#**************************************************#
#                                                  #
#     AGDB-Japan HISTORY.DAT v0.288 (mame0288)     #
#                                                  #
#                   May 29, 2026                   #
#                                                  #
#                                                  #
#  アーケードゲームデータベース（AGDB）編纂委員会  #
#                                                  #
#  MAME E2J                                        #
#  http://www.e2j.net/                             #
#                                      Format 3.71 #
#**************************************************#
#
#  参照：アーケードTVゲームリスト 国内・海外編
#        アミューズメント通信社 2006

$info=vjtv2500
$bio
TV Joy Pro 15-in-1

発売年：2004
海外開発／発売元：VideoJet
CPU構成[Ricoh RP2A03 core @ 1.789772MHz]
音源チップ[XOP APU @ 1.789772MHz]
画面構成[256x240 @ 60.0988Hz]
ジャンル：プラグアンドプレイ機 / NESクローン
サポートバージョン：v0.288


$end


$info=vjtv2501
$bio
TV Joy Pro 30-in-1

発売年：2005
海外開発／発売元：VideoJet
CPU構成[Ricoh RP2A03 core @ 1.789772MHz]
音源チップ[XOP APU @ 1.789772MHz]
画面構成[256x240 @ 60.0988Hz]
ジャンル：プラグアンドプレイ機 / NESクローン
サポートバージョン：v0.288


$end


$info=unk198vt
$bio
198-in-1 Handheld Console

発売年：202?
海外開発／発売元：メーカー不明
CPU構成[RP2A03 core with optional code bitswap @ 1.789772MHz, VT3xx SPU @ 21.477272MHz]
音源チップ[XOP APU @ 1.789772MHz, 16-Bit R-2R Twos Complement DAC (2)]
画面構成[256x240 @ 60.0988Hz]
ジャンル：ハンドヘルド / NESクローン
サポートバージョン：v0.288 (動作不可)


$end


$info=udrive
$bio
Little Tikes Cozy Coupe U-Drive

発売年：201?
海外開発／発売元：MGA
CPU構成[Sonix 16-bit DSP @ 16MHz]
画面構成[256x256 @ 60Hz]
ジャンル：プラグアンドプレイ機 / ドライブ
コントローラ：ハンドル型コントローラ+1レバー+ダイヤル
サポートバージョン：v0.288 (動作不可)


$end


$info=rotom800
$bio
キミもポケモン博士! スマホロトムPad

発売年：2022
開発／発売元：タカラトミー
CPU構成[ARM9 @ 12MHz]
画面構成[255x255 @ 60Hz]
ジャンル：キッズタブレット
コントローラ：タッチパネル+1ボタン
サポートバージョン：v0.288 (動作不可)


$end


$info=pv95in1
$bio
Play Vision 95 Games in 1

発売年：200?
海外開発／発売元：Play Vision
CPU構成[Ricoh RP2A03G @ 1.773447MHz]
音源チップ[Ricoh RP2A03G @ 1.773447MHz, RP2A0X APU @ 1.773447MHz]
画面構成[256x240 @ 50.007Hz]
ジャンル：ハンドヘルド / NESクローン
コントローラ：十字ボタン+2ボタン
サポートバージョン：v0.288 (動作不可)


$end


$info=mickeycmb
$bio
The Great Hongyun Shu 1996

発売年：1996
海外開発／発売元：bootleg (Conny)
CPU構成[Motorola MC68000 @ 7.670453MHz, Zilog Z80 @ 3.579545MHz]
音源チップ[Sega 315-5313 Megadrive VDP @ 53.693175MHz, Sega VDP PSG @ 3.579545MHz, YM2612 OPN2 @ 7.670453MHz]
画面構成[256x224 @ 59.922743Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.288


$end


$info=kaximond
$bio
Double Dance Mat with HDMI

発売年：202?
海外開発／発売元：Kaximon
CPU構成[ARM9 @ 192MHz]
画面構成[320x240 @ 60Hz]
ジャンル：プラグインプレイ機 / ダンス
コントローラ：ダンスマット
サポートバージョン：v0.288 (動作不可)


$end


$info=issdxb
$bio
International Superstar Soccer Deluxe

発売年：1997
開発／発売元：※海賊版
CPU構成[Ricoh 5A22 @ 21.48MHz, Nintendo/Sony S-SMP @ 2.048MHz]
音源チップ[Nintendo/Sony S-DSP @ 24.576MHz]
画面構成[512x225 @ 60.098476Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.288 (動作不可)


$end


$info=dynamj
$bio
名称不明

発売年：199?
海外開発／発売元：Dyna
CPU構成[Zilog Z80 @ 6MHz]
音源チップ[AY-3-8910A PSG @ 1.5MHz]
画面構成[512x256 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.288 (動作不可)


$end


$info=gp3x788
$bio
GM-1417 - HD 360 Degrees Rocker Palm Eyecare Console - 788 in 1

発売年：202?
海外開発／発売元：Prince Electronics
CPU構成[SunPlus u'nSP (ISA 2.0) @ 96MHz]
画面構成[320x240 @ 60Hz]
ジャンル：ハンドヘルドコンソール / マルチ
コントローラ：十字ボタン+アナログレバー+4ボタン
サポートバージョン：v0.288 (動作不可)


$end


$info=keirind2
$bio
Keirin Derby II

発売年：1997
海外開発／発売元：Cadence Technology / Excellent System / Woo Lim Electronics
CPU構成[Motorola MC68000 @ 16MHz]
音源チップ[Yamaha YMZ280B PCMD8 @ 16MHz]
画面構成[320x224 @ 58.2328Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.288


$end


$info=orb300
$bio
Mini Arcade Machine 300-in-1

発売年：202?
海外開発／発売元：Orb Gaming
CPU構成[RP2A03 with VTxx scrambling @ 1.789772MHz]
音源チップ[XOP APU @ 1.789772MHz]
画面構成[256x240 @ 60.0988Hz]
ジャンル：ミニ筐体 / マルチ
コントローラ：8方向レバー+2ボタン
サポートバージョン：v0.288 (動作不可)


$end


$info=urban240
$bio
Mini Arcade Machine 240-in-1

発売年：201?
海外開発／発売元：Urban Outfitters
CPU構成[RP2A03 core with optional code bitswap @ 1.789772MHz, VT3xx SPU @ 21.477272MHz]
音源チップ[XOP APU @ 1.789772MHz, 16-Bit R-2R Twos Complement DAC (2)]
画面構成[256x240 @ 60.0988Hz]
ジャンル：ミニ筐体 / マルチ
コントローラ：8方向レバー+2ボタン
サポートバージョン：v0.288 (動作不可)


$end


$info=typo176
$bio
Arcade Game 2.0

発売年：201?
海外開発／発売元：Typo / Senca
CPU構成[GeneralPlus GPL16250 System-on-a-Chip @ 96MHz]
音源チップ[GeneralPlus GPL16250 System-on-a-Chip @ 96MHz, SunPlus GCM394 System-on-a-Chip (Audio) @ 96MHz]
画面構成[640x480 @ 60Hz]
ジャンル：ミニ筐体 / マルチ
コントローラ：8方向レバー+2ボタン
サポートバージョン：v0.288 (動作不可)


$end


$info=tui240
$bio
TUI 240-in-1

発売年：201?
海外開発／発売元：メーカー不明
CPU構成[RP2A03 core with optional code bitswap @ 1.789772MHz]
音源チップ[XOP APU @ 1.789772MHz]
画面構成[256x240 @ 60.0988Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.288 (動作不可)


$end


$info=popstar
$bio
Popstar Karaoke

発売年：200?
海外開発／発売元：メーカー不明
CPU構成[Ricoh RP2A03G @ 1.773447MHz]
音源チップ[Ricoh RP2A03G @ 1.773447MHz, RP2A0X APU @ 1.773447MHz]
画面構成[256x240 @ 50.007Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.288 (動作不可)


$end


$info=popstarz
$bio
Popstarz Karaoke

発売年：201?
海外開発／発売元：メーカー不明
画面構成[320x255 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.288 (動作不可)


$end


$info=multiplt
$bio
2 en 1 Multi'Pilote

発売年：1999?
海外開発／発売元：VTech
CPU構成[XaviX (SSD 97 / SSD 98) @ 21.477272MHz]
音源チップ[XaviX Sound @ 21.477272MHz]
画面構成[256x224 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.288 (動作不可)


$end


$info=starbuck
$bio
Starbucks x Subor

発売年：2022
海外開発／発売元：Subor
CPU構成[GeneralPlus GPL1625x System-on-a-Chip (with SPI handling) @ 48MHz]
音源チップ[GeneralPlus GPL1625x System-on-a-Chip (with SPI handling) @ 48MHz, SunPlus GCM394 System-on-a-Chip (Audio) @ 48MHz]
画面構成[640x480 @ 60Hz]
ジャンル：ハンドヘルド / マルチ
コントローラ：十字ボタン+4ボタン
サポートバージョン：v0.288 (動作不可)


$end


$info=silvlt50
$bio
50 in 1 Arcade Joystick

発売年：200?
海外開発／発売元：SilverLit / JungleTac
CPU構成[RP2A03 core with optional code bitswap @ 1.789772MHz]
音源チップ[XOP APU @ 1.789772MHz]
画面構成[256x240 @ 60.0988Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.288


$end


$info=grandmas
$bio
Grand Master

発売年：1983
海外開発／発売元：Milton Bradley
CPU構成[MOS Technology 6502 @ 1.79MHz]
音源チップ[1-Bit DAC]
ジャンル：チェスボード
サポートバージョン：v0.288


$end


$info=pixel246
$bio
Pixels 246-in-1 Game Player

発売年：201?
海外開発／発売元：Shanghai Weimeng Network Technology Co.,Ltd / dreamhax
CPU構成[RP2A03 core with optional code bitswap @ 1.789772MHz, VT3xx SPU @ 21.477272MHz]
音源チップ[XOP APU @ 1.789772MHz, 16-Bit R-2R Twos Complement DAC (2)]
画面構成[256x240 @ 60.0988Hz]
ジャンル：ハンドヘルドPnP機 / NESクローン
サポートバージョン：v0.288 (動作不可)


$end


$info=minibar
$bio
Mini Bar

発売年：1989
海外開発／発売元：Cirsa
CPU構成[Intel 8085A @ 6.144MHz]
音源チップ[AY-3-8910A PSG @ 1.536MHz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.288 (動作不可)


$end


$info=wildking
$bio
ワイルドキング 最強バトル図鑑

発売年：2014.07.17
開発／発売元：セガトイズ
CPU構成[GeneralPlus GPL1625x System-on-a-Chip (with SPI handling) @ 48MHz]
音源チップ[GeneralPlus GPL1625x System-on-a-Chip (with SPI handling) @ 48MHz, SunPlus GCM394 System-on-a-Chip (Audio) @ 48MHz]
画面構成[640x480 @ 60Hz]
ジャンル：キッズスマホ / コレクション
サポートバージョン：v0.288 (動作不可)


$end


$info=whujiang
$bio
Wu Hujiang

発売年：1991
海外開発／発売元：Hom Inn
CPU構成[Intel 8052 @ 10.738635MHz]
音源チップ[YM2413 OPLL @ 3.579545MHz, AY-3-8910A PSG @ 1.789772MHz (2)]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.288 (動作不可)


$end


$info=whujijqb
$bio
Wu Hujiang Jiaqiang Ban

発売年：1998
海外開発／発売元：Hom Inn
CPU構成[Intel 8052 @ 10.738635MHz]
音源チップ[YM2413 OPLL @ 3.579545MHz, AY-3-8910A PSG @ 1.789772MHz (2), OKI MSM6295 ADPCM @ 1MHz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.288 (動作不可)


$end


$info=xqingwa
$bio
Xiao Qingwa

発売年：1997
海外開発／発売元：Jinlong Electronics
CPU構成[Intel 8052 @ 10.738635MHz]
音源チップ[YM2413 OPLL @ 3.579545MHz, AY-3-8910A PSG @ 1.789772MHz (2), OKI MSM6295 ADPCM @ 1MHz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.288 (動作不可)


$end


$info=qiandd
$bio
Qian Duoduo

発売年：1997
海外開発／発売元：Jinlong Electronics
CPU構成[Intel 8052 @ 10.738635MHz]
音源チップ[YM2413 OPLL @ 3.579545MHz, AY-3-8910A PSG @ 1.789772MHz (2), OKI MSM6295 ADPCM @ 1MHz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.288 (動作不可)


$end


$info=predtors
$bio
The Predators

発売年：1986
海外開発／発売元：Williams / Q Video System
CPU構成[Motorola MC68000 @ 8MHz, Motorola MC6808 @ 4MHz (8), Intel 8035 @ 2MHz]
音源チップ[Williams Predators Sound Board (8), HC-55516 (8), MC1408 DAC (8)]
画面構成[232x388 @ 60Hz (4)]
ジャンル：シューティング / 自由スクロール
コントローラ：※未分類
サポートバージョン：v0.288


$end


$info=lzhudie
$bio
Liang Zhi Hudie

発売年：1999
海外開発／発売元：Changsheng Electric Company
CPU構成[Intel 8052 @ 10.738635MHz]
音源チップ[YM2413 OPLL @ 3.579545MHz, AY-3-8910A PSG @ 1.789772MHz (2), OKI MSM6295 ADPCM @ 1MHz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.288 (動作不可)


$end


$info=ljian
$bio
Liang Jian

発売年：2001
海外開発／発売元：Changsheng Electric Company
CPU構成[Intel 8052 @ 10.738635MHz]
音源チップ[YM2413 OPLL @ 3.579545MHz, AY-3-8910A PSG @ 1.789772MHz (2), OKI MSM6295 ADPCM @ 1MHz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.288 (動作不可)


$end


$info=luckyclrs
$bio
Lucky Colors

発売年：1999
海外開発／発売元：Nova Desitec
CPU構成[Motorola MC68000 @ 11.0592MHz, Dallas DS5002FP @ 16MHz]
音源チップ[Gaelco GAE1 @ 1MHz]
画面構成[384x240 @ 59.1Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.288 (動作不可)


$end


$info=jpad
$bio
ジュエルパッド

発売年：201?
開発／発売元：セガトイズ
CPU構成[ARM9 @ 240MHz]
画面構成[320x240 @ 60Hz]
ジャンル：キッズスマホ
サポートバージョン：v0.288 (動作不可)


$end


$info=netbook
$bio
netBook

発売年：1999
海外開発／発売元：Psion
CPU構成[Intel StrongARM SA-1100 @ 132.71MHz]
音源チップ[Psion A-law CODEC @ 8KHz, Filtered DAC, Microphone]
画面構成[783x480 @ 60Hz]
ジャンル：ラップトップコンピュータ
サポートバージョン：v0.288 (動作不可)


$end


$info=psion7
$bio
Series 7

発売年：2000
海外開発／発売元：Psion
CPU構成[Intel StrongARM SA-1100 @ 132.71MHz]
音源チップ[Psion A-law CODEC @ 8KHz, Filtered DAC, Microphone]
画面構成[783x480 @ 60Hz]
ジャンル：ラップトップコンピュータ
サポートバージョン：v0.288 (動作不可)


$end


$info=lxpcfz
$bio
Power Console - Frozen

発売年：2020
海外開発／発売元：Lexibook
CPU構成[RP2A03 with VTxx scrambling @ 1.789772MHz]
音源チップ[XOP APU @ 1.789772MHz]
画面構成[256x240 @ 60.0988Hz]
ジャンル：ハンドヘルド / マルチ
コントローラ：方向ボタン+2ボタン
サポートバージョン：v0.288 (動作不可)


$end


$info=rsps300
$bio
Retro Station Pocket System GB-40 300 in 1

発売年：2018
海外開発／発売元：Sup
CPU構成[RP2A03 core with optional code bitswap @ 1.789772MHz]
音源チップ[XOP APU @ 1.789772MHz]
画面構成[256x240 @ 60.0988Hz]
ジャンル：ハンドヘルド / NESクローン
コントローラ：十字ボタン+4ボタン
サポートバージョン：v0.288 (動作不可)


$end


$info=psion5mxp
$bio
Series 5mx PRO

発売年：1999
海外開発元：Psion　海外発売元：※国内販売あり
CPU構成[ARM710T @ 36.864MHz]
音源チップ[Psion A-law CODEC @ 8KHz, Filtered DAC, Microphone]
画面構成[695x280 @ 60Hz]
ジャンル：PDA
サポートバージョン：v0.288 (動作不可)


$end


$info=prophet5r30
$bio
プロフェット5

発売年：1980
開発元：シーケンシャルサーキット　発売元：モリダイラ楽器
CPU構成[Zilog Z80 @ 2.5MHz]
音源チップ[Constant value stream (6), RC Filter (19), OTA-based Envelope Generator, MM5837 Digital Noise Stream (2), Stream scale and offset (29), CA3280-based VCA (18), CEM3340 Voltage Controlled Oscillator (11), Generic Audio Mixer (15), Prophet 5 Rev 3.x voice (5), Linearized CA3280-based VCA (16), CEM3310 Envelope Generator (10), RC-based Envelope Generator (10), CEM3320-based 4th order LPF (5), Prophet 5 voltage-to-current converter (5), 1-Bit DAC]
ジャンル：シンセサイザー
サポートバージョン：v0.288


$end


$info=obsidian
$bio
Obsidian

発売年：2003
海外開発／発売元：Perfect Technology / Intelligent Heuristic Programming
CPU構成[Hitachi H8/3214 @ 16MHz]
音源チップ[2-Bit Ones Complement DAC]
画面構成[384x134 @ 60Hz]
ジャンル：チェスボード
サポートバージョン：v0.288


$end


$info=msaiche
$bio
Mali Saiche

発売年：1991
海外開発／発売元：Hengfa Electronics
CPU構成[Intel 8052 @ 10.738635MHz]
音源チップ[YM2413 OPLL @ 3.579545MHz, AY-3-8910A PSG @ 1.789772MHz (2)]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.288 (動作不可)


$end


$info=gamekid
$bio
Game Kid - 85 jeux pour la television et 1 jeu LCD inclus! / Kid Land 85 in 1

発売年：200?
海外開発／発売元：メーカー不明
CPU構成[Ricoh RP2A03 core @ 1.773447MHz]
音源チップ[XOP APU @ 1.789772MHz]
画面構成[256x240 @ 50.007Hz]
ジャンル：ハンドヘルド
コントローラ：方向ボタン+2ボタン
サポートバージョン：v0.288


$end


$info=tzwang
$bio
Tiaozhan Wang

発売年：2000
海外開発／発売元：Jindalai Electronics
CPU構成[Intel 8052 @ 10.738635MHz]
音源チップ[YM2413 OPLL @ 3.579545MHz, AY-3-8910A PSG @ 1.789772MHz (2), OKI MSM6295 ADPCM @ 1MHz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.288 (動作不可)


$end


$info=pkzw
$bio
PK Zhiwang

発売年：1998
海外開発／発売元：Hengfa Electronics
CPU構成[Intel 8052 @ 10.738635MHz]
音源チップ[YM2413 OPLL @ 3.579545MHz, AY-3-8910A PSG @ 1.789772MHz (2)]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.288 (動作不可)


$end


$info=probowl
$bio
Pro Bowl

発売年：1995
海外開発／発売元：Zuck / Able Corp
CPU構成[Hitachi HD647180X MCU @ 12MHz]
音源チップ[OKI MSM6295 ADPCM @ 4.22MHz]
画面構成[512x224 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.288 (動作不可)


$end


$info=gongfuxm
$bio
Gongfu Xiongmao

発売年：2005
海外開発／発売元：Yuanfa Technology
CPU構成[Intel 8052 @ 10.738635MHz]
音源チップ[YM2413 OPLL @ 3.579545MHz, AY-3-8910A PSG @ 1.789772MHz (2), OKI MSM6295 ADPCM @ 1MHz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.288 (動作不可)


$end


$info=galfever
$bio
ギャラクシアンフィーバー

発売年：2000.07
開発／発売元：ナムコ
CPU構成[Hitachi SH-2 (SH7043A) @ 29.4912MHz]
音源チップ[Seta X1-010 @ 16MHz]
画面構成[466x368 @ 60Hz]
ジャンル：メダル機 / ガンシューティング
コントローラ：ガンコントローラ
サポートバージョン：v0.288 (動作不可)


$end


$info=ga6vx
$bio
GA-6VX

発売年：1998
海外開発／発売元：Gigabyte
CPU構成[Intel Pentium II @ 100MHz, AM9517A @ 4.772727MHz (2), Intel 8042AH @ 8.25MHz, Intel 8051 @ 6MHz]
音源チップ[Filtered DAC, CD/DA @ 44.1KHz, Trident 4D Wave-DX PCM sound engine, SigmaTel STAC9704 AC'97 Codec @ 12.288MHz, Floppy sound @ 44.1KHz (2)]
画面構成[640x480 @ 53.178707Hz]
ジャンル：マザーボード / ATX
サポートバージョン：v0.288 (動作不可)


$end


$info=fengyunz
$bio
Fengyun Zhengba

発売年：1998
海外開発／発売元：BMC
CPU構成[Motorola MC68000 @ 10.5MHz]
音源チップ[YM2413 OPLL @ 3.5MHz, OKI MSM6295 ADPCM @ 1.05MHz]
画面構成[480x240 @ 58.935788Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.288 (動作不可)


$end


$info=dreamhld
$bio
Dream Hold

発売年：2004
海外開発／発売元：Able Corporation / Light Corporation / Paradise Electronics
CPU構成[Toshiba TMP68301 @ 16MHz]
音源チップ[OKI MSM6295 ADPCM @ 1MHz]
画面構成[512x256 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.288 (動作不可)


$end


$info=doralpc
$bio
ドラえもんラーニングパソコン

発売年：2021.03.13
開発／発売元：バンダイトイズ
CPU構成[ARM9 @ 240MHz]
画面構成[320x240 @ 60Hz]
ジャンル：キッズパソコン
サポートバージョン：v0.288 (動作不可)


$end


$info=mc218
$bio
MC 218

発売年：2000
海外開発／発売元：Ericsson
CPU構成[ARM710T @ 36.864MHz]
音源チップ[Psion A-law CODEC @ 8KHz, Filtered DAC, Microphone]
画面構成[695x280 @ 60Hz]
ジャンル：PDA
サポートバージョン：v0.288 (動作不可)


$end


$info=revo
$bio
Revo

発売年：1999
海外開発元：Psion　海外発売元：住商電子デバイス
CPU構成[ARM710T @ 36.864MHz]
音源チップ[Psion A-law CODEC @ 8KHz, Filtered DAC]
画面構成[527x208 @ 60Hz]
ジャンル：PDA
サポートバージョン：v0.288 (動作不可)


$end


$info=zidabx98
$bio
BX98

発売年：1998
海外開発／発売元：Zida
CPU構成[Intel Pentium II @ 100MHz, AM9517A @ 4.772727MHz (2), Intel 8042AH @ 8.25MHz, Intel 8051 @ 6MHz]
音源チップ[Filtered DAC, CD/DA @ 44.1KHz, Trident 4D Wave-DX PCM sound engine, SigmaTel STAC9704 AC'97 Codec @ 12.288MHz, Floppy sound @ 44.1KHz (2)]
画面構成[640x480 @ 53.178707Hz]
ジャンル：マザーボード / ATX
サポートバージョン：v0.288 (動作不可)


$end


$info=displpc
$bio
ディズニー＆ピクサーキャラクターズ ラーニングマイスイートパソコン

発売年：2022.09.30
開発／発売元：バンダイトイズ
CPU構成[ARM9 @ 240MHz]
画面構成[320x240 @ 60Hz]
ジャンル：キッズパソコン
サポートバージョン：v0.288 (動作不可)


$end


$info=gp230
$bio
TFT Portable Player / GPDevice 230-in-1

発売年：201?
海外開発／発売元：メーカー不明
CPU構成[GeneralPlus GPL16250 System-on-a-Chip @ 96MHz]
音源チップ[GeneralPlus GPL16250 System-on-a-Chip @ 96MHz, SunPlus GCM394 System-on-a-Chip (Audio) @ 96MHz]
画面構成[640x480 @ 60Hz]
ジャンル：ハンドヘルド / マルチ
コントローラ：方向ボタン+4ボタン
サポートバージョン：v0.288 (動作不可)


$end


$info=disbestf
$bio
ディズニー＆ディズニー / ピクサーキャラクターズ ワンダフルスイートパソコン

発売年：2018.02
開発／発売元：バンダイトイズ
CPU構成[ARM9 @ 240MHz]
画面構成[320x240 @ 60Hz]
ジャンル：キッズパソコン
サポートバージョン：v0.288 (動作不可)


$end


$info=digicolr
$bio
デジタルモンスターCOLOR

発売年：2022
開発／発売元：バンダイ
CPU構成[GeneralPlus GPCE4 series SoC @ 96MHz]
音源チップ[16-Bit R-2R Twos Complement DAC]
画面構成[96x96 @ 60Hz]
ジャンル：ハンドヘルド / 育成
コントローラ：3ボタン
サポートバージョン：v0.288 (動作不可)


$end


$info=daolang
$bio
Dao Lang

発売年：2003
海外開発／発売元：Changsheng Electric Company
CPU構成[Intel 8052 @ 10.738635MHz]
音源チップ[YM2413 OPLL @ 3.579545MHz, AY-3-8910A PSG @ 1.789772MHz (2), OKI MSM6295 ADPCM @ 1MHz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.288 (動作不可)


$end


$info=ct6vta2
$bio
CT-6VTA2

発売年：1999
海外開発／発売元：Chaintech
CPU構成[Intel Pentium III @ 100MHz, AM9517A @ 4.772727MHz (2), Intel 8042AH @ 8.25MHz, Intel 8051 @ 6MHz (2), Intel 8042AH @ 8MHz]
音源チップ[Filtered DAC, CD/DA @ 44.1KHz, Floppy sound @ 44.1KHz (2)]
画面構成[640x480 @ 53.178707Hz]
ジャンル：マザーボード / ATX
サポートバージョン：v0.288 (動作不可)


$end


$info=csdaruma
$bio
クレヨンしんちゃんのだるまおとしだゾ

発売年：1998
開発／発売元：バンプレスト
CPU構成[Motorola MC68000 @ 12MHz]
音源チップ[OKI MSM6295 ADPCM @ 1.056MHz]
画面構成[256x224 @ 60Hz]
ジャンル：キッズメダル
コントローラ：1ボタン
サポートバージョン：v0.288


$end


$info=misterx2
$bio
Mister X2

発売年：199?
海外開発／発売元：Yeno
画面構成[120x18 @ 50Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.288 (動作不可)


$end


$info=chesstea
$bio
Chess Teacher

発売年：1994
海外開発／発売元：Novag Industries / Noblot
CPU構成[Hitachi H8/325 @ 20MHz, Hitachi HD6303R @ 4.9152MHz]
音源チップ[1-Bit DAC]
画面構成[640x202 @ 60Hz, 320x200 @ 58.336783Hz]
ジャンル：チェスコンピュータ
サポートバージョン：v0.288


$end


$info=chardash
$bio
チャーミーダッシュ

発売年：2002
開発元：ANES　発売元：芝商事
CPU構成[Zilog Z80 @ 8MHz]
音源チップ[YM2413 OPLL @ 3.579545MHz]
画面構成[368x248 @ 60Hz]
ジャンル：メダル機 / 競馬
サポートバージョン：v0.288 (動作不可)


$end


$info=bodygun
$bio
Body Gun Game Console

発売年：202?
海外開発／発売元：Shen Zhen Shi Fei Xun Hu Dong Technology
CPU構成[ARM9 @ 192MHz]
画面構成[320x240 @ 60Hz]
ジャンル：プラグインプレイ機 / Wiiクローン
サポートバージョン：v0.288 (動作不可)


$end


$info=anp2020t
$bio
1.5才からタッチでカンタン！アンパンマン知育パッド

発売年：2020
開発／発売元：バンダイトイズ
CPU構成[ARM9 @ 240MHz]
画面構成[320x240 @ 60Hz]
ジャンル：知育玩具 / タブレット
サポートバージョン：v0.288 (動作不可)


$end


$info=sralslot
$bio
Super Rally

発売年：1996
海外開発／発売元：Gaelco / Covielsa
CPU構成[MC68340 @ 16MHz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.288 (動作不可)


$end


$info=adcanoe
$bio
アドベンチャーカヌー

発売年：1982
開発／発売元：タイトー
CPU構成[Zilog Z80 @ 4MHz, Zilog Z80 @ 3MHz]
音源チップ[AY-3-8910A PSG @ 1.5MHz (4), 8-Bit R-2R DAC, Discrete Sound @ 1.536MHz]
画面構成[224x256 @ 59.185606Hz]
ジャンル：アクション
コントローラ：2方向レバー+2ボタン
サポートバージョン：v0.288


$end


$info=4jokers
$bio
アクシスフォージョーカー

発売年：1992
開発／発売元：ジャレコ
CPU構成[Hitachi HD647180X MCU @ 16MHz]
音源チップ[OKI MSM6295 ADPCM @ 1.056MHz]
画面構成[496x256 @ 60Hz]
ジャンル：メダル機 / ポーカー
サポートバージョン：v0.288 (動作不可)


$end


$info=100in1rg
$bio
100-in-1 Retro Gaming Console

発売年：202?
海外開発／発売元：メーカー不明
CPU構成[SunPlus u'nSP (ISA 2.0) @ 96MHz]
画面構成[320x240 @ 60Hz]
ジャンル：ハンドヘルド機 / マルチ
コントローラ：方向ボタン+6ボタン
サポートバージョン：v0.288 (動作不可)


$end


$info=shootpar
$bio
射撃楽園 -シューティングパラダイス-

発売年：2000.07
開発／発売元：ナムコ
CPU構成[Hitachi SH-2 (SH7043A) @ 29.4912MHz]
音源チップ[Seta X1-010 @ 16MHz]
画面構成[466x368 @ 60Hz]
ジャンル：メダル機 / ガンシューティング
コントローラ：ガンコントローラ
サポートバージョン：v0.288 (動作不可)


$end


$info=scxsp
$bio
Scalextric

発売年：1994
海外開発／発売元：Gaelco
CPU構成[Intel 8051 @ 8MHz, Microchip PIC16C57 @ 8MHz]
音源チップ[OKI MSM6295 ADPCM @ 2MHz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.288 (動作不可)


$end


$info=ultracl3
$bio
ウルトラマン倶楽部3

発売年：1997
開発／発売元：サミー
CPU構成[Zilog Z80 @ 3MHz]
音源チップ[YM2413 OPLL @ 3MHz]
ジャンル：パチスロ
サポートバージョン：v0.287 (動作不可)


$end


$info=utm6502
$bio
6502 interruptible access unit test

発売年：2026
海外開発／発売元：MAME
CPU構成[MOS Technology 6502 @ 1MHz]
ジャンル：MAMEシステム用
サポートバージョン：v0.287


$end


$info=tipc
$bio
Professional Computer

発売年：1983
海外開発／発売元：Texas Instruments
CPU構成[Intel 8088 @ 5MHz]
音源チップ[Floppy sound @ 44.1KHz (2)]
画面構成[720x300 @ 60.096154Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.287 (動作不可)


$end


$info=statriv3
$bio
Triv III

発売年：1985
海外開発／発売元：Status Games
CPU構成[Intel 8085A @ 12.44MHz]
音源チップ[AY-3-8910A PSG @ 1.555MHz]
画面構成[320x240 @ 59.992284Hz]
ジャンル：クイズ　
コントローラ：4ボタン
サポートバージョン：v0.287


$end


$info=sbsoli
$bio
Skat Bierskat Solitaire

発売年：1998
海外開発／発売元：ADP
CPU構成[Motorola MC68000 @ 8MHz, Intel 8032 @ 11.0592MHz]
音源チップ[YM2149 SSG @ 1.8432MHz]
画面構成[384x280 @ 60Hz]
ジャンル：※カジノ機
サポートバージョン：v0.287


$end


$info=piet1
$bio
電子手帳 PI-ET1

発売年：1990
開発／発売元：NEC
CPU構成[Zilog Z80 @ 8MHz]
画面構成[160x64 @ 60Hz]
ジャンル：PDA
サポートバージョン：v0.287 (動作不可)


$end


$info=hqdf
$bio
Huanqiu Dafuweng

発売年：2006
海外開発／発売元：Hai Wei Technology
CPU構成[ADChips SE3208 @ 42.954543MHz]
音源チップ[MagicEyes VRender0 SoC @ 85.909086MHz, MagicEyes VRender0 Sound Engine @ 42.954543MHz]
画面構成[320x240 @ 60.054442Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.287 (動作不可)


$end


$info=futbol
$bio
Futbol

発売年：1998
海外開発／発売元：Gaelco / Cresmatic
CPU構成[Microchip PIC16C56 @ 4MHz]
音源チップ[OKI MSM6295 ADPCM @ 1MHz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.287 (動作不可)


$end


$info=mmax
$bio
Max

発売年：1992
海外開発／発売元：MEGA
CPU構成[Intel 8085A @ 5.12MHz]
音源チップ[Beep]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.287 (動作不可)


$end


$info=m21point
$bio
21 Point

発売年：1992
海外開発／発売元：MEGA
CPU構成[Intel 8085A @ 5.12MHz]
音源チップ[Beep]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.287 (動作不可)


$end


$info=v4assef2
$bio
4 Asse

発売年：1990
海外開発／発売元：Venus
CPU構成[Intel 8085A @ 5.12MHz]
音源チップ[Beep]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.287 (動作不可)


$end


$info=mas
$bio
As

発売年：1989
海外開発／発売元：MEGA
CPU構成[Intel 8085A @ 5.12MHz]
音源チップ[Beep]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.287 (動作不可)


$end


$info=mastro
$bio
Astro

発売年：1988
海外開発／発売元：ADP
CPU構成[Intel 8085A @ 5.12MHz]
音源チップ[Beep]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.287 (動作不可)


$end


$info=mbistro
$bio
Bistro

発売年：1991
海外開発／発売元：MEGA
CPU構成[Intel 8085A @ 5.12MHz]
音源チップ[Beep]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.287 (動作不可)


$end


$info=mclub
$bio
Club

発売年：1991
海外開発／発売元：Merkur
CPU構成[Intel 8085A @ 5.12MHz]
音源チップ[Beep]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.287 (動作不可)


$end


$info=disciip
$bio
Disc II Plus

発売年：1989
海外開発／発売元：ADP
CPU構成[Intel 8085A @ 5.12MHz]
音源チップ[Beep]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.287 (動作不可)


$end


$info=discoly
$bio
Disc Olympia

発売年：1986
海外開発／発売元：ADP
CPU構成[Intel 8085A @ 6.144MHz]
音源チップ[Beep]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.287 (動作不可)


$end


$info=discrylb
$bio
Disc Royal

発売年：1989
海外開発／発売元：ADP
CPU構成[Intel 8085A @ 5.12MHz]
音源チップ[Beep]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.287 (動作不可)


$end


$info=fullhous
$bio
Full House

発売年：1987
海外開発／発売元：Merkur
CPU構成[Intel 8085A @ 6.144MHz]
音源チップ[Beep]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.287 (動作不可)


$end


$info=herzasf1
$bio
Herz As

発売年：1987
海外開発／発売元：ADP
CPU構成[Intel 8085A @ 6.144MHz]
音源チップ[Beep]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.287 (動作不可)


$end


$info=sesam
$bio
Sesam

発売年：1987
海外開発／発売元：Merkur
CPU構成[Intel 8085A @ 6.144MHz]
音源チップ[Beep]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.287 (動作不可)


$end


$info=sherzas
$bio
Super Herz As

発売年：1988
海外開発／発売元：Merkur
CPU構成[Intel 8085A @ 5.12MHz]
音源チップ[Beep]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.287 (動作不可)


$end


$info=sjackpot
$bio
Super Jackpot

発売年：1986
海外開発／発売元：Nova
CPU構成[Intel 8085A @ 6.144MHz]
音源チップ[Beep]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.287 (動作不可)


$end


$info=superpro
$bio
Super Pro

発売年：1991
海外開発／発売元：Merkur
CPU構成[Intel 8085A @ 5.12MHz]
音源チップ[Beep]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.287 (動作不可)


$end


$info=mtrio
$bio
Trio

発売年：1992
海外開発／発売元：MEGA
CPU構成[Intel 8085A @ 5.12MHz]
音源チップ[Beep]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.287 (動作不可)


$end


$info=disc4000
$bio
Disc 4000

発売年：1993
海外開発／発売元：ADP
CPU構成[Motorola MC68000 @ 8MHz]
音源チップ[AD7224 DAC, AY-3-8910A PSG @ 1MHz]
ジャンル：※カジノ機
サポートバージョン：v0.287 (動作不可)


$end


$info=discfun
$bio
Disc Fun

発売年：1996
海外開発／発売元：ADP
CPU構成[Motorola MC68000 @ 8MHz]
音源チップ[AD7224 DAC, AY-3-8910A PSG @ 1MHz]
ジャンル：※カジノ機
サポートバージョン：v0.287 (動作不可)


$end


$info=dpplson
$bio
Doppel-Sonne

発売年：1997
海外開発／発売元：ADP
CPU構成[Motorola MC68000 @ 8MHz]
音源チップ[AD7224 DAC, AY-3-8910A PSG @ 1MHz]
ジャンル：※カジノ機
サポートバージョン：v0.287 (動作不可)


$end


$info=mdouble
$bio
Double

発売年：1994
海外開発／発売元：Mega
CPU構成[Motorola MC68000 @ 8MHz]
音源チップ[AD7224 DAC, AY-3-8910A PSG @ 1MHz]
ジャンル：※カジノ機
サポートバージョン：v0.287 (動作不可)


$end


$info=gjubil
$bio
Golden Jubilar

発売年：1997
海外開発／発売元：ADP
CPU構成[Motorola MC68000 @ 8MHz]
音源チップ[AD7224 DAC, AY-3-8910A PSG @ 1MHz]
ジャンル：※カジノ機
サポートバージョン：v0.287 (動作不可)


$end


$info=grnada
$bio
Granada

発売年：1998
海外開発／発売元：ADP
CPU構成[Motorola MC68000 @ 8MHz]
音源チップ[AD7224 DAC, AY-3-8910A PSG @ 1MHz]
ジャンル：※カジノ機
サポートバージョン：v0.287 (動作不可)


$end


$info=jack4000
$bio
Jackpot 4000

発売年：1993
海外開発／発売元：ADP
CPU構成[Motorola MC68000 @ 8MHz]
音源チップ[AD7224 DAC, AY-3-8910A PSG @ 1MHz]
ジャンル：※カジノ機
サポートバージョン：v0.287 (動作不可)


$end


$info=jumbo400
$bio
Jumbo 400

発売年：1993
海外開発／発売元：ADP
CPU構成[Motorola MC68000 @ 8MHz]
音源チップ[AD7224 DAC, AY-3-8910A PSG @ 1MHz]
ジャンル：※カジノ機
サポートバージョン：v0.287 (動作不可)


$end


$info=jumboa
$bio
Jumbo Action

発売年：1997
海外開発／発売元：ADP
CPU構成[Motorola MC68000 @ 8MHz]
音源チップ[AD7224 DAC, AY-3-8910A PSG @ 1MHz]
ジャンル：※カジノ機
サポートバージョン：v0.287 (動作不可)


$end


$info=kometf1
$bio
Komet

発売年：1997
海外開発／発売元：ADP
CPU構成[Motorola MC68000 @ 8MHz]
音源チップ[AD7224 DAC, AY-3-8910A PSG @ 1MHz]
ジャンル：※カジノ機
サポートバージョン：v0.287 (動作不可)


$end


$info=moneyf1
$bio
Money

発売年：1997
海外開発／発売元：ADP
CPU構成[Motorola MC68000 @ 8MHz]
音源チップ[AD7224 DAC, AY-3-8910A PSG @ 1MHz]
ジャンル：※カジノ機
サポートバージョン：v0.287 (動作不可)


$end


$info=multprim
$bio
Multi Prima

発売年：1997
海外開発／発売元：Venus
CPU構成[Motorola MC68000 @ 8MHz]
音源チップ[AD7224 DAC, AY-3-8910A PSG @ 1MHz]
ジャンル：※カジノ機
サポートバージョン：v0.287 (動作不可)


$end


$info=multstar
$bio
Multi Star

発売年：1996
海外開発／発売元：ADP
CPU構成[Motorola MC68000 @ 8MHz]
音源チップ[AD7224 DAC, AY-3-8910A PSG @ 1MHz]
ジャンル：※カジノ機
サポートバージョン：v0.287 (動作不可)


$end


$info=mystjack
$bio
Mystery Jackpot

発売年：1997
海外開発／発売元：ADP
CPU構成[Motorola MC68000 @ 8MHz]
音源チップ[AD7224 DAC, AY-3-8910A PSG @ 1MHz]
ジャンル：※カジノ機
サポートバージョン：v0.287 (動作不可)


$end


$info=nunran
$bio
Nun Ran

発売年：1997
海外開発／発売元：ADP
CPU構成[Motorola MC68000 @ 8MHz]
音源チップ[AD7224 DAC, AY-3-8910A PSG @ 1MHz]
ジャンル：※カジノ機
サポートバージョン：v0.287 (動作不可)


$end


$info=suprdisc
$bio
Super Disc

発売年：1994
海外開発／発売元：ADP
CPU構成[Motorola MC68000 @ 8MHz]
音源チップ[AD7224 DAC, AY-3-8910A PSG @ 1MHz]
ジャンル：※カジノ機
サポートバージョン：v0.287 (動作不可)


$end


$info=circus2
$bio
Circus 2

発売年：200?
海外開発／発売元：LGT
CPU構成[Kawasaki Steel KL5C80A12 @ 12MHz]
音源チップ[OKI MSM6295 ADPCM @ 1MHz]
画面構成[511x241 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.287 (動作不可)


$end


$info=c3_tellyns
$bio
Telly Addicts

発売年：1995
海外開発／発売元：BFM
CPU構成[MC68340 @ 16MHz]
音源チップ[Yamaha YMZ280B PCMD8 @ 16.9344MHz, CD/DA @ 44.1KHz]
画面構成[768x280 @ 50.080128Hz]
ジャンル：※カジノ機
サポートバージョン：v0.287 (動作不可)


$end


$info=bigwinnr
$bio
Big Winner

発売年：1998
海外開発／発売元：Nova
CPU構成[Motorola MC68000 @ 8MHz]
音源チップ[AD7224 DAC, AY-3-8910A PSG @ 1MHz]
ジャンル：※カジノ機
サポートバージョン：v0.287 (動作不可)


$end


$info=agro
$bio
Agro's Fantastic Video Game

発売年：1997
海外開発／発売元：Kyle Hodgetts / The Game Room
CPU構成[Intel Pentium MMX @ 66MHz]
ジャンル：チケットベンダー
コントローラ：1ボタン
サポートバージョン：v0.287 (動作不可)


$end


$info=crankyc
$bio
クランキーコンドル

発売年：1997
開発／発売元：ユニバーサル
CPU構成[Zilog Z80 @ 3MHz]
音源チップ[YM2413 OPLL @ 3MHz]
ジャンル：パチスロ
サポートバージョン：v0.287 (動作不可)


$end


$info=thunderv
$bio
サンダーV

発売年：1997
開発／発売元：ユニバーサル
CPU構成[Zilog Z80 @ 3MHz]
音源チップ[YM2413 OPLL @ 3MHz]
ジャンル：パチスロ
サポートバージョン：v0.287 (動作不可)


$end


$info=versus
$bio
バーサス

発売年：1997
開発／発売元：ユニバーサル
CPU構成[Zilog Z80 @ 3MHz]
音源チップ[YM2413 OPLL @ 3MHz]
ジャンル：パチスロ
サポートバージョン：v0.287 (動作不可)


$end


$info=vmulti
$bio
Multi

発売年：1986
海外開発／発売元：Venus
CPU構成[Intel 8085A @ 6.144MHz]
音源チップ[Beep]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.287 (動作不可)


$end


$info=wlfx
$bio
Wu Lu Fuxing

発売年：1998
海外開発／発売元：Huang Yeh
CPU構成[Motorola MC68000 @ 8.448MHz, Zilog Z80 @ 4.224MHz]
音源チップ[YM3812 OPL2 @ 3.579545MHz, OKI MSM6295 ADPCM @ 2.112MHz]
画面構成[512x224 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.287 (動作不可)


$end


$info=xycs
$bio
Xingyun Caishen

発売年：2001
海外開発／発売元：Huang Yeh
CPU構成[Motorola MC68000 @ 11MHz]
音源チップ[YM2413 OPLL @ 2.75MHz, OKI MSM6295 ADPCM @ 1MHz]
画面構成[512x224 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.287 (動作不可)


$end


$info=specnext_ks1,specnext_ks2,specnext_ks3
$bio
ZX Spectrum Next: Emulators ID

発売年：2017
海外開発／発売元：SpecNext Ltd., Victor Trucco, Fabio Belavenuto
CPU構成[Z80N @ 3.5MHz]
音源チップ[Filtered DAC, Cassette, 8-Bit R-2R DAC (4), YM2149 SSG @ 1.75MHz (3)]
画面構成[720x288 @ 49.201529Hz]
ジャンル：ホームパソコン
サポートバージョン：v0.267


$end


$info=zonekdft
$bio
Zone Kids Fit

発売年：200?
海外開発／発売元：Ultimate Products Ltd. / Waixing
CPU構成[SPG240-series System-on-a-Chip @ 27MHz]
音源チップ[SPG240-series System-on-a-Chip @ 27MHz, SPG2xx-series System-on-a-Chip Audio @ 27MHz]
画面構成[320x240 @ 50Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.286


$end


$info=sonicwtc
$bio
Sonic the Hedgehog Kids Smart Watch

発売年：201?
海外開発元：Accutime　海外発売元：※国内販売あり
CPU構成[ARM7 (little) @ 72MHz]
画面構成[320x240 @ 60Hz]
ジャンル：スマートウォッチ
サポートバージョン：v0.286 (動作不可)


$end


$info=mb1320
$bio
MB-1320/25C-B.5

発売年：1990
海外開発／発売元：Biostar
CPU構成[Intel I386SX @ 25MHz, AM9517A @ KHz (2), Intel 8042AH @ 12MHz, Intel 8051 @ 6MHz]
音源チップ[Filtered DAC, Floppy sound @ 44.1KHz (2)]
画面構成[640x480 @ 60.054866Hz]
ジャンル：マザーボード
サポートバージョン：v0.286 (動作不可)


$end


$info=sirekids
$bio
サイレンキッズ

発売年：2006
開発／発売元：富士電子工業
CPU構成[Hitachi H8S/2241 @ 20MHz]
音源チップ[Yamaha YMZ280B PCMD8 @ 16MHz]
ジャンル：キッズメダル
コントローラ：3ボタン
サポートバージョン：v0.286 (動作不可)


$end


$info=monkichi
$bio
モンキチッチのふわふわパズル

発売年：1995
開発元：サンワイズ　発売元：プロトタイプ?
CPU構成[Motorola MC68000 @ 10MHz]
音源チップ[OKI MSM6295 ADPCM @ 4MHz]
画面構成[320x240 @ 59.637405Hz]
ジャンル：パズル
コントローラ：※未分類
サポートバージョン：v0.286


$end


$info=se440bx2
$bio
SE440BX-2 "Seattle 2"

発売年：1998
海外開発／発売元：Intel
CPU構成[Intel Pentium II @ 90MHz, AM9517A @ 4.772727MHz (2)]
音源チップ[Filtered DAC, CD/DA @ 44.1KHz, Floppy sound @ 44.1KHz (2)]
画面構成[640x480 @ 53.178707Hz]
ジャンル：マザーボード
サポートバージョン：v0.286 (動作不可)


$end


$info=pp6578
$bio
TV Games Ping Pong

発売年：200?
海外開発／発売元：DaiDaiXing Electronics
CPU構成[MOS Technology 6502 @ 1.789772MHz]
音源チップ[RP2A0X APU @ 1.789772MHz]
画面構成[256x240 @ 60.0988Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.286 (動作不可)


$end


$info=panda2
$bio
Panda 2

発売年：1996
海外開発／発売元：Kelly
CPU構成[Intel 8052 @ 10.738635MHz]
音源チップ[YM2413 OPLL @ 3.579545MHz, AY-3-8910A PSG @ 1.789772MHz (2)]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.286 (動作不可)


$end


$info=froz2dct
$bio
アナと雪の女王2 ドリームカメラタブレット

発売年：2020
開発／発売元：タカラトミー
CPU構成[ARM9 @ 240MHz]
画面構成[320x240 @ 60Hz]
ジャンル：キッズタブレット
サポートバージョン：v0.286 (動作不可)


$end


$info=ddflower
$bio
ドキドキ!フラワー

発売年：2003
開発／発売元：ナムコ
システムボード：プチプチメダルシリーズ
CPU構成[ADChips SE3208 @ 42.954543MHz]
音源チップ[MagicEyes VRender0 SoC @ 85.909086MHz, MagicEyes VRender0 Sound Engine @ 42.954543MHz]
画面構成[320x240 @ 60.054442Hz]
ジャンル：キッズメダル
コントローラ：1ボタン
サポートバージョン：v0.286 (動作不可)


$end


$info=lbingo
$bio
Luckey Bingo

発売年：1996
海外開発／発売元：Dharma Tokyo
CPU構成[Hitachi HD647180X MCU @ 12MHz]
音源チップ[YM2203 OPN @ 3MHz]
画面構成[512x224 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.286 (動作不可)


$end


$info=arb605
$bio
AR Game Console

発売年：202?
海外開発／発売元：Shen Zhen Shi Fei Xun Hu Dong Technology
CPU構成[ARM9 @ 192MHz]
画面構成[320x240 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.286 (動作不可)


$end


$info=banpear
$bio
めざせ！あこがれのわたし プリキュアミラーパッド！オールスター

発売年：2023.03.18
開発／発売元：バンダイトイズ
CPU構成[ARM9 @ 240MHz]
画面構成[320x240 @ 60Hz]
ジャンル：キッズスマホ
サポートバージョン：v0.286 (動作不可)


$end


$info=doraet17
$bio
ドラえもんひらめきパッド

発売年：2017.09.30
開発／発売元：バンダイトイズ
CPU構成[ARM9 @ 240MHz]
画面構成[320x240 @ 60Hz]
ジャンル：キッズタブレット
サポートバージョン：v0.286 (動作不可)


$end


$info=multivision
$bio
ADDS Multivision

発売年：1981
海外開発／発売元：Applied Digital Data Systems
CPU構成[Intel 8085A @ 5MHz, AM9517A @ 5MHz]
音源チップ[Beep @ 2KHz, Floppy sound @ 44.1KHz (2)]
画面構成[640x240 @ 50Hz]
ジャンル：デスクトップPC
サポートバージョン：v0.286 (動作不可)


$end


$info=jpaddp
$bio
ジュエルポッドダイアモンドプレミアム

発売年：2013.07.26
開発／発売元：セガトイズ
CPU構成[ARM9 @ 240MHz]
画面構成[320x240 @ 60Hz]
ジャンル：キッズスマホ
サポートバージョン：v0.286 (動作不可)


$end


$info=polstrfi
$bio
ポーラスター

発売年：200?
開発／発売元：株式会社昭和技研
CPU構成[Kawasaki Steel KL5C80A12 @ 16MHz]
音源チップ[OKI MSM9810 ADPCM @ 1.333333MHz]
ジャンル：パチンコ転用機
サポートバージョン：v0.286 (動作不可)


$end


$info=spadarts
$bio
Spanish Darts

発売年：1991
海外開発／発売元：IDSA
CPU構成[Zilog Z80 @ 4MHz]
音源チップ[AY-3-8910A PSG @ 2MHz]
画面構成[256x224 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.286 (動作不可)


$end


$info=sshuffle
$bio
Super Shuffle

発売年：2011
海外開発／発売元：Arachnid
CPU構成[Intel Pentium 4 @ 100MHz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.286 (動作不可)


$end


$info=tetrhdmi
$bio
Tetris HDMI TV Plug & Play

発売年：2021
海外開発／発売元：メーカー不明
CPU構成[ARM9 @ 72MHz]
画面構成[320x240 @ 60Hz]
ジャンル：プラグアンドプレイ機
コントローラ：テトリスブロック型ボタン+2ボタン
サポートバージョン：v0.286 (動作不可)


$end


$info=mcc1
$bio
MCC-1 MIDI Control Computer

発売年：1986
海外開発／発売元：Dynacord
CPU構成[Motorola MC146805E2 @ 5MHz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.285 (動作不可)


$end


$info=dg20
$bio
DG-20 デジタルギター

発売年：1987
開発／発売元：カシオ計算機
CPU構成[NEC μPD78C10 @ 12MHz]
音源チップ[NEC μPD931 @ 4.946864MHz, Biquad Filter, RC Filter]
ジャンル：ギター型シンセサイザー
サポートバージョン：v0.285 (動作不可)


$end


$info=dg10
$bio
DG-10 デジタルギター

発売年：1987
開発／発売元：カシオ計算機
CPU構成[NEC μPD78C10 @ 12MHz]
音源チップ[NEC μPD931 @ 4.946864MHz, Biquad Filter, RC Filter]
ジャンル：ギター型シンセサイザー
サポートバージョン：v0.285 (動作不可)


$end


$info=wwjumbo
$bio
わくわくジャンボ

発売年：1990
開発／発売元：セガ
CPU構成[Motorola MC68000 @ 8.948862MHz]
音源チップ[Sega 315-5313 Megadrive VDP @ 53.693175MHz, Sega VDP PSG @ 3.579545MHz, YM3438 OPN2C @ 7.670453MHz, NEC μPD7759 @ 640KHz]
画面構成[256x224 @ 59.922743Hz]
ジャンル：キッズライド
コントローラ：1レバー+1ボタン+操縦桿型コントローラ+2ボタン
サポートバージョン：v0.285


$end


$info=slegend
$bio
Sphinx Legend

発売年：1992
海外開発／発売元：National Telecommunication System
CPU構成[Hitachi H8/325 @ 20MHz]
音源チップ[1-Bit DAC]
画面構成[384x139 @ 60Hz]
ジャンル：チェスボード
サポートバージョン：v0.285


$end


$info=modcart
$bio
Modern Cart

発売年：2002
海外開発／発売元：Subsino
CPU構成[Hitachi H8/3044 @ 16MHz]
画面構成[512x240 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.285 (動作不可)


$end


$info=mgtmg9
$bio
Multi Game 9

発売年：200?
海外開発／発売元：Paula
CPU構成[Atmel ATmega2560 @ 15MHz]
画面構成[512x256 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.285 (動作不可)


$end


$info=m4rrun
$bio
Roadrunner

発売年：1994
海外開発／発売元：Barcrest
CPU構成[Motorola MC6809 @ 6.88MHz]
音源チップ[1-Bit DAC, Barcrest Sampled Sound Program Card @ 1.72MHz, OKI MSM6376 ADPCM @ 128KHz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.285 (動作不可)


$end


$info=lanmao
$bio
Lan Mao

発売年：2003
海外開発／発売元：Changsheng Electric Company
CPU構成[Intel 8052 @ 10.738635MHz]
音源チップ[YM2413 OPLL @ 3.579545MHz, AY-3-8910A PSG @ 1.789772MHz (2), OKI MSM6295 ADPCM @ 1MHz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.285 (動作不可)


$end


$info=gamebox
$bio
Gamebox

発売年：2010
海外開発／発売元：メーカー不明
CPU構成[MIPS R4600 (big) @ 24MHz]
画面構成[512x256 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.285 (動作不可)


$end


$info=dmndhrtp
$bio
Diamond Heart Plus

発売年：2001
海外開発／発売元：LSE
CPU構成[Motorola MC68000 @ 12MHz]
音源チップ[OKI MSM6295 ADPCM @ 1MHz]
画面構成[512x256 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.285 (動作不可)


$end


$info=assist05
$bio
ASSIST05

発売年：1980
海外開発／発売元：Motorola
CPU構成[Motorola MC146805E2 @ 5MHz]
音源チップ[Beep @ 2KHz]
画面構成[640x240 @ 50Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.285 (動作不可)


$end


$info=unkhomin
$bio
名称不明 (Hom Inn cards game)

発売年：199?
海外開発／発売元：Hom Inn
CPU構成[Intel 80C52 @ 12MHz]
音源チップ[OKI MSM6295 ADPCM @ 1MHz]
画面構成[512x224 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.284 (動作不可)


$end


$info=unkcrane
$bio
名称不明 (8085-based crane game)

発売年：198?
海外開発／発売元：メーカー不明
CPU構成[Intel 8085A @ 6MHz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.284 (動作不可)


$end


$info=unkamst
$bio
名称不明 (Amstar cards game)

発売年：198?
海外開発／発売元：Amstar
CPU構成[Zilog Z80 @ 2.5MHz]
画面構成[320x224 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.284 (動作不可)


$end


$info=utdsp563xx
$bio
DSP563xx unit tests

発売年：2025
開発元：MAME　発売元：※国内販売なし
CPU構成[Motorola DSP56311 @ 66MHz]
画面構成[1920x1080 @ 60Hz]
ジャンル：※テスト用タイトル
サポートバージョン：v0.284


$end


$info=piratdwb
$bio
The Pirates of Dark Water

発売年：1996
開発元：※海賊版（Conny）　発売元：※国内販売なし
CPU構成[Ricoh 5A22 @ 21.48MHz, Nintendo/Sony S-SMP @ 2.048MHz, Motorola MC68000 @ 8MHz]
音源チップ[Nintendo/Sony S-DSP @ 24.576MHz]
画面構成[512x225 @ 60.098476Hz]
ジャンル：ベルトスクロール
サポートバージョン：v0.284


$end


$info=pacmanap
$bio
Pac-Man's Arcade Party

発売年：2010
開発元：バンダイナムコ　発売元：※国内販売なし
CPU構成[MIPS R5000 (little) @ 393.214MHz]
画面構成[640x480 @ 60Hz]
ジャンル：マルチ
コントローラ：8方向レバー+2ボタン
サポートバージョン：v0.284 (動作不可)


$end


$info=ngomoku
$bio
五目ならべ

発売年：1983
海外開発／発売元：Novag Industries
CPU構成[Zilog Z80 @ 2.25MHz]
音源チップ[2-Bit Ones Complement DAC]
ジャンル：五目並べボード
サポートバージョン：v0.284


$end


$info=jd5000
$bio
My Magic Diary

発売年：1993
開発元：カシオ計算機　発売元：※国内販売なし
CPU構成[Hitachi HCD62121 @ 4.3MHz]
画面構成[95x32 @ 60Hz]
ジャンル：PDA
サポートバージョン：v0.284 (動作不可)


$end


$info=rx850
$bio
オピニオン

発売年：1996?
開発／発売元：カシオ計算機
CPU構成[Hitachi HCD62121 @ 4.3MHz]
画面構成[127x64 @ 60Hz]
ジャンル：PDA
サポートバージョン：v0.284 (動作不可)


$end


$info=jd367
$bio
SUPER電子手帳 ペットアベニュー

発売年：1998?
開発／発売元：カシオ計算機
CPU構成[Hitachi HCD62121 @ 4.3MHz]
画面構成[95x32 @ 60Hz]
ジャンル：PDA
サポートバージョン：v0.284 (動作不可)


$end


$info=jd362
$bio
SUPER電子手帳 ペットワールド

発売年：1995?
開発／発売元：カシオ計算機
CPU構成[Hitachi HCD62121 @ 4.3MHz]
画面構成[95x32 @ 60Hz]
ジャンル：PDA
サポートバージョン：v0.284 (動作不可)


$end


$info=jd361
$bio
SUPER電子手帳Jr. ペットテレパシー

発売年：1994
開発／発売元：カシオ計算機
CPU構成[Hitachi HCD62121 @ 4.3MHz]
画面構成[95x32 @ 60Hz]
ジャンル：PDA
サポートバージョン：v0.284 (動作不可)


$end


$info=jd360
$bio
SUPER電子手帳Jr. パピーテレパシー

発売年：1994
開発／発売元：カシオ計算機
CPU構成[Hitachi HCD62121 @ 4.3MHz]
画面構成[95x32 @ 60Hz]
ジャンル：PDA
サポートバージョン：v0.284 (動作不可)


$end


$info=jd320
$bio
SUPER電子手帳Jr. 似顔絵テレパシー

発売年：1993?
開発／発売元：カシオ計算機
CPU構成[Hitachi HCD62121 @ 4.3MHz]
画面構成[95x32 @ 60Hz]
ジャンル：PDA
サポートバージョン：v0.284 (動作不可)


$end


$info=quadx,quadxp
$bio
Quad X

発売年：1988
海外開発／発売元：Torch Computers
CPU構成[Motorola MC68020 @ 16MHz]
ジャンル：ワークステーション
サポートバージョン：v0.284 (動作不可)


$end


$info=goldenti
$bio
Golden Treasure Island

発売年：200?
海外開発／発売元：Subsino (American Alpha license)
CPU構成[Hitachi H8/3044 @ 16MHz]
画面構成[512x240 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.284 (動作不可)


$end


$info=drderby
$bio
ダービーダービー

発売年：1981
開発／発売元：SNK
CPU構成[Intel 8085A @ 6MHz]
音源チップ[Filtered DAC]
画面構成[240x256 @ 60Hz]
ジャンル：メダル機
コントローラ：2ボタン+1ボタン
サポートバージョン：v0.284


$end


$info=dongshiz
$bio
Dongshizhang

発売年：2005
海外開発／発売元：Subsino
CPU構成[Hitachi H8/3044 @ 14.7MHz]
画面構成[640x240 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.284 (動作不可)


$end


$info=dimension
$bio
The Dimension

発売年：1983
海外開発／発売元：South Carolina Applied Technology
CPU構成[National Semiconductor COP404L @ 1.5MHz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.284


$end


$info=jammin
$bio
Jammin'

発売年：1985
海外開発元：Atari Games　発売元：※プロトタイプ
CPU構成[Zilog Z80 @ 3.072MHz, Intel 8257 DMA Controller @ 3.072MHz]
音源チップ[YM2151 OPM @ 3.072MHz]
画面構成[224x256 @ 60.606061Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.284


$end


$info=goldnegg
$bio
Golden Egg

発売年：1999
海外開発／発売元：LSE
CPU構成[Hitachi H8/3031 @ 2MHz]
音源チップ[OKI MSM6295 ADPCM @ 1MHz]
画面構成[512x256 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.284 (動作不可)


$end


$info=qxjl
$bio
Qianxi Jielong

発売年：199?
海外開発／発売元：Hom Inn
CPU構成[Motorola MC68000 @ 12MHz]
音源チップ[OKI MSM6295 ADPCM @ 1MHz]
画面構成[512x224 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.284 (動作不可)


$end


$info=dahuangg
$bio
Da Huangguan

発売年：1995
海外開発／発売元：IGS
CPU構成[Hitachi HD64180RP @ 12MHz]
音源チップ[YM2149 SSG @ 1MHz, OKI MSM6295 ADPCM @ 1MHz]
画面構成[512x240 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.284 (動作不可)


$end


$info=aladdin
$bio
The Aladdin

発売年：1991
開発元：ダイナ　発売元：※国内販売なし
CPU構成[Zilog Z80 @ 6MHz]
音源チップ[AY-3-8910A PSG @ 1.5MHz]
画面構成[512x256 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.284 (動作不可)


$end


$info=animalke1
$bio
アニマルカイザーエボリューション1

発売年：2011
開発元：バンダイナムコ　発売元：※国内販売なし
CPU構成[MIPS R5000 (little) @ 393.214MHz]
画面構成[640x480 @ 60Hz]
ジャンル：キッズカード
サポートバージョン：v0.284 (動作不可)


$end


$info=animalke2
$bio
アニマルカイザーエボリューション2

発売年：2011
開発元：バンダイナムコ　発売元：※国内販売なし
CPU構成[MIPS R5000 (little) @ 393.214MHz]
画面構成[640x480 @ 60Hz]
ジャンル：キッズカード
サポートバージョン：v0.284 (動作不可)


$end


$info=animalkeu
$bio
アニマルカイザーエボリューション

発売年：2011
開発元：バンダイナムコ　発売元：※国内販売なし
CPU構成[MIPS R5000 (little) @ 393.214MHz]
画面構成[640x480 @ 60Hz]
ジャンル：キッズカード
サポートバージョン：v0.284 (動作不可)


$end


$info=animalke8
$bio
アニマルカイザーエボリューション8

発売年：2011
開発元：バンダイナムコ　発売元：※国内販売なし
CPU構成[MIPS R5000 (little) @ 393.214MHz]
画面構成[640x480 @ 60Hz]
ジャンル：キッズカード
サポートバージョン：v0.284 (動作不可)


$end


$info=animalk
$bio
百獣大戦アニマルカイザー

発売年：2009
開発／発売元：バンダイナムコ
CPU構成[MIPS R5000 (little) @ 393.214MHz]
画面構成[640x480 @ 60Hz]
ジャンル：キッズカード
サポートバージョン：v0.284 (動作不可)


$end


$info=inmotion
$bio
IN Motion - Motion Controlled Video Games Console

発売年：200?
海外開発／発売元：Grafix
CPU構成[SPG240-series System-on-a-Chip @ 27MHz]
音源チップ[SPG240-series System-on-a-Chip @ 27MHz, SPG2xx-series System-on-a-Chip Audio @ 27MHz]
画面構成[320x240 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.283 (動作不可)


$end


$info=crzybug2
$bio
Crazy Bugs II

発売年：200?
海外開発／発売元：IGS
CPU構成[IGS 027A ARM CPU (little) @ 22MHz, Philips MX10EXA @ 10MHz]
音源チップ[OKI MSM6295 ADPCM @ 1MHz]
画面構成[512x240 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.283 (動作不可)


$end


$info=triplec
$bio
Triple・C ステレオチャンネルマルチバンドコンプレッサー&エンベロープ

発売年：2000
開発／発売元：株式会社エレクトリ
CPU構成[Motorola DSP56362 @ 10MHz]
ジャンル：コンプレッサー
サポートバージョン：v0.283 (動作不可)


$end


$info=tomyspt
$bio
プリズムストーン スマートポッドタッチ

発売年：2012.08
開発／発売元：タカラトミー
CPU構成[Sonix 16-bit DSP @ 16MHz]
画面構成[256x256 @ 60Hz]
ジャンル：キッズスマホ
サポートバージョン：v0.283 (動作不可)


$end


$info=segcarsh
$bio
カーズ3 ふってアクション! スマートフォンドライブ

発売年：2017.06.29
開発／発売元：セガトイズ
CPU構成[ARM9 @ 240MHz]
画面構成[320x240 @ 60Hz]
ジャンル：キッズスマホ
サポートバージョン：v0.283 (動作不可)


$end


$info=s5_520
$bio
S5 Game Box

発売年：202?
海外開発／発売元：メーカー不明
CPU構成[RP2A03 core with optional code bitswap @ 1.789772MHz]
音源チップ[XOP APU @ 1.789772MHz]
画面構成[256x240 @ 60.0988Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.283 (動作不可)


$end


$info=retro620
$bio
Retro FC 620-in-1

発売年：202?
海外開発／発売元：メーカー不明
CPU構成[RP2A03 core with optional code bitswap @ 1.789772MHz]
音源チップ[XOP APU @ 1.789772MHz]
画面構成[256x240 @ 60.0988Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.283 (動作不可)


$end


$info=trea2000
$bio
Treasure 2000

発売年：2000
海外開発／発売元：Subsino (American Alpha license)
CPU構成[Hitachi H8/3044 @ 14.7MHz]
画面構成[512x240 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.283 (動作不可)


$end


$info=touma568
$bio
Tou ma Pet

発売年：2021
海外開発／発売元：Shenzhen Shiji New Technology
CPU構成[Sitronix ST2302U Integrated Microcontroller @ 32MHz]
音源チップ[Sitronix ST2302U Integrated Microcontroller @ 32MHz]
画面構成[160x128 @ 60Hz]
ジャンル：携帯ゲーム
サポートバージョン：v0.283 (動作不可)


$end


$info=touma560
$bio
Tou ma Pet

発売年：2021
海外開発／発売元：Shenzhen Shiji New Technology
CPU構成[Sitronix ST2302U Integrated Microcontroller @ 32MHz]
音源チップ[Sitronix ST2302U Integrated Microcontroller @ 32MHz]
画面構成[160x128 @ 60Hz]
ジャンル：携帯ゲーム
サポートバージョン：v0.283 (動作不可)


$end


$info=pachdmi
$bio
Pac-Man HDMI TV Plug & Play

発売年：2021
海外開発／発売元：メーカー不明
CPU構成[ARM9 @ 72MHz]
画面構成[320x240 @ 60Hz]
ジャンル：プラグアンドプレイ機
コントローラ：パックマン型レバー
サポートバージョン：v0.283 (動作不可)


$end


$info=micac250
$bio
Micro Arcade 250-in-1

発売年：202?
海外開発／発売元：メーカー不明
CPU構成[RP2A03 with VTxx scrambling @ 1.789772MHz]
音源チップ[XOP APU @ 1.789772MHz]
画面構成[256x240 @ 60.0988Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.283 (動作不可)


$end


$info=hoppech
$bio
ほっぺちゃん スイ☆コレ

発売年：2013
開発／発売元：タカラトミー
CPU構成[Sonix 16-bit DSP @ 16MHz]
画面構成[256x256 @ 60Hz]
ジャンル：携帯ゲーム
コントローラ：2ボタン
サポートバージョン：v0.283 (動作不可)


$end


$info=mc600
$bio
MC 600

発売年：1990
海外開発／発売元：Psion
CPU構成[Intel 8086 @ 4.772727MHz, AM9517A @ 7.15909MHz, Hitachi HD6305V0 @ 8MHz]
音源チップ[Filtered DAC, Floppy sound @ 44.1KHz]
画面構成[640x200 @ 56Hz]
ジャンル：パームトップコンピュータ
サポートバージョン：v0.283


$end


$info=polstar2
$bio
ポーラスター2

発売年：2004
開発／発売元：昭和技研
CPU構成[Kawasaki Steel KL5C80A12 @ 16MHz]
音源チップ[OKI MSM9810 ADPCM @ 1.333333MHz]
ジャンル：七号転用機
サポートバージョン：v0.283 (動作不可)


$end


$info=xcjnh
$bio
Xiaochou Jianianhua

発売年：201?
海外開発／発売元：IGS
CPU構成[IGS036 @ 20MHz]
音源チップ[Tontek TT5665 ADPCM Voice Synthesis LSI @ 4.952MHz]
画面構成[512x256 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.283 (動作不可)


$end


$info=special7
$bio
Special 7

発売年：199?
海外開発／発売元：メーカー不明
CPU構成[Zilog Z80 @ 3MHz]
音源チップ[SN76489 @ 3MHz, YM2149 SSG @ 1.5MHz]
画面構成[512x224 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.283


$end


$info=megacrane
$bio
Megacrane

発売年：1997
海外開発／発売元：Elaut
CPU構成[Motorola MC68HC11E1 @ 8MHz]
音源チップ[YMZ284 SSGL @ 4MHz]
ジャンル：クレーンゲーム
サポートバージョン：v0.283 (動作不可)


$end


$info=multspin
$bio
Multi Spin

発売年：1996
海外開発／発売元：Excellent System
CPU構成[Motorola MC68000 @ 14.318181MHz]
音源チップ[Yamaha YMZ280B PCMD8 @ 14.318181MHz, YMZ284 SSGL @ 3.579545MHz]
画面構成[320x240 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.283 (動作不可)


$end


$info=texashld
$bio
Texas Holdem

発売年：200?
海外開発／発売元：IGS
CPU構成[IGS 027A ARM CPU (little) @ 22MHz, Philips MX10EXA @ 10MHz]
音源チップ[OKI MSM6295 ADPCM @ 1MHz]
画面構成[512x240 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.283 (動作不可)


$end


$info=pharmyst
$bio
Pharaoh's Mystery

発売年：2007
海外開発／発売元：LGT
CPU構成[Kawasaki Steel KL5C80A12 @ 12MHz]
音源チップ[OKI MSM6295 ADPCM @ 1MHz]
画面構成[511x241 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.283 (動作不可)


$end


$info=mjkokryu
$bio
麻雀黒龍

発売年：2008
開発元：テクノトップ　発売元：ダイナックス
CPU構成[Kawasaki Steel KL5C80A12 @ 20MHz]
音源チップ[YM2413 OPLL @ 3.579545MHz, OKI MSM6295 ADPCM @ 1.022727MHz]
画面構成[335x240 @ 59.7922Hz]
ジャンル：麻雀
コントローラ：麻雀パネル
サポートバージョン：v0.283 (動作不可)


$end


$info=mjnigiri
$bio
麻雀にぎり一丁!!

発売年：2007
開発元：テクノトップ　発売元：ダイナックス
CPU構成[Kawasaki Steel KL5C80A12 @ 20MHz]
音源チップ[YM2413 OPLL @ 3.579545MHz, OKI MSM6295 ADPCM @ 1.022727MHz]
画面構成[335x240 @ 59.7922Hz]
ジャンル：麻雀
コントローラ：麻雀パネル
サポートバージョン：v0.283 (動作不可)


$end


$info=kchal
$bio
Challenge

発売年：1996
海外開発／発売元：Krypton / Timorite
CPU構成[Hitachi H8/3256 @ 20MHz]
音源チップ[1-Bit DAC]
画面構成[384x139 @ 60Hz]
ジャンル：※チェスボード
サポートバージョン：v0.283


$end


$info=goldline
$bio
Gold Line

発売年：1989
海外開発／発売元：Cointek Enterprise Corp
CPU構成[Zilog Z80 @ 4MHz (2)]
音源チップ[YM2413 OPLL @ 3.579545MHz]
画面構成[512x224 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.283 (動作不可)


$end


$info=dcacchk
$bio
Dreamcast Arcade Stick Checker

発売年：1998
開発元：セガ　発売元：※国内販売なし
CPU構成[Motorola MC68000 @ 7.670453MHz, Zilog Z80 @ 3.579545MHz]
音源チップ[Yamaha YM7101 VDP @ 13.423293MHz, Sega VDP PSG @ 3.579544MHz, YM2612 OPN2 @ 7.670453MHz]
画面構成[320x224 @ 59.992903Hz]
ジャンル：開発キット
サポートバージョン：v0.283 (動作不可)


$end


$info=s3000
$bio
S3000

発売年：1993
開発／発売元：アカイプロフェッショナル
CPU構成[NEC V53A @ 32MHz, V5X DMAU @ 8MHz]
音源チップ[Floppy sound @ 44.1KHz, CD/DA @ 44.1KHz, L7A1045 L6028 DSP-A @ 33.8688MHz]
画面構成[240x64 @ 80Hz]
ジャンル：サンプラー
サポートバージョン：v0.283 (動作不可)


$end


$info=s3000xl
$bio
S3000XL

発売年：1994
開発／発売元：アカイプロフェッショナル
CPU構成[NEC V53A @ 32MHz, V5X DMAU @ 8MHz]
音源チップ[Floppy sound @ 44.1KHz, CD/DA @ 44.1KHz, L7A1045 L6028 DSP-A @ 33.8688MHz]
画面構成[240x64 @ 80Hz]
ジャンル：サンプラー
サポートバージョン：v0.283 (動作不可)


$end


$info=s2000
$bio
S2000

発売年：1993
開発／発売元：アカイプロフェッショナル
CPU構成[NEC V53A @ 31.9488MHz, V5X DMAU @ 7.9872MHz]
音源チップ[Floppy sound @ 44.1KHz, CD/DA @ 44.1KHz, L7A1045 L6028 DSP-A @ 33.8688MHz]
画面構成[96x16 @ 80Hz]
ジャンル：サンプラー
サポートバージョン：v0.283 (動作不可)


$end


$info=cd3000xl
$bio
CD3000XL

発売年：1994
開発／発売元：アカイプロフェッショナル
CPU構成[NEC V53A @ 32MHz, V5X DMAU @ 8MHz]
音源チップ[Floppy sound @ 44.1KHz, CD/DA @ 44.1KHz, L7A1045 L6028 DSP-A @ 33.8688MHz]
画面構成[240x64 @ 80Hz]
ジャンル：サンプラー
サポートバージョン：v0.283 (動作不可)


$end


$info=cd3000i
$bio
CD3000i

発売年：1993
開発／発売元：アカイプロフェッショナル
CPU構成[NEC V53A @ 32MHz, V5X DMAU @ 8MHz]
音源チップ[Floppy sound @ 44.1KHz, CD/DA @ 44.1KHz, L7A1045 L6028 DSP-A @ 33.8688MHz]
画面構成[240x64 @ 80Hz]
ジャンル：サンプラー
サポートバージョン：v0.283 (動作不可)


$end


$info=bsbonanza
$bio
Bonus Spin Bonanza

発売年：2001
海外開発／発売元：Dyna
CPU構成[NEC V35 @ 20MHz]
音源チップ[AY-3-8910A PSG @ 1.5MHz]
画面構成[512x256 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.283 (動作不可)


$end


$info=bratzra
$bio
Bratz Rock Angelz

発売年：200?
海外開発／発売元：MGA
CPU構成[ELAN EU3A05 @ 2.660171MHz]
音源チップ[Elan EU3A05 / EU3A14 Sound @ 8KHz]
画面構成[256x224 @ 60Hz]
ジャンル：プラグアンドプレイ機
サポートバージョン：v0.283 (動作不可)


$end


$info=anpaneng
$bio
おしゃべりいっぱい! タッチであそぼ! アンパンマンはじめてEnglish

発売年：2013
開発／発売元：セガトイズ
CPU構成[GeneralPlus GPL1625x System-on-a-Chip (with SPI handling) @ 48MHz]
音源チップ[GeneralPlus GPL1625x System-on-a-Chip (with SPI handling) @ 48MHz, SunPlus GCM394 System-on-a-Chip (Audio) @ 48MHz]
画面構成[640x480 @ 60Hz]
ジャンル：知育玩具
コントローラ：タッチパネル
サポートバージョン：v0.283 (動作不可)


$end


$info=zl383
$bio
ZL-383 400-in-1 Handheld Console

発売年：202?
海外開発／発売元：メーカー不明
CPU構成[RP2A03 core with optional code bitswap @ 1.789772MHz]
音源チップ[XOP APU @ 1.789772MHz]
画面構成[256x240 @ 60.0988Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.282 (動作不可)


$end


$info=yuleyuan
$bio
Xingzuo Dianzi Chongwu Ji

発売年：2022
海外開発／発売元：Yule Yuan
CPU構成[Sonix 16-bit DSP @ 16MHz]
画面構成[256x256 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.282 (動作不可)


$end


$info=vet3000
$bio
VET 3000

発売年：1988
海外開発／発売元：Tecnologia em Micro Sistemas
CPU構成[Motorola MC6809 @ 3.579545MHz]
画面構成[280x216 @ 19.974242Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.282


$end


$info=treasurh
$bio
Treasure Hunting

発売年：2005
海外開発／発売元：Astro Corp.
CPU構成[Cyrix MediaGX @ 233MHz, AM9517A @ 4.772727MHz (2)]
音源チップ[Filtered DAC, CD/DA @ 44.1KHz]
画面構成[640x480 @ 53.178707Hz]
ジャンル：※カジノ機
サポートバージョン：v0.282 (動作不可)


$end


$info=tijkpots
$bio
Treasure Island Jackpots

発売年：2014
海外開発／発売元：Betcom
CPU構成[Freescale MCF5206E @ 40MHz]
音源チップ[CS4334 DAC (2)]
ジャンル：※カジノ機
サポートバージョン：v0.282


$end


$info=sumipc21
$bio
マウスできせかえ! すみっこぐらしパソコンプレミアムプラス

発売年：2021
開発／発売元：セガトイズ
CPU構成[ARM9 @ 240MHz]
画面構成[320x240 @ 60Hz]
ジャンル：キッズパソコン
サポートバージョン：v0.282 (動作不可)


$end


$info=sumikpcp
$bio
マウスできせかえ! すみっこぐらしパソコンプラス

発売年：2020.07.16
開発／発売元：セガトイズ
CPU構成[ARM9 @ 240MHz]
画面構成[320x240 @ 60Hz]
ジャンル：キッズパソコン
サポートバージョン：v0.282 (動作不可)


$end


$info=sumikpc
$bio
マウスできせかえ! すみっこぐらしパソコン

発売年：2019.10.31
開発／発売元：セガトイズ
CPU構成[ARM9 @ 240MHz]
画面構成[320x240 @ 60Hz]
ジャンル：キッズパソコン
サポートバージョン：v0.282 (動作不可)


$end


$info=stbasket
$bio
Star Basket

発売年：20??
海外開発／発売元：IAMC
CPU構成[Motorola MC68HC11A1 @ 8MHz]
ジャンル：バスケゴール
サポートバージョン：v0.282 (動作不可)


$end


$info=segdis16
$bio
ディズニーキャラクターズ マジカルパッド - ガーズルレッスン

発売年：2016
開発／発売元：セガトイズ
CPU構成[ARM9 @ 240MHz]
画面構成[320x240 @ 60Hz]
ジャンル：キッズタブレット
コントローラ：タッチパネル+1ボタン
サポートバージョン：v0.282 (動作不可)


$end


$info=spccomp
$bio
Space Computer

発売年：1999
海外開発／発売元：メーカー不明
CPU構成[Motorola MC68000 @ 10MHz]
音源チップ[OKI MSM6295 ADPCM @ 1.056MHz]
画面構成[384x240 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.282 (動作不可)


$end


$info=rotom2
$bio
カメラでリンク! ポケモン図鑑 スマホロトム

発売年：201?
開発／発売元：タカラトミー
CPU構成[ARM9 @ 240MHz]
画面構成[320x240 @ 60Hz]
ジャンル：キッズスマホ
コントローラ：タッチパネル+1ボタン
サポートバージョン：v0.282 (動作不可)


$end


$info=pokexyqz
$bio
ポケモン図鑑Z

発売年：2015.11.12
開発／発売元：タカラトミー
CPU構成[Sonix 16-bit DSP @ 16MHz]
画面構成[256x256 @ 60Hz]
ジャンル：ハンドヘルド
サポートバージョン：v0.282 (動作不可)


$end


$info=pokebala
$bio
ガチッとゲットだぜ! モンスターボール

発売年：2019.11.16
開発／発売元：タカラトミー
CPU構成[GeneralPlus GPL951xx @ 48MHz]
音源チップ[GeneralPlus GPL951xx @ 48MHz, SunPlus GCM394 System-on-a-Chip (Audio) @ 48MHz, 16-Bit R-2R Twos Complement DAC (2)]
画面構成[640x480 @ 60Hz]
ジャンル：携帯ゲーム
サポートバージョン：v0.282 (動作不可)


$end


$info=pl6_demo
$bio
Pluto 6 Devkit/Evaluation Board

発売年：2000
海外開発／発売元：Heber
CPU構成[Freescale MCF5206E @ 40MHz]
音源チップ[CS4334 DAC (2)]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.282 (動作不可)


$end


$info=pl6_cm
$bio
クリスタルメイズ

発売年：2004
開発／発売元：JPM
CPU構成[Freescale MCF5206E @ 40MHz]
音源チップ[CS4334 DAC (2)]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.282 (動作不可)


$end


$info=orinasp
$bio
オリーナスタイリッシュ+

発売年：2021
開発／発売元：タカラトミー
ジャンル：織り機
サポートバージョン：v0.282 (動作不可)


$end


$info=neopad
$bio
小学館の図鑑 NEO Pad - 生きもの編

発売年：201?
開発／発売元：タカラトミー
CPU構成[ARM9 @ 240MHz]
画面構成[320x240 @ 60Hz]
ジャンル：知育玩具
サポートバージョン：v0.282 (動作不可)


$end


$info=monomedal
$bio
モノポリーザメダル セカンドエディション

発売年：2008.07
開発／発売元：セガ
システムボード：セガ ST-V
CPU構成[Hitachi SH7091 @ 200MHz, ARM7 (little) @ 2.8224MHz]
音源チップ[Yamaha AICA @ 22.5792MHz]
画面構成[640x480 @ 61.702586Hz]
ジャンル：メダル機
サポートバージョン：v0.282 (動作不可)


$end


$info=midifex
$bio
MIDIFEX

発売年：1986
海外開発／発売元：Alesis
CPU構成[Intel 80C31 @ 6MHz]
音源チップ[Microphone, RC Filter (4), Generic Audio Mixer (6), Biquad Filter (5), MIDIverb discrete DSP]
ジャンル：エフェクター
サポートバージョン：v0.282


$end


$info=mgfx
$bio
Manguan Fuxing

発売年：2000
海外開発／発売元：IGS
CPU構成[IGS 027A ARM CPU (little) @ 22MHz]
音源チップ[OKI MSM6295 ADPCM @ 1MHz]
画面構成[512x240 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.282


$end


$info=magistr16
$bio
Magistr16

発売年：2001
海外開発／発売元：New Game
CPU構成[Motorola MC68000 @ 7.600489MHz, Zilog Z80 @ 3.546894MHz]
音源チップ[Yamaha YM7101 VDP @ 13.300856MHz, Sega VDP PSG @ 3.546894MHz, YM2612 OPN2 @ 7.600489MHz, Floppy sound @ 44.1KHz (2)]
画面構成[320x240 @ 50.391192Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.282 (動作不可)


$end


$info=lxcmcyfd
$bio
Compact Cyber Arcade - Finding Dory

発売年：2014
海外開発／発売元：Lexibook
CPU構成[RP2A03 core with optional code bitswap @ 1.789772MHz, VT3xx SPU @ 21.477272MHz]
音源チップ[XOP APU @ 1.789772MHz, 16-Bit R-2R Twos Complement DAC (2)]
画面構成[256x240 @ 60.0988Hz]
ジャンル：ハンドヘルド
コントローラ：方向キー+2ボタン
サポートバージョン：v0.282 (動作不可)


$end


$info=lxcypkpp
$bio
Cyber Arcade Pocket - Paw Patrol

発売年：201?
海外開発／発売元：Lexibook
CPU構成[RP2A03 core with optional code bitswap @ 1.789772MHz, VT3xx SPU @ 21.477272MHz]
音源チップ[XOP APU @ 1.789772MHz, 16-Bit R-2R Twos Complement DAC (2)]
画面構成[256x240 @ 60.0988Hz]
ジャンル：ハンドヘルド
コントローラ：方向キー+2ボタン
サポートバージョン：v0.282 (動作不可)


$end


$info=kazaaan
$bio
100 & メダル カザーン!!

発売年：2010
開発／発売元：セガ
CPU構成[Hitachi SH7091 @ 200MHz, ARM7 (little) @ 2.8224MHz]
音源チップ[Yamaha AICA @ 22.5792MHz]
画面構成[640x480 @ 61.702586Hz]
ジャンル：メダル機
コントローラ：1ボタン
サポートバージョン：v0.282 (動作不可)


$end


$info=kazaaan2
$bio
100 & メダル  激カザーン!!

発売年：2016
開発／発売元：セガ
CPU構成[Hitachi SH7091 @ 200MHz, ARM7 (little) @ 2.8224MHz]
音源チップ[Yamaha AICA @ 22.5792MHz]
画面構成[640x480 @ 61.702586Hz]
ジャンル：メダル機
コントローラ：1ボタン
サポートバージョン：v0.282 (動作不可)


$end


$info=flashgun
$bio
Flash Gun

発売年：1986
海外開発／発売元：Itisa
CPU構成[Zilog Z80 @ 3MHz]
音源チップ[AY-3-8910A PSG @ 1.5MHz (3)]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.282 (動作不可)


$end


$info=e250
$bio
Enterprise 250

発売年：1998
開発／発売元：サン・マイクロシステムズ
CPU構成[Sun SPARC v8 @ 20MHz, IBM PowerPC MPC8240 @ 66MHz]
ジャンル：サーバー
サポートバージョン：v0.282 (動作不可)


$end


$info=dinopc
$bio
マウスでバトル!! 恐竜図鑑パソコン

発売年：2020.09.17
開発／発売元：セガトイズ
CPU構成[ARM9 @ 240MHz]
画面構成[320x240 @ 60Hz]
ジャンル：キッズパソコン
サポートバージョン：v0.282 (動作不可)


$end


$info=daphor32
$bio
Daphor 32

発売年：1983
海外開発／発売元：Dasit S.p.A.
CPU構成[Zilog Z80 @ 4MHz]
画面構成[256x200 @ 50Hz]
ジャンル：パソコン
サポートバージョン：v0.282 (動作不可)


$end


$info=danzkara
$bio
DanZ Kara

発売年：200?
海外開発／発売元：Game Star
CPU構成[Ricoh RP2A03G @ 1.773447MHz]
音源チップ[Ricoh RP2A03G @ 1.773447MHz, RP2A0X APU @ 1.773447MHz]
画面構成[256x240 @ 50.007Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.282 (動作不可)


$end


$info=cjjl
$bio
Chaoji Jielong

発売年：200?
海外開発／発売元：IGS
CPU構成[IGS036 @ 20MHz]
音源チップ[Tontek TT5665 ADPCM Voice Synthesis LSI @ 4.952MHz]
画面構成[512x256 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.282 (動作不可)


$end


$info=cchampion
$bio
Champion

発売年：1997
海外開発／発売元：Compumatic
CPU構成[Intel 80C51 @ 20MHz]
ジャンル：ダーツマシン
サポートバージョン：v0.282 (動作不可)


$end


$info=battkids
$bio
バトルキッズ

発売年：2007
開発／発売元：富士電子工業
CPU構成[Hitachi H8S/2357 @ 16MHz]
ジャンル：キッズメダル
コントローラ：3ボタン
サポートバージョン：v0.282 (動作不可)


$end


$info=bandolap
$bio
ドラえもんステップアップパソコン

発売年：2018.07.14
開発／発売元：バンダイ
CPU構成[ARM9 @ 240MHz]
画面構成[320x240 @ 60Hz]
ジャンル：キッズパソコン
サポートバージョン：v0.282 (動作不可)


$end


$info=bananlap
$bio
あそんでまなべる! マウスでクリック! アンパンマンパソコン

発売年：2018.03.24
開発／発売元：バンダイ
CPU構成[ARM9 @ 240MHz]
画面構成[320x240 @ 60Hz]
ジャンル：キッズパソコン
サポートバージョン：v0.282 (動作不可)


$end


$info=bananlapa
$bio
アンパンマンカラーパソコンスマート

発売年：2014.03.29
開発／発売元：バンダイ
CPU構成[ARM9 @ 240MHz]
画面構成[320x240 @ 60Hz]
ジャンル：キッズパソコン
サポートバージョン：v0.286 (動作不可)


$end


$info=bandplap
$bio
ディズニー&ディズニー/ピクサーキャラクターズ ワンダフルスイートパソコン

発売年：2018.02
開発／発売元：バンダイ
CPU構成[ARM9 @ 240MHz]
画面構成[320x240 @ 60Hz]
ジャンル：キッズパソコン
サポートバージョン：v0.282 (動作不可)


$end


$info=bandslap
$bio
ディズニー&ディズニー/ピクサーキャラクターズ ワンダフルドリームパソコン

発売年：2017.03.11
開発／発売元：バンダイ
CPU構成[ARM9 @ 240MHz]
画面構成[320x240 @ 60Hz]
ジャンル：キッズパソコン
サポートバージョン：v0.282 (動作不可)


$end


$info=aws200
$bio
AWS-220

発売年：1982
海外開発／発売元：Convergent Technologies
CPU構成[Intel 8086 @ 8MHz, Intel 8257 DMA Controller @ 3MHz]
画面構成[720x320 @ 60Hz]
ジャンル：ワークステーション
サポートバージョン：v0.282 (動作不可)


$end


$info=att6300p
$bio
6300 Plus

発売年：1985
海外開発／発売元：AT&T
CPU構成[Intel 80286 @ 6MHz, AM9517A @ 7.15909MHz, Intel 8741A @ 4MHz, Intel 8049 @ 6MHz]
音源チップ[Filtered DAC, Floppy sound @ 44.1KHz (2)]
画面構成[640x400 @ 33.982164Hz]
ジャンル：パソコン
サポートバージョン：v0.282


$end


$info=ds2000
$bio
DS 2000 KSR

発売年：1981
海外開発／発売元：HAL Communications Corp
CPU構成[Zilog Z80 @ 2.184MHz]
音源チップ[Microphone]
画面構成[560x240 @ 60Hz]
ジャンル：ターミナル
サポートバージョン：v0.282


$end


$info=sise7
$bio
Si Se 7

発売年：1992
海外開発／発売元：Yung Yu / CYE
CPU構成[MOS Technology 6502 @ 625KHz]
音源チップ[AY-3-8910A PSG @ 1.25MHz, OKI MSM6295 ADPCM @ 1MHz]
画面構成[256x256 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.281


$end


$info=sglc
$bio
Sanguo Lieche

発売年：1999
海外開発／発売元：GMS
CPU構成[Motorola MC68000 @ 11MHz]
音源チップ[OKI MSM6295 ADPCM @ 1.1MHz]
画面構成[512x256 @ 58Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.281 (動作不可)


$end


$info=sixtrak
$bio
Six-Trak

発売年：1984
開発元：Sequential Circuits　国内発売元：モリダイラ楽器
CPU構成[Zilog Z80 @ 4MHz]
音源チップ[Six-Trak PNP-based noise generator, RC-based Envelope Generator (14), CEM3394 Synthesizer Voice (6), 4th order LPF (6), Generic Audio Mixer, Volume Filter (2)]
ジャンル：アナログシンセサイザー
サポートバージョン：v0.281


$end


$info=pllovegene
$bio
ラブジェネレーション

発売年：1999
開発／発売元：NMK
CPU構成[Toshiba TMP90841 @ 8MHz]
音源チップ[Yamaha YMZ280B PCMD8 @ 16MHz]
ジャンル：メダル機
コントローラ：※未分類
サポートバージョン：v0.281 (動作不可)


$end


$info=pdouble8
$bio
Premium Double Eight

発売年：1996
海外開発／発売元：Dyna & MK Electronics
CPU構成[NEC V35 @ 20MHz]
音源チップ[AY-3-8910A PSG @ 1.5MHz]
画面構成[512x256 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.281 (動作不可)


$end


$info=future32a
$bio
Future 32α

発売年：1989
海外開発／発売元：Sord
CPU構成[Motorola MC68030 @ 25MHz]
音源チップ[Floppy sound @ 44.1KHz]
画面構成[959x749 @ 49.158408Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.281 (動作不可)


$end


$info=criter75
$bio
Criterium 75

発売年：1978
海外開発／発売元：Petaco
CPU構成[Netlist CPU Device @ 1000MHz]
ジャンル：※ピンボール
サポートバージョン：v0.281 (動作不可)


$end


$info=hyleyuan
$bio
Hou Ye Leyuan

発売年：201?
海外開発／発売元：IGS
CPU構成[IGS036 @ 20MHz]
音源チップ[Tontek TT5665 ADPCM Voice Synthesis LSI @ 4.952MHz]
画面構成[512x256 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.281 (動作不可)


$end


$info=yunittst
$bio
Y-Unit Test ROM

発売年：199?
海外開発／発売元：Midway
CPU構成[Texas Instruments TMS34010 @ 40MHz, Motorola MC6809E @ 2MHz]
音源チップ[Williams CVSD Sound Board, YM2151 OPM @ 3.579545MHz, MC1408 DAC, HC-55516]
画面構成[410x256 @ 54.70684Hz]
ジャンル：テスト用ROM
サポートバージョン：v0.281


$end


$info=tpad770z
$bio
ThinkPad 770Z

発売年：1999
開発元：IBM　発売元：日本アイ・ビー・エム
CPU構成[Intel Pentium II @ 300MHz, Hitachi H8/3337 @ 10MHz]
ジャンル：ノートパソコン
サポートバージョン：v0.281 (動作不可)


$end


$info=tpad760xd
$bio
ThinkPad 760XD

発売年：1995
開発元：IBM　発売元：日本アイ・ビー・エム
CPU構成[Intel Pentium II @ 300MHz, Hitachi H8/3337 @ 10MHz]
ジャンル：ノートパソコン
サポートバージョン：v0.281 (動作不可)


$end


$info=tpad600x
$bio
ThinkPad 600X

発売年：1999
開発元：IBM　発売元：日本アイ・ビー・エム
CPU構成[Intel Pentium II @ 300MHz, Hitachi H8/3337 @ 10MHz]
ジャンル：ノートパソコン
サポートバージョン：v0.281 (動作不可)


$end


$info=pm5644g00,pm5644g913,pm5644g924b,pm5644l00,pm5644m00,pm5644p00
$bio
PM 5644 color pattern generator

発売年：1989
海外開発／発売元：Philips
CPU構成[Intel 80C31 @ 16MHz]
ジャンル：テストパターン生成器
サポートバージョン：v0.281 (動作不可)


$end


$info=burningr
$bio
Burning Rubber

発売年：2010
海外開発／発売元：Amcoe
CPU構成[MIPS R4600 (big) @ 24MHz]
画面構成[512x256 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.281 (動作不可)


$end


$info=bmark
$bio
バレットマーク

発売年：1975.10
開発／発売元：セガ
CPU構成[Netlist CPU Device @ 1000MHz]
画面構成[455x262 @ 60.053687Hz]
ジャンル：ガンシューティング
コントローラ：ライフル型コントローラ
サポートバージョン：v0.281 (動作不可)


$end


$info=jmbojmbf
$bio
Jumbo Jumbo Fun

発売年：1994
海外開発／発売元：Venus
CPU構成[Motorola MC68000 @ 8MHz]
音源チップ[AD7224 DAC, AY-3-8910A PSG @ 1MHz]
ジャンル：※カジノ機
サポートバージョン：v0.281 (動作不可)


$end


$info=dscjkpot
$bio
Disc Jackpot

発売年：1995
海外開発／発売元：ADP
CPU構成[Motorola MC68000 @ 8MHz]
音源チップ[AD7224 DAC, AY-3-8910A PSG @ 1MHz]
ジャンル：※カジノ機
サポートバージョン：v0.281 (動作不可)


$end


$info=dscbonus
$bio
Disc Bonus

発売年：1994
海外開発／発売元：ADP
CPU構成[Motorola MC68000 @ 8MHz]
音源チップ[AD7224 DAC, AY-3-8910A PSG @ 1MHz]
ジャンル：※カジノ機
サポートバージョン：v0.281 (動作不可)


$end


$info=bigjkpot
$bio
Big Jackpot

発売年：1996
海外開発／発売元：ADP
CPU構成[Motorola MC68000 @ 8MHz]
音源チップ[AD7224 DAC, AY-3-8910A PSG @ 1MHz]
ジャンル：※カジノ機
サポートバージョン：v0.281 (動作不可)


$end


$info=maniacsp
$bio
Maniac Square

発売年：1992
海外開発／発売元：Gaelco
CPU構成[Motorola MC68000 @ 12MHz]
音源チップ[OKI MSM6295 ADPCM @ 1MHz]
画面構成[320x240 @ 57.42Hz]
ジャンル：落下型パズル
コントローラ：8方向レバー+2ボタン
サポートバージョン：v0.280


$end


$info=megaturbo
$bio
Mega Turbo 2

発売年：1991
海外開発／発売元：Premier Technology
CPU構成[Intel 80188 @ 8MHz, Intel 8031 @ 11.0592MHz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.280 (動作不可)


$end


$info=unkamus
$bio
名称不明 Amusement Inc. vending machine

発売年：199?
海外開発／発売元：Amusement Inc.
CPU構成[MOS Technology 6502 @ 2MHz]
音源チップ[AY-3-8910A PSG @ 1MHz, HC-55516, TMS5220C @ 640KHz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.280 (動作不可)


$end


$info=tiger108
$bio
Spillekonsol Game console - 108-in-1

発売年：201?
海外開発／発売元：Zebra AS / Tiger Retail
CPU構成[RP2A03 core with optional code bitswap @ 1.789772MHz, VT3xx SPU @ 21.477272MHz]
音源チップ[XOP APU @ 1.789772MHz, 16-Bit R-2R Twos Complement DAC (2)]
画面構成[256x240 @ 60.0988Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.280


$end


$info=starball
$bio
Star Ball

発売年：1997
海外開発／発売元：Excellent System
CPU構成[Motorola MC68000 @ 14.318181MHz]
音源チップ[Yamaha YMZ280B PCMD8 @ 14.318181MHz, YMZ284 SSGL @ 3.579545MHz]
画面構成[320x240 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.280 (動作不可)


$end


$info=spidm2
$bio
Spider-Man 2 Web Action

発売年：2004
海外開発／発売元：N-Vision
CPU構成[SPG240-series System-on-a-Chip @ 27MHz]
音源チップ[SPG240-series System-on-a-Chip @ 27MHz, SPG2xx-series System-on-a-Chip Audio @ 27MHz]
画面構成[320x240 @ 60Hz]
ジャンル：プラグアンドプレイ機
コントローラ：スパイダーマングローブコントローラ
サポートバージョン：v0.280


$end


$info=punifrnd
$bio
ぷにるんず ぷにともつーしん

発売年：2021
開発／発売元：タカラトミー
CPU構成[GeneralPlus GPL951xx @ 48MHz]
音源チップ[GeneralPlus GPL951xx @ 48MHz, SunPlus GCM394 System-on-a-Chip (Audio) @ 48MHz, 16-Bit R-2R Twos Complement DAC (2)]
画面構成[640x480 @ 60Hz]
ジャンル：ハンドヘルド機
コントローラ：3ボタン
サポートバージョン：v0.280 (動作不可)


$end


$info=pokgoget
$bio
ガチッとゲットだぜ! モンスターボールゴー!

発売年：2021
開発／発売元：タカラトミー
CPU構成[GeneralPlus GPL951xx @ 48MHz]
音源チップ[GeneralPlus GPL951xx @ 48MHz, SunPlus GCM394 System-on-a-Chip (Audio) @ 48MHz, 16-Bit R-2R Twos Complement DAC (2)]
画面構成[640x480 @ 60Hz]
ジャンル：ハンドヘルド機
コントローラ：3ボタン+マイク
サポートバージョン：v0.280 (動作不可)


$end


$info=pokegach
$bio
ポケットモンスター ポケでるガチャ

発売年：2015.07.18
開発／発売元：タカラトミー
CPU構成[GeneralPlus GPL1625x System-on-a-Chip (with SPI handling) @ 48MHz]
音源チップ[GeneralPlus GPL1625x System-on-a-Chip (with SPI handling) @ 48MHz, SunPlus GCM394 System-on-a-Chip (Audio) @ 48MHz]
画面構成[640x480 @ 60Hz]
ジャンル：ハンドヘルド機
コントローラ：ダイヤル+1ボタン
サポートバージョン：v0.280 (動作不可)


$end


$info=pokegac2
$bio
ポケットモンスター ポケでるガチャ2.0

発売年：2015
開発／発売元：タカラトミー
CPU構成[GeneralPlus GPL1625x System-on-a-Chip (with SPI handling) @ 48MHz]
音源チップ[GeneralPlus GPL1625x System-on-a-Chip (with SPI handling) @ 48MHz, SunPlus GCM394 System-on-a-Chip (Audio) @ 48MHz]
画面構成[640x480 @ 60Hz]
ジャンル：ハンドヘルド機
コントローラ：ダイヤル+1ボタン
サポートバージョン：v0.280 (動作不可)


$end


$info=ffruit
$bio
Funny Fruit

発売年：2004
海外開発／発売元：Cadillac Jack
CPU構成[MC68340 @ 11.0592MHz]
画面構成[512x248 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.280 (動作不可)


$end


$info=gon100
$bio
Game On 100-in-1

発売年：201?
海外開発／発売元：メーカー不明
CPU構成[RP2A03 core with optional code bitswap @ 1.789772MHz, VT3xx SPU @ 21.477272MHz]
音源チップ[XOP APU @ 1.789772MHz, 16-Bit R-2R Twos Complement DAC (2)]
画面構成[256x240 @ 60.0988Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.280


$end


$info=songjang
$bio
Songjiangyanyi Final

発売年：200?
海外開発／発売元：WAH LAP
CPU構成[Motorola MC68000 @ 7.670453MHz, Zilog Z80 @ 3.579545MHz]
音源チップ[Sega 315-5313 Megadrive VDP @ 53.693175MHz, Sega VDP PSG @ 3.579545MHz, YM2612 OPN2 @ 7.670453MHz, OKI MSM6295 ADPCM @ 1MHz]
画面構成[256x224 @ 59.922743Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.280


$end


$info=intrtvg
$bio
Interactive Game Console

発売年：202?
海外開発／発売元：Shen Zhen Shi Fei Xun Hu Dong Technology
CPU構成[ARM9 @ 192MHz]
画面構成[320x240 @ 60Hz]
ジャンル：ハンドヘルド機
コントローラ：※未分類
サポートバージョン：v0.280 (動作不可)


$end


$info=shuifeng
$bio
Shuihu Feng Yun Zhuan

発売年：1999
海外開発／発売元：WAH LAP
CPU構成[Motorola MC68000 @ 7.670453MHz, Zilog Z80 @ 3.579545MHz]
音源チップ[Sega 315-5313 Megadrive VDP @ 53.693175MHz, Sega VDP PSG @ 3.579545MHz, YM2612 OPN2 @ 7.670453MHz, OKI MSM6295 ADPCM @ 1MHz]
画面構成[256x224 @ 59.922743Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.280


$end


$info=gaelcods
$bio
Gaelco DS5002FP Programmer

発売年：1992
海外開発／発売元：Gaelco
CPU構成[Motorola MC68000 @ 16MHz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.280 (動作不可)


$end


$info=dsgnpal
$bio
キラッとプリ☆チャン デザインパレット

発売年：201?
開発／発売元：タカラトミーアーツ
CPU構成[GeneralPlus GPL951xx @ 48MHz]
音源チップ[GeneralPlus GPL951xx @ 48MHz, SunPlus GCM394 System-on-a-Chip (Audio) @ 48MHz, 16-Bit R-2R Twos Complement DAC (2)]
画面構成[640x480 @ 60Hz]
ジャンル：ハンドヘルド機
コントローラ：4ボタン
サポートバージョン：v0.280 (動作不可)


$end


$info=vegaplus
$bio
ZX Spectrum Vega+

発売年：2018
海外開発／発売元：Retro Computers Ltd
CPU構成[ARM9 @ 454MHz]
画面構成[320x240 @ 60Hz]
ジャンル：パソコン
サポートバージョン：v0.280 (動作不可)


$end


$info=saikyopc
$bio
学びの最強王になれ! 最強王図鑑パソコン

発売年：2023.07.29
開発／発売元：バンダイナムコ
CPU構成[ARM9 @ 240MHz]
画面構成[320x240 @ 60Hz]
ジャンル：キッズパソコン
サポートバージョン：v0.280 (動作不可)


$end


$info=hongmxy
$bio
Hong Mayi

発売年：200?
海外開発／発売元：Xin Yun
CPU構成[ARM7 (little) @ 24MHz]
音源チップ[OKI MSM6295 ADPCM @ 1MHz]
画面構成[512x256 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.280 (動作不可)


$end


$info=dash_a37
$bio
Dash!

発売年：1998
海外開発／発売元：メーカー不明
CPU構成[MOS Technology 6502 @ 625KHz]
音源チップ[Discrete Sound]
画面構成[256x232 @ 60.096154Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.280 (動作不可)


$end


$info=dajiaddz
$bio
Dajia Dou Dizhu

発売年：200?
海外開発／発売元：SGM
CPU構成[ARM7 (little) @ 24MHz]
音源チップ[OKI MSM6295 ADPCM @ 1.1MHz]
画面構成[512x224 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.280 (動作不可)


$end


$info=chiikpc
$bio
ちいかわラーニングパソコン

発売年：2023.11.25
開発／発売元：バンダイナムコ
CPU構成[ARM9 @ 240MHz]
画面構成[320x240 @ 60Hz]
ジャンル：キッズパソコン
サポートバージョン：v0.280 (動作不可)


$end


$info=tankers
$bio
Tankers

発売年：1975
海外開発／発売元：Fun Games
CPU構成[Netlist CPU Device @ 1000MHz]
画面構成[455x262 @ 60.053687Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.280 (動作不可)


$end


$info=southgld
$bio
Southern Gold

発売年：2004
海外開発／発売元：Cadillac Jack
CPU構成[MC68340 @ 11.0592MHz]
画面構成[512x248 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.280 (動作不可)


$end


$info=silverb5
$bio
Silver Bar

発売年：2004
海外開発／発売元：Cadillac Jack
CPU構成[MC68340 @ 11.0592MHz]
画面構成[512x248 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.280 (動作不可)


$end


$info=lxpc
$bio
Power Console

発売年：2020
海外開発／発売元：Lexibook
CPU構成[RP2A03 with VTxx scrambling @ 1.789772MHz]
音源チップ[XOP APU @ 1.789772MHz]
画面構成[256x240 @ 60.0988Hz]
ジャンル：ハンドヘルド機
コントローラ：方向ボタン+2ボタン
サポートバージョン：v0.286 (動作不可)


$end


$info=lxpcgp
$bio
Power Console - Gabby's Dollhouse

発売年：2020
海外開発／発売元：Lexibook
CPU構成[RP2A03 with VTxx scrambling @ 1.789772MHz]
音源チップ[XOP APU @ 1.789772MHz]
画面構成[256x240 @ 60.0988Hz]
ジャンル：ハンドヘルド機
コントローラ：方向ボタン+2ボタン
サポートバージョン：v0.286 (動作不可)


$end


$info=lxpcdp
$bio
Power Console - Disney Princess

発売年：2020
海外開発／発売元：Lexibook
CPU構成[RP2A03 with VTxx scrambling @ 1.789772MHz]
音源チップ[XOP APU @ 1.789772MHz]
画面構成[256x240 @ 60.0988Hz]
ジャンル：ハンドヘルド機
コントローラ：方向ボタン+2ボタン
サポートバージョン：v0.286 (動作不可)


$end


$info=lxpcpp
$bio
Power Console - Paw Patrol

発売年：2020
海外開発／発売元：Lexibook
CPU構成[RP2A03 with VTxx scrambling @ 1.789772MHz]
音源チップ[XOP APU @ 1.789772MHz]
画面構成[256x240 @ 60.0988Hz]
ジャンル：ハンドヘルド機
コントローラ：方向ボタン+2ボタン
サポートバージョン：v0.280 (動作不可)


$end


$info=gp_turbo
$bio
Unknown Turbo Poker

発売年：198?
海外開発／発売元：メーカー不明
CPU構成[MOS Technology 6502 @ 625KHz]
音源チップ[Discrete Sound]
画面構成[256x232 @ 60.096154Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.280


$end


$info=gldtouch
$bio
Gold Touch

発売年：1998
海外開発／発売元：Cadillac Jack
CPU構成[MC68340 @ 11.0592MHz]
画面構成[512x248 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.280 (動作不可)


$end


$info=eks515
$bio
Karaoke Screen Party

発売年：201?
海外開発／発売元：Easy Karaoke
画面構成[512x256 @ 60Hz]
ジャンル：カラオケ機
サポートバージョン：v0.286 (動作不可)


$end


$info=fpoker
$bio
Fruit Poker

発売年：2004
海外開発／発売元：Amatic Trading GmbH
CPU構成[Zilog Z80 @ 4MHz]
音源チップ[YM3812 OPL2 @ 4MHz]
画面構成[512x256 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.280 (動作不可)


$end


$info=dynchance
$bio
Dynamic Chance

発売年：1992
海外開発／発売元：メーカー不明
CPU構成[MOS Technology 6502 @ 625KHz]
音源チップ[Discrete Sound]
画面構成[256x232 @ 60.096154Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.280 (動作不可)


$end


$info=bestnudg
$bio
Best of Nudge

発売年：2007
海外開発／発売元：Cadillac Jack
CPU構成[MC68340 @ 11.0592MHz]
画面構成[512x248 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.280 (動作不可)


$end


$info=airobo
$bio
学習おうえんAIミラクルロボ

発売年：2020
開発／発売元：ベネッセ
CPU構成[ARM9 @ 240MHz]
画面構成[320x240 @ 60Hz]
ジャンル：ロボット
サポートバージョン：v0.280 (動作不可)


$end


$info=blaucds32
$bio
CDS 32-ID

発売年：19??
海外開発／発売元：Blaupunkt
CPU構成[Intel 8031 @ 11.0592MHz, Motorola MC6802 @ 400KHz, Intel 8039 @ 9.216MHz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.280 (動作不可)


$end


$info=ppresent
$bio
プリティプレゼント

発売年：199?
開発／発売元：サンワイズ
CPU構成[Zilog Z80 @ 4MHz]
音源チップ[8-Bit R-2R DAC]
ジャンル：プライズ機
コントローラ：1ボタン
サポートバージョン：v0.280 (動作不可)


$end


$info=lfhouse
$bio
Lucky Full House

発売年：1996
海外開発／発売元：メーカー不明
CPU構成[MOS Technology 6502 @ 625KHz]
音源チップ[Discrete Sound]
画面構成[256x232 @ 60.096154Hz]
ジャンル：※カジノ機
コントローラ：※未分類
サポートバージョン：v0.280 (動作不可)


$end


$info=adi_vt52
$bio
VT52

発売年：1984
海外開発／発売元：ADI
CPU構成[MOS Technology 6502 @ 1.0368MHz]
画面構成[640x288 @ 67.543974Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.280


$end


$info=unkalba
$bio
名称不明

発売年：1982
海外開発／発売元：Alba
CPU構成[Zilog Z80 @ 3MHz]
音源チップ[AY-3-8910A PSG @ 1.5MHz]
画面構成[256x256 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.279 (動作不可)


$end


$info=vjpp1
$bio
Plug Play TV Games 1

発売年：200?
海外開発／発売元：Conny / VideoJet
CPU構成[SPG240-series System-on-a-Chip @ 27MHz]
音源チップ[SPG240-series System-on-a-Chip @ 27MHz, SPG2xx-series System-on-a-Chip Audio @ 27MHz]
画面構成[320x240 @ 60Hz]
ジャンル：プラグアンドプレイ機
コントローラ：※未分類
サポートバージョン：v0.279


$end


$info=vjpp3
$bio
Plug Play TV Games 3

発売年：200?
海外開発／発売元：Conny / VideoJet
CPU構成[SPG240-series System-on-a-Chip @ 27MHz]
音源チップ[SPG240-series System-on-a-Chip @ 27MHz, SPG2xx-series System-on-a-Chip Audio @ 27MHz]
画面構成[320x240 @ 60Hz]
ジャンル：プラグアンドプレイ機
コントローラ：※未分類
サポートバージョン：v0.279


$end


$info=vjpp4
$bio
Plug Play TV Games 4

発売年：200?
海外開発／発売元：Conny / VideoJet
CPU構成[SPG240-series System-on-a-Chip @ 27MHz]
音源チップ[SPG240-series System-on-a-Chip @ 27MHz, SPG2xx-series System-on-a-Chip Audio @ 27MHz]
画面構成[320x240 @ 60Hz]
ジャンル：プラグアンドプレイ機
コントローラ：※未分類
サポートバージョン：v0.279


$end


$info=rad_ftet
$bio
Family Tetris

発売年：2006
海外開発／発売元：Radica
CPU構成[ELAN EU3A13 @ 2.660171MHz]
音源チップ[Elan EU3A05 / EU3A14 Sound @ 8KHz]
画面構成[256x224 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.279 (動作不可)


$end


$info=servicet
$bio
Merkur Service Testgerat

発売年：1992
海外開発／発売元：ADP
CPU構成[Intel 80C31 @ 11.0592MHz]
画面構成[240x18 @ 72Hz]
ジャンル：テスト機器
サポートバージョン：v0.279 (動作不可)


$end


$info=zjddz
$bio
Zhongji Dou Dizhu

発売年：2010
海外開発／発売元：IGS
CPU構成[IGS036 @ 20MHz]
音源チップ[Tontek TT5665 ADPCM Voice Synthesis LSI @ 4.952MHz]
画面構成[512x256 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.279 (動作不可)


$end


$info=tbss
$bio
Tieban Shensuan

発売年：1998
海外開発／発売元：GMS
CPU構成[Motorola MC68000 @ 11MHz]
音源チップ[OKI MSM6295 ADPCM @ 1.1MHz]
画面構成[512x256 @ 58Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.279 (動作不可)


$end


$info=superdrg
$bio
Super Dragon

発売年：1995
海外開発／発売元：OCT
CPU構成[Zilog Z80 @ 3MHz]
音源チップ[SN76489 @ 3MHz, YM2413 OPLL @ 3MHz]
画面構成[512x224 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.279 (動作不可)


$end


$info=smwc
$bio
Shizhan Majiang Wangchao

発売年：1998
海外開発／発売元：GMS
CPU構成[Motorola MC68000 @ 11MHz]
音源チップ[OKI MSM6295 ADPCM @ 1.1MHz]
画面構成[512x256 @ 58Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.279 (動作不可)


$end


$info=premline
$bio
Premiums Line

発売年：199?
海外開発／発売元：MK Electronics
CPU構成[ST0016 @ 8MHz]
音源チップ[ST0016 @ 8MHz, Seta ST0016 (Audio) @ 8MHz]
画面構成[384x384 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.279 (動作不可)


$end


$info=tswxp
$bio
Taishan Wuxian Jiaqiang Ban

発売年：2006
海外開発／発売元：IGS
CPU構成[IGS 027A ARM CPU (little) @ 22MHz]
音源チップ[OKI MSM6295 ADPCM @ 1MHz]
画面構成[512x240 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.279


$end


$info=kniffi
$bio
Kniffi

発売年：1987
海外開発／発売元：Nova
CPU構成[Intel 8085A @ 5.12MHz]
音源チップ[Beep]
ジャンル：※カジノ機
サポートバージョン：v0.279 (動作不可)


$end


$info=kmhpan
$bio
Kaimen Hu

発売年：199?
海外開発／発売元：PAN Electronics
CPU構成[GTE G65SC02 @ 625KHz]
音源チップ[SN76489A @ 2.5MHz]
画面構成[256x232 @ 60.096154Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.279


$end


$info=keno21
$bio
Keno 21

発売年：200?
海外開発／発売元：Astro Corp.
CPU構成[Motorola MC68000 @ 12MHz]
音源チップ[OKI MSM6295 ADPCM @ 1MHz]
画面構成[512x240 @ 58.869413Hz]
ジャンル：※カジノ機
サポートバージョン：v0.279 (動作不可)


$end


$info=jzuanshi
$bio
Jin Zuanshi

発売年：2003
海外開発／発売元：Sealy
CPU構成[Zilog Z80 @ 6MHz]
音源チップ[OKI MSM6295 ADPCM @ 1MHz]
画面構成[512x256 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.279 (動作不可)


$end


$info=hrthouse
$bio
To Heart House

発売年：200?
海外開発／発売元：Limenko
CPU構成[hyperstone E1-32X @ 80MHz, Intel 8052 @ 24MHz]
音源チップ[QS1000 @ 24MHz]
画面構成[384x240 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.279


$end


$info=jinhuang2
$bio
Jin Huangguan II

発売年：1997
海外開発／発売元：IGS
CPU構成[Hitachi HD64180RP @ 12MHz]
音源チップ[YM2413 OPLL @ 3.579545MHz, OKI MSM6295 ADPCM @ 1MHz]
画面構成[512x240 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.279 (動作不可)


$end


$info=jinhuang6
$bio
Jin Huangguan 6th

発売年：199?
海外開発／発売元：Yuntong Electronics
CPU構成[Zilog Z80 @ 11.0592MHz]
音源チップ[OKI MSM6295 ADPCM @ 1.005381MHz]
画面構成[512x224 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.279 (動作不可)


$end


$info=hlddz
$bio
Huanle Dou Dizhu

発売年：2010
海外開発／発売元：IGS
CPU構成[IGS036 @ 20MHz]
音源チップ[Tontek TT5665 ADPCM Voice Synthesis LSI @ 4.952MHz]
画面構成[512x256 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.279 (動作不可)


$end


$info=elitdisc
$bio
Elite Disc

発売年：1986
海外開発／発売元：ADP
CPU構成[Intel 8085A @ 6.144MHz]
音源チップ[Beep]
ジャンル：※カジノ機
サポートバージョン：v0.279 (動作不可)


$end


$info=excellnt
$bio
Excellent

発売年：1982
海外開発／発売元：ADP
CPU構成[Intel 8085A @ 6.144MHz]
音源チップ[Beep]
ジャンル：※カジノ機
サポートバージョン：v0.279 (動作不可)


$end


$info=dpplpot
$bio
Doppelpot

発売年：1986
海外開発／発売元：Nova
CPU構成[Intel 8085A @ 6.144MHz]
音源チップ[Beep]
ジャンル：※カジノ機
サポートバージョン：v0.279 (動作不可)


$end


$info=dnjsenso
$bio
ウルトラマン倶楽部 大地球防衛戦

発売年：1992
開発／発売元：バンプレスト
CPU構成[Zilog Z80 @ 6MHz]
音源チップ[OKI MSM6295 ADPCM @ 1MHz]
画面構成[256x224 @ 60Hz]
ジャンル：キッズメダル
コントローラ：7ボタン
サポートバージョン：v0.279 (動作不可)


$end


$info=disc2001
$bio
Disc 2001

発売年：1987
海外開発／発売元：ADP
CPU構成[Intel 8085A @ 6.144MHz]
音源チップ[Beep]
ジャンル：※カジノ機
サポートバージョン：v0.279 (動作不可)


$end


$info=disc3000
$bio
Disc 3000

発売年：1989
海外開発／発売元：ADP
CPU構成[Intel 8085A @ 6.144MHz]
音源チップ[Beep]
ジャンル：※カジノ機
サポートバージョン：v0.279 (動作不可)


$end


$info=disc2000
$bio
Disc 2000

発売年：1987
海外開発／発売元：ADP
CPU構成[Intel 8085A @ 6.144MHz]
音源チップ[Beep]
ジャンル：※カジノ機
サポートバージョン：v0.279 (動作不可)


$end


$info=krampcb9
$bio
unknown Kramer Poker

発売年：198?
海外開発／発売元：M.Kramer Manufacturing.
CPU構成[Intel 8080 @ 2MHz]
音源チップ[Discrete Sound]
画面構成[464x248 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.278 (動作不可)


$end


$info=mdhh100
$bio
名称不明 100-in-1 handheld

発売年：201?
海外開発／発売元：メーカー不明
CPU構成[Motorola MC68000 @ 7.670453MHz, Zilog Z80 @ 3.579545MHz]
音源チップ[Sega 315-5313 Megadrive VDP @ 53.693175MHz, Sega VDP PSG @ 3.579545MHz, YM2612 OPN2 @ 7.670453MHz]
画面構成[256x224 @ 59.922743Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.278 (動作不可)


$end


$info=visnqust
$bio
Vision Quest

発売年：1992
海外開発／発売元：Kramer Manufacturing / Nova Productions Ltd.
CPU構成[MOS Technology 6502 @ 1MHz]
音源チップ[Sony LDP-1450 HLE, SN76489 @ 2MHz]
画面構成[704x480 @ 59.940057Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.278 (動作不可)


$end


$info=tshs
$bio
天生好手

発売年：2000
海外開発／発売元：IGS
CPU構成[IGS 027A ARM CPU (little) @ 22MHz]
音源チップ[OKI MSM6295 ADPCM @ 1MHz]
画面構成[512x240 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.278


$end


$info=szjl
$bio
Shenzhou Jielong

発売年：200?
海外開発／発売元：I.A.M.
CPU構成[ARM7 (little) @ 24MHz]
音源チップ[OKI MSM6295 ADPCM @ 1MHz]
画面構成[512x256 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.278 (動作不可)


$end


$info=sprmltib
$bio
Super Multi

発売年：1987
海外開発／発売元：Venus
CPU構成[Intel 8085A @ 5.12MHz]
音源チップ[Beep]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.278 (動作不可)


$end


$info=royal5p
$bio
Royal 5+ / X'mas 5

発売年：2005
海外開発／発売元：IGS
CPU構成[IGS 027A ARM CPU (little) @ 22MHz]
音源チップ[OKI MSM6295 ADPCM @ 1MHz]
画面構成[512x240 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.278


$end


$info=obladi
$bio
Ob-La-Di

発売年：199?
海外開発／発売元：Gaelco / Cresmatic
CPU構成[Microchip PIC16C56 @ 4MHz]
音源チップ[OKI MSM6295 ADPCM @ 1MHz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.278 (動作不可)


$end


$info=mypac
$bio
My Arcade Pac-Man

発売年：2021
海外開発元：dreamGEAR　海外発売元：※国内販売あり
CPU構成[Motorola MC68000 @ 7.670453MHz, Zilog Z80 @ 3.579545MHz]
音源チップ[Sega 315-5313 Megadrive VDP @ 53.693175MHz, Sega VDP PSG @ 3.579545MHz, YM2612 OPN2 @ 7.670453MHz]
画面構成[224x256 @ 59.922743Hz]
ジャンル：ハンドヘルド / ミニ筐体
コントローラ：方向ボタン
サポートバージョン：v0.278 (動作不可)


$end


$info=mysinv
$bio
My Arcade Space Invaders

発売年：2021
海外開発元：dreamGEAR　海外発売元：※国内販売あり
CPU構成[Motorola MC68000 @ 7.670453MHz, Zilog Z80 @ 3.579545MHz]
音源チップ[Sega 315-5313 Megadrive VDP @ 53.693175MHz, Sega VDP PSG @ 3.579545MHz, YM2612 OPN2 @ 7.670453MHz]
画面構成[224x256 @ 59.922743Hz]
ジャンル：ハンドヘルド / ミニ筐体
コントローラ：方向レバー+1ボタン
サポートバージョン：v0.279 (動作不可)


$end


$info=mysf2
$bio
My Arcade Street Fighter II

発売年：2021
海外開発元：dreamGEAR　海外発売元：※国内販売あり
CPU構成[Motorola MC68000 @ 7.670453MHz, Zilog Z80 @ 3.579545MHz]
音源チップ[Sega 315-5313 Megadrive VDP @ 53.693175MHz, Sega VDP PSG @ 3.579545MHz, YM2612 OPN2 @ 7.670453MHz]
画面構成[256x224 @ 59.922743Hz]
ジャンル：ハンドヘルド
コントローラ：方向ボタン+6ボタン
サポートバージョン：v0.282 (動作不可)


$end


$info=mympac
$bio
My Arcade Ms. Pac-Man

発売年：2021
海外開発元：dreamGEAR　海外発売元：※国内販売あり
CPU構成[Motorola MC68000 @ 7.670453MHz, Zilog Z80 @ 3.579545MHz]
音源チップ[Sega 315-5313 Megadrive VDP @ 53.693175MHz, Sega VDP PSG @ 3.579545MHz, YM2612 OPN2 @ 7.670453MHz]
画面構成[224x256 @ 59.922743Hz]
ジャンル：ハンドヘルド
コントローラ：方向ボタン
サポートバージョン：v0.278 (動作不可)


$end


$info=mylpony
$bio
My Little Pony - Grand Puzzleventure

発売年：2006
海外開発／発売元：Hasbro / Milton Bradley
CPU構成[SPG240-series System-on-a-Chip @ 27MHz]
音源チップ[SPG240-series System-on-a-Chip @ 27MHz, SPG2xx-series System-on-a-Chip Audio @ 27MHz]
画面構成[320x240 @ 60Hz]
ジャンル：プラグアンドプレイ機
コントローラ：1レバー+3ボタン
サポートバージョン：v0.278


$end


$info=mueve
$bio
Mueve

発売年：199?
海外開発／発売元：Gaelco / Cresmatic
CPU構成[Microchip PIC16C56 @ 4MHz]
音源チップ[OKI MSM6295 ADPCM @ 1MHz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.278 (動作不可)


$end


$info=mac3
$bio
Mac III 6502 Microcomputer

発売年：1990
海外開発／発売元：L.J.Technical Systems
CPU構成[MOS Technology 6502 @ 1MHz]
音源チップ[Cassette]
ジャンル：マイコンボード
サポートバージョン：v0.278 (動作不可)


$end


$info=rocksock
$bio
Rock 'Em Sock 'Em Robots

発売年：2006
海外開発／発売元：Mattel
CPU構成[SPG240-series System-on-a-Chip @ 27MHz]
音源チップ[SPG240-series System-on-a-Chip @ 27MHz, SPG2xx-series System-on-a-Chip Audio @ 27MHz]
画面構成[320x240 @ 60Hz]
ジャンル：ロボバトル
コントローラ：トリガ付き2レバー
サポートバージョン：v0.278


$end


$info=pkts
$bio
PK Turbo Special

発売年：19??
海外開発／発売元：Boram
CPU構成[Zilog Z80 @ 4MHz]
音源チップ[AY-3-8910A PSG @ 1MHz]
画面構成[320x200 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.278 (動作不可)


$end


$info=pntnpuzls
$bio
Paint 'N Puzzle Super

発売年：1994
海外開発／発売元：Century Vending / Green Concepts International
CPU構成[Intel 80286 @ 13.75MHz, Intel 8032 @ 11.0592MHz]
音源チップ[8-Bit R-2R DAC]
画面構成[200x320 @ 7.512019Hz]
ジャンル：パズル
コントローラ：10ボタン
サポートバージョン：v0.278 (動作不可)


$end


$info=play4texash
$bio
Play4Texas Hold'em

発売年：2011
海外開発／発売元：Sleic
CPU構成[Intel Pentium 4 @ 100MHz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.278 (動作不可)


$end


$info=pubtimeda
$bio
Pub Time Darts v1.4

発売年：1990
海外開発／発売元：Merit-Nomac Industries
CPU構成[Motorola MC6802 @ 4MHz]
音源チップ[8-Bit R-2R DAC]
ジャンル：ダーツマシン
サポートバージョン：v0.278 (動作不可)


$end


$info=sandaha
$bio
San Da Ha

発売年：2004
海外開発／発売元：Sealy
CPU構成[Hitachi H8/3044 @ 13.5MHz]
音源チップ[OKI MSM6295 ADPCM @ 1.038461MHz]
画面構成[512x256 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.278 (動作不可)


$end


$info=spchecksrv
$bio
システムSP ファクトリーチェックサーバー

発売年：2005
開発元：セガ　発売元：※国内販売なし
CPU構成[Hitachi SH7091 @ 200MHz, ARM7 (little) @ 2.8224MHz]
音源チップ[Yamaha AICA @ 22.5792MHz]
画面構成[640x480 @ 61.702586Hz]
ジャンル：メンテナンス用
サポートバージョン：v0.278 (動作不可)


$end


$info=smatch03
$bio
Super Match 2003

発売年：2003
海外開発／発売元：GMS
CPU構成[Motorola MC68000 @ 11MHz]
音源チップ[OKI MSM6295 ADPCM @ 1.1MHz]
画面構成[512x256 @ 58Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.278 (動作不可)


$end


$info=lpetshop
$bio
Littlest Pet Shop

発売年：2007
海外開発／発売元：Hasbro
CPU構成[SPG240-series System-on-a-Chip @ 27MHz]
音源チップ[SPG240-series System-on-a-Chip @ 27MHz, SPG2xx-series System-on-a-Chip Audio @ 27MHz]
画面構成[320x240 @ 60Hz]
ジャンル：プラグアンドプレイ機
サポートバージョン：v0.278


$end


$info=lxcyrace
$bio
Cyber Arcade Racing

発売年：2021
海外開発／発売元：Lexibook
CPU構成[GeneralPlus GPL1625x System-on-a-Chip (with SPI handling) @ 48MHz]
音源チップ[GeneralPlus GPL1625x System-on-a-Chip (with SPI handling) @ 48MHz, SunPlus GCM394 System-on-a-Chip (Audio) @ 48MHz]
画面構成[640x480 @ 60Hz]
ジャンル：ハンドヘルド
コントローラ：モーションセンサーハンドル型コントローラ+4ボタン
サポートバージョン：v0.278 (動作不可)


$end


$info=lxcypksp
$bio
Cyber Arcade Pocket - Spider-Man

発売年：201?
海外開発／発売元：Lexibook
CPU構成[RP2A03 core with optional code bitswap @ 1.789772MHz, VT3xx SPU @ 21.477272MHz]
音源チップ[XOP APU @ 1.789772MHz, 16-Bit R-2R Twos Complement DAC (2)]
画面構成[256x240 @ 60.0988Hz]
ジャンル：ハンドヘルド
コントローラ：十字キー+2ボタン
サポートバージョン：v0.278 (動作不可)


$end


$info=lxcypkdp
$bio
Cyber Arcade Pocket - Disney Princess

発売年：201?
海外開発／発売元：Lexibook
CPU構成[RP2A03 core with optional code bitswap @ 1.789772MHz, VT3xx SPU @ 21.477272MHz]
音源チップ[XOP APU @ 1.789772MHz, 16-Bit R-2R Twos Complement DAC (2)]
画面構成[256x240 @ 60.0988Hz]
ジャンル：ハンドヘルド
コントローラ：十字キー+2ボタン
サポートバージョン：v0.278 (動作不可)


$end


$info=lxcmcydpn
$bio
Compact Cyber Arcade - Disney Princess

発売年：2014
海外開発／発売元：Lexibook
CPU構成[RP2A03 core with optional code bitswap @ 1.789772MHz, VT3xx SPU @ 21.477272MHz]
音源チップ[XOP APU @ 1.789772MHz, 16-Bit R-2R Twos Complement DAC (2)]
画面構成[256x240 @ 60.0988Hz]
ジャンル：ハンドヘルド
コントローラ：十字キー+2ボタン
サポートバージョン：v0.278 (動作不可)


$end


$info=lxcmcybt
$bio
Compact Cyber Arcade - Batman

発売年：2020
海外開発／発売元：Lexibook
CPU構成[RP2A03 core with optional code bitswap @ 1.789772MHz, VT3xx SPU @ 21.477272MHz]
音源チップ[XOP APU @ 1.789772MHz, 16-Bit R-2R Twos Complement DAC (2)]
画面構成[256x240 @ 60.0988Hz]
ジャンル：ハンドヘルド
コントローラ：十字キー+2ボタン
サポートバージョン：v0.278 (動作不可)


$end


$info=lxcmcyspn
$bio
Compact Cyber Arcade - Spider-Man

発売年：2014
海外開発／発売元：Lexibook
CPU構成[RP2A03 core with optional code bitswap @ 1.789772MHz, VT3xx SPU @ 21.477272MHz]
音源チップ[XOP APU @ 1.789772MHz, 16-Bit R-2R Twos Complement DAC (2)]
画面構成[256x240 @ 60.0988Hz]
ジャンル：ハンドヘルド
コントローラ：十字キー+2ボタン
サポートバージョン：v0.278 (動作不可)


$end


$info=mjzb
$bio
Majiang Zhengba

発売年：2003
海外開発／発売元：IGS
CPU構成[IGS 027A ARM CPU (little) @ 25MHz, Philips MX10EXA @ 16.666666MHz]
音源チップ[ICS2115 WaveFront Synthesizer @ 33.8688MHz]
画面構成[640x480 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.278


$end


$info=mjzhizun
$bio
Majiang Zhizun

発売年：2010
海外開発／発売元：IGS
CPU構成[IGS036 @ 20MHz]
音源チップ[Tontek TT5665 ADPCM Voice Synthesis LSI @ 4.952MHz]
画面構成[512x256 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.278 (動作不可)


$end


$info=jak_blue
$bio
Blue's Room: Coloring With Blue

発売年：2004
海外開発／発売元：JAKKS Pacific Inc
CPU構成[SPG110 System-on-a-Chip @ 27MHz]
音源チップ[SPG110 System-on-a-Chip @ 27MHz, SPG110-series System-on-a-Chip Audio @ 27MHz]
画面構成[320x240 @ 60Hz]
ジャンル：プラグアンドプレイ機
コントローラ：ジョイスティック型コントローラ+2ボタン
サポートバージョン：v0.278 (動作不可)


$end


$info=jak_sbdd
$bio
SpongeBob SquarePants Dilly Dabbler

発売年：2004
海外開発／発売元：JAKKS Pacific Inc
CPU構成[SPG110 System-on-a-Chip @ 27MHz]
音源チップ[SPG110 System-on-a-Chip @ 27MHz, SPG110-series System-on-a-Chip Audio @ 27MHz]
画面構成[320x240 @ 60Hz]
ジャンル：プラグアンドプレイ機
コントローラ：ジョイスティック型コントローラ+2ボタン
サポートバージョン：v0.278 (動作不可)


$end


$info=jak_ssmo
$bio
Super Silly Makeover

発売年：2004
海外開発／発売元：JAKKS Pacific Inc
CPU構成[SPG110 System-on-a-Chip @ 27MHz]
音源チップ[SPG110 System-on-a-Chip @ 27MHz, SPG110-series System-on-a-Chip Audio @ 27MHz]
画面構成[320x240 @ 60Hz]
ジャンル：プラグアンドプレイ機
コントローラ：ジョイスティック型コントローラ+2ボタン
サポートバージョン：v0.278 (動作不可)


$end


$info=jak_dood
$bio
Tele-Doodle

発売年：2004
海外開発／発売元：JAKKS Pacific Inc
CPU構成[SPG110 System-on-a-Chip @ 27MHz]
音源チップ[SPG110 System-on-a-Chip @ 27MHz, SPG110-series System-on-a-Chip Audio @ 27MHz]
画面構成[320x240 @ 60Hz]
ジャンル：プラグアンドプレイ機
コントローラ：ジョイスティック型コントローラ+2ボタン
サポートバージョン：v0.278 (動作不可)


$end


$info=jak_thom
$bio
Thomas & Friends - Right on Time

発売年：2006
海外開発／発売元：JAKKS Pacific Inc / HotGen Ltd
CPU構成[SPG110 System-on-a-Chip @ 27MHz]
音源チップ[SPG110 System-on-a-Chip @ 27MHz, SPG110-series System-on-a-Chip Audio @ 27MHz]
画面構成[320x240 @ 60Hz]
ジャンル：プラグアンドプレイ機
コントローラ：きかんしゃトーマス型コントローラ
サポートバージョン：v0.278 (動作不可)


$end


$info=jak_wpt
$bio
World Poker Tour

発売年：2004
海外開発／発売元：JAKKS Pacific Inc / Digital Eclipse
CPU構成[SPG110 System-on-a-Chip @ 27MHz]
音源チップ[SPG110 System-on-a-Chip @ 27MHz, SPG110-series System-on-a-Chip Audio @ 27MHz]
画面構成[320x240 @ 60Hz]
ジャンル：プラグアンドプレイ機
コントローラ：十字キー+2ボタン
サポートバージョン：v0.278 (動作不可)


$end


$info=jak_bj
$bio
Bejeweled Deluxe

発売年：2008
海外開発／発売元：JAKKS Pacific Inc / HotGen Ltd
CPU構成[GeneralPlus GPL16250 System-on-a-Chip @ 96MHz]
音源チップ[GeneralPlus GPL16250 System-on-a-Chip @ 96MHz, SunPlus GCM394 System-on-a-Chip (Audio) @ 96MHz]
画面構成[640x480 @ 60Hz]
ジャンル：プラグアンドプレイ機
コントローラ：1レバー+3ボタン
サポートバージョン：v0.278 (動作不可)


$end


$info=jak_tpir
$bio
The Price Is Right

発売年：2009
海外開発／発売元：JAKKS Pacific Inc / HotGen Ltd
CPU構成[GeneralPlus GPL16250 System-on-a-Chip @ 96MHz]
音源チップ[GeneralPlus GPL16250 System-on-a-Chip @ 96MHz, SunPlus GCM394 System-on-a-Chip (Audio) @ 96MHz]
画面構成[640x480 @ 60Hz]
ジャンル：プラグアンドプレイ機
コントローラ：十字キー+ホイール+2ボタン
サポートバージョン：v0.278 (動作不可)


$end


$info=jak_sinv
$bio
Retro Arcade featuring Space Invaders

発売年：2011
海外開発／発売元：JAKKS Pacific Inc / Code Mystics
CPU構成[GeneralPlus GPL16250 System-on-a-Chip @ 96MHz]
音源チップ[GeneralPlus GPL16250 System-on-a-Chip @ 96MHz, SunPlus GCM394 System-on-a-Chip (Audio) @ 96MHz]
画面構成[640x480 @ 60Hz]
ジャンル：プラグアンドプレイ機
コントローラ：2方向レバー+2ボタン
サポートバージョン：v0.278 (動作不可)


$end


$info=jak_swcl
$bio
Star Wars: The Clone Wars - Republic Squadron

発売年：2009
海外開発／発売元：JAKKS Pacific Inc / HotGen Ltd
CPU構成[GeneralPlus GPL16250 System-on-a-Chip @ 96MHz]
音源チップ[GeneralPlus GPL16250 System-on-a-Chip @ 96MHz, SunPlus GCM394 System-on-a-Chip (Audio) @ 96MHz]
画面構成[640x480 @ 60Hz]
ジャンル：プラグアンドプレイ機
コントローラ：トリガー付きツイン操縦桿コントローラ
サポートバージョン：v0.278 (動作不可)


$end


$info=jak_1vs
$bio
1 Vs 100

発売年：2007
海外開発／発売元：JAKKS Pacific Inc / Pronto Games
CPU構成[SPG240-series System-on-a-Chip @ 27MHz]
音源チップ[SPG240-series System-on-a-Chip @ 27MHz, SPG2xx-series System-on-a-Chip Audio @ 27MHz]
画面構成[320x240 @ 60Hz]
ジャンル：プラグアンドプレイ機
コントローラ：十字キー+3ボタン
サポートバージョン：v0.278


$end


$info=jak_pacg
$bio
Arcade Gold featuring Pac-Man

発売年：2007
海外開発／発売元：JAKKS Pacific Inc / Namco / HotGen Ltd
CPU構成[SPG240-series System-on-a-Chip @ 27MHz]
音源チップ[SPG240-series System-on-a-Chip @ 27MHz, SPG2xx-series System-on-a-Chip Audio @ 27MHz]
画面構成[320x240 @ 60Hz]
ジャンル：プラグアンドプレイ機
コントローラ：4方向レバー+1ボタン
サポートバージョン：v0.278


$end


$info=jak_5thg
$bio
Are You Smarter than a 5th Grader?

発売年：2007
海外開発／発売元：JAKKS Pacific Inc / Handheld Games
CPU構成[SPG240-series System-on-a-Chip @ 27MHz]
音源チップ[SPG240-series System-on-a-Chip @ 27MHz, SPG2xx-series System-on-a-Chip Audio @ 27MHz]
画面構成[320x240 @ 60Hz]
ジャンル：プラグアンドプレイ機
コントローラ：2ボタン+十字ボタン
サポートバージョン：v0.278


$end


$info=jak_avtr
$bio
Avatar: The Last Airbender - Book One Challenges

発売年：2006
海外開発／発売元：JAKKS Pacific Inc / HotGen Ltd
CPU構成[SPG240-series System-on-a-Chip @ 27MHz]
音源チップ[SPG240-series System-on-a-Chip @ 27MHz, SPG2xx-series System-on-a-Chip Audio @ 27MHz]
画面構成[320x240 @ 60Hz]
ジャンル：プラグアンドプレイ機
コントローラ：キャラクタ型コントローラ+2ボタン
サポートバージョン：v0.278


$end


$info=jak_cind
$bio
Cinderella - Once Upon a Midnight

発売年：2007
海外開発／発売元：JAKKS Pacific Inc / Handheld Games
CPU構成[SPG240-series System-on-a-Chip @ 27MHz]
音源チップ[SPG240-series System-on-a-Chip @ 27MHz, SPG2xx-series System-on-a-Chip Audio @ 27MHz]
画面構成[320x240 @ 60Hz]
ジャンル：プラグアンドプレイ機
コントローラ：シンデレラフィギュア型レバー+2ボタン
サポートバージョン：v0.278


$end


$info=jak_dond
$bio
Deal or No Deal

発売年：2006
海外開発／発売元：JAKKS Pacific Inc / Pronto Games
CPU構成[SPG240-series System-on-a-Chip @ 27MHz]
音源チップ[SPG240-series System-on-a-Chip @ 27MHz, SPG2xx-series System-on-a-Chip Audio @ 27MHz]
画面構成[320x240 @ 60Hz]
ジャンル：プラグアンドプレイ機
コントローラ：十字キー+2ボタン
サポートバージョン：v0.278


$end


$info=jak_dpma
$bio
Disney Princess Magical Adventures

発売年：2006
海外開発／発売元：JAKKS Pacific Inc / Handheld Games
CPU構成[SPG240-series System-on-a-Chip @ 27MHz]
音源チップ[SPG240-series System-on-a-Chip @ 27MHz, SPG2xx-series System-on-a-Chip Audio @ 27MHz]
画面構成[320x240 @ 60Hz]
ジャンル：プラグアンドプレイ機
コントローラ：ジョイスティック型コントローラ+1ボタン
サポートバージョン：v0.278


$end


$info=jak_dwa
$bio
Dora the Explorer - Dora's World Adventure!

発売年：2007
海外開発／発売元：JAKKS Pacific Inc / Handheld Games
CPU構成[SPG240-series System-on-a-Chip @ 27MHz]
音源チップ[SPG240-series System-on-a-Chip @ 27MHz, SPG2xx-series System-on-a-Chip Audio @ 27MHz]
画面構成[320x240 @ 60Hz]
ジャンル：プラグアンドプレイ機
コントローラ：フィギュア型レバー+1ボタン
サポートバージョン：v0.278


$end


$info=jak_shrk
$bio
Dreamworks Shrek / Over The Hedge

発売年：2006
海外開発／発売元：JAKKS Pacific Inc / Handheld Games
CPU構成[SPG240-series System-on-a-Chip @ 27MHz]
音源チップ[SPG240-series System-on-a-Chip @ 27MHz, SPG2xx-series System-on-a-Chip Audio @ 27MHz]
画面構成[320x240 @ 60Hz]
ジャンル：プラグアンドプレイ機
コントローラ：シュレック顔型レバー+2ボタン
サポートバージョン：v0.278


$end


$info=jak_gdg
$bio
Go, Diego, Go! Rainforest Animal Rescue

発売年：2006
海外開発／発売元：JAKKS Pacific Inc / 1st Playable Productions
CPU構成[SPG240-series System-on-a-Chip @ 27MHz]
音源チップ[SPG240-series System-on-a-Chip @ 27MHz, SPG2xx-series System-on-a-Chip Audio @ 27MHz]
画面構成[320x240 @ 60Hz]
ジャンル：プラグアンドプレイ機
コントローラ：1レバー+1ボタン
サポートバージョン：v0.278


$end


$info=jak_hmbb
$bio
Hannah Montana - Best of Both Worlds

発売年：2007
海外開発／発売元：JAKKS Pacific Inc / HotGen Ltd
CPU構成[SPG240-series System-on-a-Chip @ 27MHz]
音源チップ[SPG240-series System-on-a-Chip @ 27MHz, SPG2xx-series System-on-a-Chip Audio @ 27MHz]
画面構成[320x240 @ 60Hz]
ジャンル：プラグアンドプレイ機
コントローラ：方向ボタン+1ボタン付き
サポートバージョン：v0.278


$end


$info=jak_hm1m
$bio
Hannah Montana - One in a Million

発売年：2007
海外開発／発売元：JAKKS Pacific Inc / HotGen Ltd
CPU構成[SPG240-series System-on-a-Chip @ 27MHz]
音源チップ[SPG240-series System-on-a-Chip @ 27MHz, SPG2xx-series System-on-a-Chip Audio @ 27MHz]
画面構成[320x240 @ 60Hz]
ジャンル：プラグアンドプレイ機
コントローラ：ギター型レバー+1ボタン
サポートバージョン：v0.278


$end


$info=jak_hsm
$bio
High School Musical

発売年：2007
海外開発／発売元：JAKKS Pacific Inc / Handheld Games
CPU構成[SPG240-series System-on-a-Chip @ 27MHz]
音源チップ[SPG240-series System-on-a-Chip @ 27MHz, SPG2xx-series System-on-a-Chip Audio @ 27MHz]
画面構成[320x240 @ 60Hz]
ジャンル：プラグアンドプレイ機
コントローラ：1レバー+2ボタン
サポートバージョン：v0.278


$end


$info=jak_jpdy
$bio
Jeopardy!

発売年：2006
海外開発／発売元：JAKKS Pacific Inc / 5000ft, Inc
CPU構成[SPG240-series System-on-a-Chip @ 27MHz]
音源チップ[SPG240-series System-on-a-Chip @ 27MHz, SPG2xx-series System-on-a-Chip Audio @ 27MHz]
画面構成[320x240 @ 60Hz]
ジャンル：プラグアンドプレイ機
コントローラ：十字キー+2ボタン
サポートバージョン：v0.278


$end


$info=jak_marv
$bio
Marvel Heroes: Ultimate Action

発売年：2006
海外開発／発売元：JAKKS Pacific Inc / Handheld Games
CPU構成[SPG240-series System-on-a-Chip @ 27MHz]
音源チップ[SPG240-series System-on-a-Chip @ 27MHz, SPG2xx-series System-on-a-Chip Audio @ 27MHz]
画面構成[320x240 @ 60Hz]
ジャンル：プラグアンドプレイ機
コントローラ：1レバー+2ボタン
サポートバージョン：v0.278


$end


$info=jak_ntsc
$bio
Nicktoons - Summer Camp

発売年：2006
海外開発／発売元：JAKKS Pacific Inc / Handheld Games
CPU構成[SPG240-series System-on-a-Chip @ 27MHz]
音源チップ[SPG240-series System-on-a-Chip @ 27MHz, SPG2xx-series System-on-a-Chip Audio @ 27MHz]
画面構成[320x240 @ 60Hz]
ジャンル：プラグアンドプレイ機
コントローラ：1レバー+1ボタン
サポートバージョン：v0.278


$end


$info=jak_rapm
$bio
Retro Arcade featuring Pac-Man

発売年：2008
海外開発／発売元：JAKKS Pacific Inc / Namco / HotGen Ltd
CPU構成[SPG240-series System-on-a-Chip @ 27MHz]
音源チップ[SPG240-series System-on-a-Chip @ 27MHz, SPG2xx-series System-on-a-Chip Audio @ 27MHz]
画面構成[320x240 @ 60Hz]
ジャンル：プラグアンドプレイ機
コントローラ：4方向レバー+2ボタン
サポートバージョン：v0.278


$end


$info=jak_sesa
$bio
Sesame Street Beat

発売年：2006
海外開発／発売元：JAKKS Pacific Inc / HotGen Ltd
CPU構成[SPG240-series System-on-a-Chip @ 27MHz]
音源チップ[SPG240-series System-on-a-Chip @ 27MHz, SPG2xx-series System-on-a-Chip Audio @ 27MHz]
画面構成[320x240 @ 50Hz]
ジャンル：プラグアンドプレイ機
コントローラ：ボンゴ型コントローラ
サポートバージョン：v0.278


$end


$info=jak_slpb
$bio
Sleeping Beauty - Tales of Enchantment

発売年：2007
海外開発／発売元：JAKKS Pacific Inc / HotGen Ltd
CPU構成[SPG240-series System-on-a-Chip @ 27MHz]
音源チップ[SPG240-series System-on-a-Chip @ 27MHz, SPG2xx-series System-on-a-Chip Audio @ 27MHz]
画面構成[320x240 @ 60Hz]
ジャンル：プラグアンドプレイ機
コントローラ：姫型レバー+1ボタン
サポートバージョン：v0.278


$end


$info=jak_spac
$bio
Super Pac-Man Collection

発売年：2006
海外開発／発売元：JAKKS Pacific Inc / Namco / HotGen Ltd
CPU構成[SPG240-series System-on-a-Chip @ 27MHz]
音源チップ[SPG240-series System-on-a-Chip @ 27MHz, SPG2xx-series System-on-a-Chip Audio @ 27MHz]
画面構成[320x240 @ 60Hz]
ジャンル：プラグアンドプレイ機
コントローラ：4方向レバー+2ボタン
サポートバージョン：v0.278


$end


$info=jak_spdv
$bio
The Amazing Spider-Man in Villain Round-Up

発売年：2006
海外開発／発売元：JAKKS Pacific Inc / HotGen Ltd
CPU構成[SPG240-series System-on-a-Chip @ 27MHz]
音源チップ[SPG240-series System-on-a-Chip @ 27MHz, SPG2xx-series System-on-a-Chip Audio @ 27MHz]
画面構成[320x240 @ 60Hz]
ジャンル：プラグアンドプレイ機
コントローラ：1レバー+2ボタン（スパイダーマンつき）
サポートバージョン：v0.278


$end


$info=jak_ctah
$bio
The Cheetah Girls - Passport to Fame

発売年：2007
海外開発／発売元：JAKKS Pacific Inc / Handheld Games
CPU構成[SPG240-series System-on-a-Chip @ 27MHz]
音源チップ[SPG240-series System-on-a-Chip @ 27MHz, SPG2xx-series System-on-a-Chip Audio @ 27MHz]
画面構成[320x240 @ 60Hz]
ジャンル：プラグアンドプレイ機
コントローラ：1レバー+2ボタン
サポートバージョン：v0.278


$end


$info=jak_wof2
$bio
Wheel of Fortune - 2nd Edition

発売年：2007
海外開発／発売元：JAKKS Pacific Inc / HotGen Ltd
CPU構成[SPG240-series System-on-a-Chip @ 27MHz]
音源チップ[SPG240-series System-on-a-Chip @ 27MHz, SPG2xx-series System-on-a-Chip Audio @ 27MHz]
画面構成[320x240 @ 60Hz]
ジャンル：プラグアンドプレイ機
コントローラ：十字キー+ホイール+2ボタン
サポートバージョン：v0.278


$end


$info=gbsf
$bio
Gangbao Sifang

発売年：2003
海外開発／発売元：Sealy
CPU構成[Hitachi H8/3044 @ 13.5MHz]
音源チップ[OKI MSM6295 ADPCM @ 1.038461MHz]
画面構成[512x256 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.278 (動作不可)


$end


$info=xydn
$bio
Xiyou Douniu

発売年：200?
海外開発／発売元：IGS
CPU構成[IGS036 @ 20MHz]
音源チップ[Tontek TT5665 ADPCM Voice Synthesis LSI @ 4.952MHz]
画面構成[512x256 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.278 (動作不可)


$end


$info=smartcyc
$bio
Smart Cycle

発売年：200?
海外開発／発売元：Fisher Price
CPU構成[SPG240-series System-on-a-Chip @ 27MHz]
音源チップ[SPG240-series System-on-a-Chip @ 27MHz, SPG2xx-series System-on-a-Chip Audio @ 27MHz]
画面構成[320x240 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.278 (動作不可)


$end


$info=pljh
$bio
Piaoliang Jinhua

発売年：2000
海外開発／発売元：Sealy
CPU構成[Zilog Z80 @ 6MHz]
音源チップ[OKI MSM6295 ADPCM @ 1MHz]
画面構成[512x256 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.278 (動作不可)


$end


$info=pljh2
$bio
Piaoliang Jinhua 2

発売年：200?
海外開発／発売元：Sealy
CPU構成[ADChips SE3208 @ 42.95454MHz]
音源チップ[MagicEyes VRender0 SoC @ 85.90908MHz, MagicEyes VRender0 Sound Engine @ 42.95454MHz]
画面構成[320x240 @ 60.054442Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.278 (動作不可)


$end


$info=fkddz
$bio
Fengkuang Dou Dizhu

発売年：2004
海外開発／発売元：Sealy
CPU構成[Hitachi H8/3044 @ 13.5MHz]
音源チップ[OKI MSM6295 ADPCM @ 1.038461MHz]
画面構成[512x256 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.278 (動作不可)


$end


$info=executel
$bio
STC 3910 Executel

発売年：1984
海外開発／発売元：STC Telecommunications Ltd.
CPU構成[Intel 8085A @ 6MHz, Intel 8741A @ 3.579545MHz (2)]
音源チップ[Cassette]
画面構成[240x240 @ 49.920128Hz]
ジャンル：多機能機
サポートバージョン：v0.278 (動作不可)


$end


$info=eurocube65,eurocube09
$bio
EuroCUBE-65

発売年：1982
海外開発／発売元：Control Universal
CPU構成[MOS Technology 6502 @ 1MHz]
音源チップ[Beep @ 2KHz]
画面構成[640x240 @ 50Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.278


$end


$info=fdjqb
$bio
Fengdou Jiaqiang Ban

発売年：2004
海外開発／発売元：Sealy
CPU構成[Hitachi H8/3044 @ 13.5MHz]
音源チップ[OKI MSM6295 ADPCM @ 1.038461MHz]
画面構成[512x256 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.278 (動作不可)


$end


$info=epo_ssk2
$bio
究極! 筋肉スタジアム! サスケ完全制覇

発売年：2008.12.15
開発元：エポック社 / 新世代株式会社　発売元：エポック社
CPU構成[Xavix 2 CPU @ 98MHz]
画面構成[640x400 @ 60Hz]
ジャンル：プラグアンドプレイ機
コントローラ：マット+ハンドバー
サポートバージョン：v0.279 (動作不可)


$end


$info=ds5000
$bio
ドライビングシミュレータ DS-5000

発売年：1991
開発元：ナムコ / 三菱プレシジョン　発売元：※国内販売なし
CPU構成[Motorola MC68020 @ 24.576MHz, Motorola MC68000 @ 12.288MHz]
音源チップ[Namco C140 @ 21.333KHz]
画面構成[512x512 @ 60Hz]
ジャンル：教習用シミュレータ
コントローラ：自動車ハンドル+3ペダル+シフトレバー
サポートバージョン：v0.278 (動作不可)


$end


$info=ds6000
$bio
ドライビングシミュレータ DS-6000

発売年：1996?
開発元：ナムコ / 三菱プレシジョン　発売元：※国内販売なし
CPU構成[Motorola MC68020 @ 24.576MHz, Toshiba TMP68301 @ 12.288MHz]
音源チップ[Namco C352 @ 24.576MHz]
画面構成[512x512 @ 60Hz]
ジャンル：教習用シミュレータ
コントローラ：自動車ハンドル+3ペダル+シフトレバー
サポートバージョン：v0.279 (動作不可)


$end


$info=djddz
$bio
Dingji Dou Dizhu

発売年：200?
海外開発／発売元：Sealy
CPU構成[Zilog Z80 @ 6MHz]
音源チップ[OKI MSM6295 ADPCM @ 1MHz]
画面構成[512x256 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.278 (動作不可)


$end


$info=disppal
$bio
Disney Game It! Princess Pals

発売年：2006
海外開発／発売元：Performance Designed Products / Disney / Jungle Soft
CPU構成[SPG240-series System-on-a-Chip @ 27MHz]
音源チップ[SPG240-series System-on-a-Chip @ 27MHz, SPG2xx-series System-on-a-Chip Audio @ 27MHz]
画面構成[320x240 @ 60Hz]
ジャンル：ハンドヘルド機
コントローラ：方向キー+2ボタン
サポートバージョン：v0.278


$end


$info=cjsxp
$bio
Huangpai Zuqiu Plus / Chaoji Shuangxing Plus

発売年：2001
海外開発／発売元：IGS
CPU構成[IGS 027A ARM CPU (little) @ 22MHz]
音源チップ[OKI MSM6295 ADPCM @ 1MHz]
画面構成[512x240 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.278


$end


$info=chalgolf
$bio
チャレンジゴルフ

発売年：1999
開発／発売元：セガ
システムボード：セガST-V
CPU構成[Hitachi SH-2 (SH7604) @ 28.636362MHz (2), Motorola MC68000 @ 11.2896MHz, Sega SCUDSP @ 14.318181MHz, Zilog Z80 @ 8MHz]
音源チップ[Yamaha YMF292-F SCSP @ 22.5792MHz]
画面構成[352x224 @ 59.764802Hz]
ジャンル：キッズメダル
コントローラ：トラックボール
サポートバージョン：v0.278 (動作不可)


$end


$info=celint2kss
$bio
Celint 2000

発売年：1995
海外開発／発売元：Olivetti
CPU構成[Zilog Z80 @ 5.52865MHz]
画面構成[480x240 @ 60Hz]
ジャンル：多機能機
サポートバージョン：v0.278 (動作不可)


$end


$info=carled99
$bio
Carl Edwards 99

発売年：200?
海外開発／発売元：Excalibur Electronics
CPU構成[SPG240-series System-on-a-Chip @ 27MHz]
音源チップ[SPG240-series System-on-a-Chip @ 27MHz, SPG2xx-series System-on-a-Chip Audio @ 27MHz]
画面構成[320x240 @ 60Hz]
ジャンル：プラグアンドプレイ機
コントローラ：十字キー+2ボタン
サポートバージョン：v0.278


$end


$info=biortmfp
$bio
Biorhythm

発売年：197?
海外開発／発売元：For-Play
CPU構成[Intel 4040 @ 750KHz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.278 (動作不可)


$end


$info=barbpet
$bio
Barbie: I Love Pets - Pet Rescue

発売年：2005
海外開発／発売元：Mattel
CPU構成[SPG240-series System-on-a-Chip @ 27MHz]
音源チップ[SPG240-series System-on-a-Chip @ 27MHz, SPG2xx-series System-on-a-Chip Audio @ 27MHz]
画面構成[320x240 @ 60Hz]
ジャンル：プラグアンドプレイ機
コントローラ：肉球型コントローラ
サポートバージョン：v0.278


$end


$info=cjgdy
$bio
Chaoji Gan Dengyan

発売年：2009
海外開発／発売元：IGS
CPU構成[IGS036 @ 20MHz]
音源チップ[Tontek TT5665 ADPCM Voice Synthesis LSI @ 4.952MHz]
画面構成[512x256 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.278 (動作不可)


$end


$info=cjbq
$bio
Chaoji Bie Qi

発売年：200?
海外開発／発売元：IGS
CPU構成[IGS036 @ 20MHz]
音源チップ[Tontek TT5665 ADPCM Voice Synthesis LSI @ 4.952MHz]
画面構成[512x256 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.278 (動作不可)


$end


$info=ddz2
$bio
斗地主II

発売年：200?
海外開発／発売元：Sealy
CPU構成[Zilog Z80 @ 6MHz]
音源チップ[OKI MSM6295 ADPCM @ 1MHz]
画面構成[512x256 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.278 (動作不可)


$end


$info=dahuaxy
$bio
Dahua Xiyou

発売年：200?
海外開発／発売元：IGS
CPU構成[IGS036 @ 20MHz]
音源チップ[OKI MSM6295 ADPCM @ 1MHz]
画面構成[512x256 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.278 (動作不可)


$end


$info=huoqilin
$bio
Huo Qilin

発売年：200?
海外開発／発売元：IGS
CPU構成[IGS036 @ 20MHz]
音源チップ[OKI MSM6295 ADPCM @ 1MHz]
画面構成[512x256 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.278 (動作不可)


$end


$info=jking04
$bio
Jungle King 2004

発売年：2003
海外開発／発売元：IGS
CPU構成[IGS 027A ARM CPU (little) @ 22MHz, Philips MX10EXA @ 10MHz]
音源チップ[OKI MSM6295 ADPCM @ 1MHz]
画面構成[512x240 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.278


$end


$info=ssh2000wf
$bio
Super Shanghai 2000 - Wrestle Fiesta

発売年：2000
開発／発売元：※海賊版
CPU構成[Zilog Z80 @ 3MHz]
音源チップ[AY-3-8910A PSG @ 1.5MHz]
画面構成[512x224 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.278


$end


$info=janmu
$bio
Jan Mu

発売年：1990
海外開発／発売元：Wing Co., Ltd
CPU構成[Hitachi HD647180X MCU @ 16MHz]
音源チップ[OKI MSM6295 ADPCM @ 1.056MHz]
画面構成[496x256 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.278 (動作不可)


$end


$info=bbddz
$bio
Bai Bian Dou Dizhu

発売年：2005
海外開発／発売元：Sealy
CPU構成[Zilog Z80 @ 6MHz]
音源チップ[OKI MSM6295 ADPCM @ 1MHz]
画面構成[512x256 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.278 (動作不可)


$end


$info=mcp_dash
$bio
Miuchiz Pawz Dash

発売年：2006
海外開発／発売元：MGA Entertainment
CPU構成[Sitronix ST2205U Integrated Microcontroller @ 8MHz]
音源チップ[Sitronix ST2205U Integrated Microcontroller @ 8MHz]
画面構成[68x98 @ 60Hz]
ジャンル：ハンドヘルド機
コントローラ：方向キー+2ボタン
サポートバージョン：v0.278 (動作不可)


$end


$info=mcp_spike
$bio
Miuchiz Pawz Spike

発売年：2006
海外開発／発売元：MGA Entertainment
CPU構成[Sitronix ST2205U Integrated Microcontroller @ 8MHz]
音源チップ[Sitronix ST2205U Integrated Microcontroller @ 8MHz]
画面構成[68x98 @ 60Hz]
ジャンル：ハンドヘルド機
コントローラ：方向キー+2ボタン
サポートバージョン：v0.278 (動作不可)


$end


$info=mcm_roc
$bio
Miuchiz Monsterz Roc

発売年：2006
海外開発／発売元：MGA Entertainment
CPU構成[Sitronix ST2205U Integrated Microcontroller @ 8MHz]
音源チップ[Sitronix ST2205U Integrated Microcontroller @ 8MHz]
画面構成[68x98 @ 60Hz]
ジャンル：ハンドヘルド機
コントローラ：方向キー+2ボタン
サポートバージョン：v0.278 (動作不可)


$end


$info=mcm_inferno
$bio
Miuchiz Monsterz Inferno

発売年：2006
海外開発／発売元：MGA Entertainment
CPU構成[Sitronix ST2205U Integrated Microcontroller @ 8MHz]
音源チップ[Sitronix ST2205U Integrated Microcontroller @ 8MHz]
画面構成[68x98 @ 60Hz]
ジャンル：ハンドヘルド機
コントローラ：方向キー+2ボタン
サポートバージョン：v0.278 (動作不可)


$end


$info=mcm_creeper
$bio
Miuchiz Monsterz Creeper

発売年：2006
海外開発／発売元：MGA Entertainment
CPU構成[Sitronix ST2205U Integrated Microcontroller @ 8MHz]
音源チップ[Sitronix ST2205U Integrated Microcontroller @ 8MHz]
画面構成[68x98 @ 60Hz]
ジャンル：ハンドヘルド機
コントローラ：方向キー+2ボタン
サポートバージョン：v0.278 (動作不可)


$end


$info=mcb_yasmin
$bio
Miuchiz Bratz Yasmin

発売年：2006
海外開発／発売元：MGA Entertainment
CPU構成[Sitronix ST2205U Integrated Microcontroller @ 8MHz]
音源チップ[Sitronix ST2205U Integrated Microcontroller @ 8MHz]
画面構成[68x98 @ 60Hz]
ジャンル：ハンドヘルド機
コントローラ：方向キー+2ボタン
サポートバージョン：v0.278 (動作不可)


$end


$info=mcb_cloe
$bio
Miuchiz Bratz Cloe

発売年：2006
海外開発／発売元：MGA Entertainment
CPU構成[Sitronix ST2205U Integrated Microcontroller @ 8MHz]
音源チップ[Sitronix ST2205U Integrated Microcontroller @ 8MHz]
画面構成[68x98 @ 60Hz]
ジャンル：ハンドヘルド機
コントローラ：方向キー+2ボタン
サポートバージョン：v0.278 (動作不可)


$end


$info=lotoplay
$bio
Loto-Play

発売年：1988?
海外開発／発売元：Gaelco / Covielsa
CPU構成[Motorola MC68705P3 @ 3.579545MHz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.278 (動作不可)


$end


$info=anpncpc
$bio
アンパンマンカラーパソコン

発売年：2009
開発／発売元：バンダイ
CPU構成[MOS Technology 6502 @ 5.369318MHz, MOS Technology 6502 @ 21.477272MHz]
音源チップ[12-Bit R-2R DAC (2)]
画面構成[256x240 @ 60Hz]
ジャンル：キッズPC
サポートバージョン：v0.278 (動作不可)


$end


$info=anpncp17
$bio
アンパンマンカラーパッドプラス

発売年：2015.08.01
開発／発売元：バンダイ
CPU構成[ARM9 @ 240MHz]
画面構成[320x240 @ 60Hz]
ジャンル：キッズPC
サポートバージョン：v0.286 (動作不可)


$end


$info=action
$bio
Action

発売年：1993
海外開発／発売元：ADP
CPU構成[Motorola MC68000 @ 8MHz]
音源チップ[AD7224 DAC, AY-3-8910A PSG @ 1MHz]
ジャンル：※カジノ機
サポートバージョン：v0.278 (動作不可)


$end


$info=allfred
$bio
Allfred

発売年：1998
海外開発／発売元：Stella
CPU構成[Motorola MC68000 @ 8MHz]
音源チップ[AD7224 DAC, AY-3-8910A PSG @ 1MHz]
ジャンル：※カジノ機
サポートバージョン：v0.278 (動作不可)


$end


$info=grandhnd
$bio
Grand Hand

発売年：1994
海外開発／発売元：Stella
CPU構成[Motorola MC68000 @ 8MHz]
音源チップ[AD7224 DAC, AY-3-8910A PSG @ 1MHz]
ジャンル：※カジノ機
サポートバージョン：v0.278 (動作不可)


$end


$info=kleoptra
$bio
Asterix und Kleopatra

発売年：2001
海外開発／発売元：Stella
CPU構成[Motorola MC68000 @ 12MHz]
音源チップ[AD7224 DAC, AY-3-8910A PSG @ 1MHz]
ジャンル：※カジノ機
サポートバージョン：v0.278 (動作不可)


$end


$info=multmult
$bio
Multi Multi

発売年：1995
海外開発／発売元：ADP
CPU構成[Motorola MC68000 @ 8MHz]
音源チップ[AD7224 DAC, AY-3-8910A PSG @ 1MHz]
ジャンル：※カジノ機
サポートバージョン：v0.278 (動作不可)


$end


$info=sunny
$bio
Sunny

発売年：1995
海外開発／発売元：Mega
CPU構成[Motorola MC68000 @ 8MHz]
音源チップ[AD7224 DAC, AY-3-8910A PSG @ 1MHz]
ジャンル：※カジノ機
サポートバージョン：v0.278 (動作不可)


$end


$info=taipan
$bio
Tai Pan Money

発売年：1998
海外開発／発売元：Nova
CPU構成[Motorola MC68000 @ 8MHz]
音源チップ[AD7224 DAC, AY-3-8910A PSG @ 1MHz]
ジャンル：※カジノ機
サポートバージョン：v0.278 (動作不可)


$end


$info=turbosun
$bio
Turbo Sunny

発売年：2001
海外開発／発売元：Mega
CPU構成[Motorola MC68000 @ 8MHz]
音源チップ[AD7224 DAC, AY-3-8910A PSG @ 1MHz]
ジャンル：※カジノ機
サポートバージョン：v0.278 (動作不可)


$end


$info=168pcase
$bio
Diier-D-10 168-in-1 phone case

発売年：202?
海外開発／発売元：メーカー不明
CPU構成[RP2A03 core with optional code bitswap @ 1.789772MHz, VT3xx SPU @ 21.477272MHz]
音源チップ[XOP APU @ 1.789772MHz, 16-Bit R-2R Twos Complement DAC (2)]
画面構成[256x240 @ 60.0988Hz]
ジャンル：スマホケース型ハンドヘルド機
コントローラ：十字キー+2ボタン
サポートバージョン：v0.278 (動作不可)


$end


$info=36pcase
$bio
36-in-1 Classic Games phone case

発売年：202?
海外開発／発売元：メーカー不明
CPU構成[RP2A03 core with optional code bitswap @ 1.789772MHz, VT3xx SPU @ 21.477272MHz]
音源チップ[XOP APU @ 1.789772MHz, 16-Bit R-2R Twos Complement DAC (2)]
画面構成[256x240 @ 60.0988Hz]
ジャンル：スマホケース型ハンドヘルド機
コントローラ：十字キー+2ボタン
サポートバージョン：v0.278 (動作不可)


$end


$info=testlove
$bio
Love Power

発売年：198?
海外開発／発売元：メーカー不明
CPU構成[Intel 8748 @ 3.579545MHz]
音源チップ[1-Bit DAC]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.277 (動作不可)


$end


$info=ssh2000
$bio
Super Shanghai 2000 

発売年：2000
開発／発売元：※海賊版
CPU構成[Zilog Z80 @ 3MHz]
音源チップ[AY-3-8910A PSG @ 1.5MHz]
画面構成[512x224 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.277


$end


$info=paraca
$bio
Paracaidista

発売年：1979
海外開発／発売元：Video Game / Electrogame
CPU構成[Intel 8085A @ 6.5536MHz, Intel 8257 DMA Controller @ 3.2768MHz]
音源チップ[Filtered DAC]
画面構成[256x208 @ 60Hz]
ジャンル：アクション
コントローラ：8方向レバー+2ボタン
サポートバージョン：v0.277


$end


$info=paipail3
$bio
Pai Pai Le 3

発売年：201?
海外開発／発売元：メーカー不明
CPU構成[ARM7 (little) @ 100MHz]
画面構成[512x256 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.277 (動作不可)


$end


$info=omdisv22
$bio
Oldsmobile Driver Information System

発売年：1990?
海外開発／発売元：General Motors
CPU構成[NEC μPD78C14 @ 3.145728MHz]
ジャンル：車載情報表示端末
コントローラ：10ボタン
サポートバージョン：v0.277 (動作不可)


$end


$info=hongmayi
$bio
Hong Mayi

発売年：199?
開発／発売元：※海賊版
CPU構成[Zilog Z80 @ 3MHz]
音源チップ[AY-3-8910A PSG @ 1.5MHz]
画面構成[512x256 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.277 (動作不可)


$end


$info=hkuranai
$bio
ハローキティ 恋の守護神占い

発売年：2003
開発／発売元：タイトー
CPU構成[Hitachi H8S/2394 @ 20MHz]
音源チップ[OKI MSM9810 ADPCM @ 4.096MHz]
画面構成[256x224 @ 60Hz]
ジャンル：占い機
コントローラ：4方向ボタン+1ボタン
サポートバージョン：v0.277 (動作不可)


$end


$info=hippofr
$bio
2 en 1 Hippo: et la formidable aventure des lettres

発売年：1999
海外開発／発売元：VTech
CPU構成[XaviX (SSD 97 / SSD 98) @ 21.477272MHz]
音源チップ[XaviX Sound @ 21.477272MHz]
画面構成[256x224 @ 60Hz]
ジャンル：プラグアンドプレイ機
コントローラ：キーボード
サポートバージョン：v0.277 (動作不可)


$end


$info=fkddz2
$bio
Fengkuang Dou Dizhu II

発売年：2006
海外開発／発売元：Sealy
CPU構成[ADChips SE3208 @ 42.95454MHz]
音源チップ[MagicEyes VRender0 SoC @ 85.90908MHz, MagicEyes VRender0 Sound Engine @ 42.95454MHz]
画面構成[320x240 @ 60.054442Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.277 (動作不可)


$end


$info=ewalk2tv
$bio
健身計画TV

発売年：2006
開発／発売元：コナミ
CPU構成[Tensilica Xtensa core @ 27MHz]
画面構成[320x240 @ 60Hz]
ジャンル：健康管理
サポートバージョン：v0.277 (動作不可)


$end


$info=deecoseal
$bio
Deeco SealTouch ST3220

発売年：1990
海外開発／発売元：Lucas
CPU構成[Intel 80186 @ 24MHz, Intel 80C31 @ 6MHz]
画面構成[640x400 @ 43.570433Hz]
ジャンル：業務用タッチパネルインタフェース
サポートバージョン：v0.277 (動作不可)


$end


$info=dbsha
$bio
Da Bai Sha

発売年：199?
開発／発売元：※海賊版
CPU構成[Zilog Z80 @ 3MHz]
音源チップ[AY-3-8910A PSG @ 1.5MHz]
画面構成[512x256 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.277 (動作不可)


$end


$info=dbshahb
$bio
Da Bai Sha

発売年：200?
海外開発／発売元：H.B.
CPU構成[Motorola MC68000 @ 10.5MHz]
音源チップ[YM2413 OPLL @ 3.5MHz, OKI MSM6295 ADPCM @ 1.05MHz]
画面構成[480x240 @ 58.935788Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.277 (動作不可)


$end


$info=cruisin5
$bio
Cruisin 5: Cruise Back

発売年：2023
海外開発／発売元：Abyss
CPU構成[Zilog Z80 @ 6MHz]
音源チップ[YM2149 SSG @ 3MHz]
画面構成[224x256 @ 59.185606Hz]
ジャンル：メガデモ
サポートバージョン：v0.277


$end


$info=brainbox2
$bio
Brain Box II

発売年：1993
海外開発／発売元：BFM
CPU構成[Zilog Z80 @ 5.91MHz, Motorola MC6809 @ 4MHz]
音源チップ[AY-3-8910A PSG @ 1MHz, NEC μPD7759 @ 640KHz]
画面構成[512x256 @ 50Hz]
ジャンル：クイズ
サポートバージョン：v0.277


$end


$info=blnctry
$bio
バランストライ

発売年：1998.03
開発／発売元：ナムコ
CPU構成[Toshiba TMP68301 @ 16.666666MHz]
音源チップ[OKI MSM9810 ADPCM @ 4.096MHz]
画面構成[320x240 @ 60Hz]
ジャンル：アクション
コントローラ：シーソー形ボード
サポートバージョン：v0.277 (動作不可)


$end


$info=biorhthm
$bio
Biorhythm

発売年：1979?
海外開発／発売元：Bio Rhythm
CPU構成[Motorola MC6802 @ 4MHz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.277 (動作不可)


$end


$info=bancook
$bio
おジャ魔女どれみのTVでマジカルクッキング

発売年：2001
開発／発売元：バンダイ
CPU構成[MOS Technology 6502 @ 1.789772MHz]
音源チップ[RP2A0X APU @ 1.789772MHz]
画面構成[256x240 @ 60.0988Hz]
ジャンル：プラグアンドプレイ機
サポートバージョン：v0.277 (動作不可)


$end


$info=6578cjz2
$bio
超級知識大富翁2

発売年：200?
海外開発／発売元：TimeTop
CPU構成[MOS Technology 6502 @ 1.789772MHz]
音源チップ[RP2A0X APU @ 1.789772MHz]
画面構成[256x240 @ 60.0988Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.277 (動作不可)


$end


$info=6578cjz1
$bio
超級知識大富翁1

発売年：200?
海外開発／発売元：TimeTop
CPU構成[MOS Technology 6502 @ 1.789772MHz]
音源チップ[RP2A0X APU @ 1.789772MHz]
画面構成[256x240 @ 60.0988Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.277 (動作不可)


$end


$info=zhonggmj
$bio
Zhongguo Majiang

発売年：200?
海外開発／発売元：I.A.M.
CPU構成[ARM7 (little) @ 24MHz]
音源チップ[OKI MSM6295 ADPCM @ 1MHz]
画面構成[512x256 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.277 (動作不可)


$end


$info=cjlddz
$bio
Chao Ji Laizi Dou Dizhu

発売年：200?
海外開発／発売元：VGame
CPU構成[ARM7 (little) @ 44MHz]
音源チップ[OKI MSM6295 ADPCM @ 1MHz]
画面構成[512x256 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.276 (動作不可)


$end


$info=turnierd
$bio
Turnier Dart

発売年：1998
海外開発／発売元：Lowen S.P.O.R.T.
CPU構成[Intel 80C31 @ 12MHz]
ジャンル：ダーツマシン
サポートバージョン：v0.276 (動作不可)


$end


$info=ttrail
$bio
Treasure Trail

発売年：198?
海外開発／発売元：JPM
CPU構成[Motorola MC68000 @ 8MHz]
音源チップ[SN76489 @ 2MHz, Floppy sound @ 44.1KHz]
画面構成[512x256 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.276 (動作不可)


$end


$info=xypdk
$bio
幸運?的快

発売年：2005
海外開発／発売元：IGS
CPU構成[IGS 027A ARM CPU (little) @ 22MHz]
音源チップ[OKI MSM6295 ADPCM @ 2MHz]
画面構成[512x240 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.276


$end


$info=zuanshiw
$bio
鑽石舞台

発売年：1996
海外開発／発売元：IGS
CPU構成[Hitachi HD64180RP @ 12MHz]
音源チップ[YM2149 SSG @ 1MHz, OKI MSM6295 ADPCM @ 1MHz]
画面構成[512x240 @ 60Hz]
ジャンル：※カジノ機
サポートバージョン：v0.276 (動作不可)


$end


$info=wwshin
$bio
わくわくしんかんせん

発売年：1997
開発／発売元：セガ
CPU構成[Hitachi SH-2 (SH7604) @ 28.636362MHz (2), Motorola MC68000 @ 11.2896MHz, Sega SCUDSP @ 14.318181MHz, Zilog Z80 @ 8MHz]
音源チップ[Yamaha YMF292-F SCSP @ 22.5792MHz]
画面構成[352x224 @ 59.764802Hz]
ジャンル：キッズライド
コントローラ：マスコン型コントローラ+3ボタン
サポートバージョン：v0.276 (動作不可)


$end


$info=wlzb
$bio
Wu Lin Zhengba

発売年：1999
海外開発／発売元：Huang Yeh
CPU構成[Motorola MC68000 @ 8.448MHz, Zilog Z80 @ 4.224MHz]
音源チップ[YM3812 OPL2 @ 3.579545MHz, OKI MSM6295 ADPCM @ 2.112MHz]
画面構成[512x224 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.276 (動作不可)


$end


$info=wpddz
$bio
Wang Pai Dou Dizhu

発売年：2004?
海外開発／発売元：SGM
CPU構成[ARM7 (little) @ 24MHz]
音源チップ[OKI MSM6295 ADPCM @ 1.1MHz]
画面構成[512x224 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.276 (動作不可)


$end


$info=secoinsa20
$bio
Serie 20

発売年：1981
海外開発／発売元：Secoinsa
CPU構成[Zilog Z80 @ 4MHz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.276 (動作不可)


$end


$info=powerpack
$bio
Powerpack In-Circuit Emulator PP-SW+ PIII

発売年：1999
海外開発／発売元：Microtek
CPU構成[Intel I386 @ 33MHz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.276 (動作不可)


$end


$info=optomaxv
$bio
Optomax V

発売年：1986
海外開発／発売元：AMS
CPU構成[Motorola MC68000 @ 8MHz, MOS Technology 6502 @ 2MHz]
音源チップ[Beep @ 2KHz, Beep @ .3KHz, ZN449 ADC]
画面構成[640x240 @ 50Hz, 480x250 @ 50.080128Hz, 704x560 @ 50Hz]
ジャンル：ワークステーション
サポートバージョン：v0.276 (動作不可)


$end


$info=uvax1
$bio
MicroVAX I

発売年：1984
海外開発／発売元：Digital Equipment Corporation
CPU構成[DEC KD32-A MicroVAX I CPU @ 4MHz]
ジャンル：ミニコン
サポートバージョン：v0.276 (動作不可)


$end


$info=uvax2
$bio
MicroVAX II

発売年：1984
海外開発／発売元：Digital Equipment Corporation
CPU構成[DEC DC333 MicroVAX II CPU @ 40MHz]
ジャンル：ミニコン
サポートバージョン：v0.276 (動作不可)


$end


$info=mv3100m10
$bio
MicroVAX 3100 Model 10

発売年：1989
海外開発／発売元：Digital Equipment Corporation
CPU構成[DEC DC341 CVAX CPU @ 11.111116MHz]
音源チップ[Beep @ 2KHz]
画面構成[640x240 @ 50Hz]
ジャンル：パソコン
サポートバージョン：v0.276 (動作不可)


$end


$info=mv3400
$bio
MicroVAX 3400

発売年：1988
海外開発／発売元：Digital Equipment Corporation
CPU構成[DEC DC341 CVAX CPU @ 20MHz]
ジャンル：パソコン
サポートバージョン：v0.276 (動作不可)


$end


$info=mv3500
$bio
MicroVAX 3500

発売年：1988
海外開発／発売元：Digital Equipment Corporation
CPU構成[DEC DC341 CVAX CPU @ 20MHz]
ジャンル：パソコン
サポートバージョン：v0.276 (動作不可)


$end


$info=mtonic
$bio
Magical Tonic

発売年：199?
海外開発／発売元：Pal Company
CPU構成[Zilog Z80 @ 3MHz]
音源チップ[SN76489 @ 3MHz, AY-3-8910A PSG @ 1.5MHz]
画面構成[512x224 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.288 (動作不可)


$end


$info=mtonic2
$bio
Magical Tonic Part 2

発売年：199?
海外開発／発売元：Pal Company
CPU構成[Zilog Z80 @ 3MHz]
音源チップ[YM2203 OPN @ 1.5MHz]
画面構成[512x224 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.276 (動作不可)


$end


$info=mice3s68k
$bio
MICE-IIIS 68000

発売年：1992
海外開発／発売元：Microtek
CPU構成[Intel 80186 @ 16MHz]
ジャンル：開発キット
サポートバージョン：v0.276 (動作不可)


$end


$info=crownpkr
$bio
Crown Poker

発売年：1997
海外開発／発売元：メーカー不明
CPU構成[ST0016 @ 8MHz]
音源チップ[ST0016 @ 8MHz, Seta ST0016 (Audio) @ 8MHz]
画面構成[384x384 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.276 (動作不可)


$end


$info=css11501sk9
$bio
CSS11501S-K9

発売年：2002
海外開発／発売元：Cisco
CPU構成[MIPS RM7000 (big) @ 400MHz (2)]
ジャンル：ネットワーク機器
サポートバージョン：v0.276 (動作不可)


$end


$info=crsauruss
$bio
Cranesaurus Single

発売年：199?
海外開発／発売元：Recreativos Presas
CPU構成[Intel 80C31 @ 12MHz]
ジャンル：クレーンゲーム
サポートバージョン：v0.276 (動作不可)


$end


$info=cjsjh
$bio
Chao Ji Sai Jin Hua

発売年：2007
海外開発／発売元：VGame
CPU構成[ARM7 (little) @ 44MHz]
音源チップ[OKI MSM6295 ADPCM @ 1MHz]
画面構成[512x256 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.276 (動作不可)


$end


$info=camirf1
$bio
CAMIR-F1

発売年：2016
海外開発／発売元：Honeywell
CPU構成[Microchip PIC16F84 @ 16MHz]
ジャンル：赤外線カメラ
サポートバージョン：v0.276 (動作不可)


$end


$info=cjdn
$bio
Chao Ji Dou Niu

発売年：2008
海外開発／発売元：VGame
CPU構成[ARM7 (little) @ 44MHz]
音源チップ[OKI MSM6295 ADPCM @ 1MHz]
画面構成[512x256 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.276 (動作不可)


$end


$info=cjdlz
$bio
超級大連莊

発売年：1999
海外開発／発売元：GMS
CPU構成[Motorola MC68000 @ 11MHz]
音源チップ[OKI MSM6295 ADPCM @ 1.1MHz]
画面構成[512x256 @ 58Hz]
ジャンル：マージャン
サポートバージョン：v0.276 (動作不可)


$end


$info=cjmx
$bio
超級明星

発売年：200?
海外開発／発売元：TJF
CPU構成[ADChips SE3208 @ 42.95454MHz]
音源チップ[MagicEyes VRender0 SoC @ 85.90908MHz, MagicEyes VRender0 Sound Engine @ 42.95454MHz]
画面構成[320x240 @ 60.054442Hz]
ジャンル：※カジノ機
コントローラ：※未分類
サポートバージョン：v0.276 (動作不可)


$end


$info=baibians
$bio
Baibian Shuangkou

発売年：200?
海外開発／発売元：TJF
CPU構成[ADChips SE3208 @ 42.95454MHz]
音源チップ[MagicEyes VRender0 SoC @ 85.90908MHz, MagicEyes VRender0 Sound Engine @ 42.95454MHz]
画面構成[320x240 @ 60.054442Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.276 (動作不可)


$end


$info=yyhm
$bio
鴛鴦蝴蝶夢

発売年：2005
海外開発／発売元：GMS
CPU構成[Motorola MC68000 @ 11MHz]
音源チップ[OKI MSM6295 ADPCM @ 1.1MHz]
画面構成[512x256 @ 58Hz]
ジャンル：マージャン
サポートバージョン：v0.275 (動作不可)


$end


$info=xpander
$bio
Xpander

発売年：1984
海外開発元：Oberheim　海外発売元：※国内販売あり
CPU構成[Motorola MC6809 @ 8MHz (2)]
ジャンル：アナログシンセサイザー
サポートバージョン：v0.275 (動作不可)


$end


$info=qiwang
$bio
棋王

発売年：2010
海外開発／発売元：Herb Home
CPU構成[Motorola MC68000 @ 10.5MHz]
音源チップ[YM2413 OPLL @ 3.5MHz, OKI MSM6295 ADPCM @ 1MHz]
画面構成[480x240 @ 59.64Hz]
ジャンル：将棋
コントローラ：※未分類
サポートバージョン：v0.275 (動作不可)


$end


$info=pmp11
$bio
PMP-11

発売年：1985
海外開発／発売元：Institut Jozef Stefan
CPU構成[DEC T11 @ 8MHz]
音源チップ[Beep @ 2KHz]
画面構成[640x240 @ 50Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.275 (動作不可)


$end


$info=mjxy2
$bio
Majiang Xueyuan 2 - Mahjong School

発売年：200?
海外開発／発売元：VGame
CPU構成[ARM7 (little) @ 44MHz]
音源チップ[OKI MSM6295 ADPCM @ 1MHz]
画面構成[512x256 @ 60Hz]
ジャンル：マージャン
サポートバージョン：v0.275 (動作不可)


$end


$info=jinpaish
$bio
金牌梭哈

発売年：2004
海外開発／発売元：GMS
CPU構成[Motorola MC68000 @ 11MHz]
音源チップ[OKI MSM6295 ADPCM @ 1.1MHz]
画面構成[512x256 @ 58Hz]
ジャンル：ポーカー
サポートバージョン：v0.275 (動作不可)


$end


$info=magibooksp
$bio
MagiBook

発売年：2016
海外開発／発売元：VTech
CPU構成[ARM9 @ 24MHz]
ジャンル：キッズコンピュータ
コントローラ：ペン
サポートバージョン：v0.275 (動作不可)


$end


$info=gpi1200
$bio
GPi 1200

発売年：1995
海外開発／発売元：Goldstar
CPU構成[Philips SCC68070 @ 30MHz]
音源チップ[DMA-driven DAC (2)]
画面構成[768x560 @ 50Hz, 192x22 @ 50Hz]
ジャンル：CDiプレーヤ
サポートバージョン：v0.275 (動作不可)


$end


$info=fatman
$bio
FatMan

発売年：1992
海外開発／発売元：PAiA Electronics
CPU構成[Intel 8031 @ 12MHz]
音源チップ[RC-based Envelope Generator (3)]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.275 (動作不可)


$end


$info=bmanroul
$bio
ボンバーマンみそボンルーレット

発売年：1996
開発元：エイティング / ハドソン　国内発売元：エイティング
CPU構成[Hudson Soft HuC6280 @ 7.15909MHz]
音源チップ[Hudson Soft HuC6280 @ 7.15909MHz, Hudson Soft HuC6280 PSG @ 3.579545MHz, OKI MSM6295 ADPCM @ 2MHz]
画面構成[1088x242 @ 59.826103Hz]
ジャンル：キッズメダル
コントローラ：1ボタン
サポートバージョン：v0.275 (動作不可)


$end


$info=baile
$bio
百楽2005

発売年：2005
海外開発／発売元：GMS
CPU構成[Motorola MC68000 @ 11MHz]
音源チップ[OKI MSM6295 ADPCM @ 1.1MHz]
画面構成[512x256 @ 58Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.275 (動作不可)


$end


$info=trspacadv
$bio
Space Adventure

発売年：1982
海外開発／発売元：Tronica
CPU構成[Sharp SM511 @ 32.768KHz]
音源チップ[Filtered DAC]
画面構成[1532x1080 @ 60Hz]
ジャンル：LSIゲーム
サポートバージョン：v0.275


$end


$info=midi2cv8,midi2cv8_vhz
$bio
midi2cv8

発売年：1997
海外開発／発売元：PAiA Electronics
CPU構成[Intel 80C31 @ 12MHz]
ジャンル：MIDI変換器
サポートバージョン：v0.275


$end


$info=ibm3477
$bio
InfoWindow 3477

発売年：1998
海外開発／発売元：IBM
CPU構成[Intel 8088 @ 5.98185MHz]
画面構成[640x240 @ 60Hz]
ジャンル：端末
サポートバージョン：v0.275 (動作不可)


$end


$info=hanaren2
$bio
Hana no Ren-Chan II

発売年：1985
開発／発売元：K & K Electron
CPU構成[Zilog Z80 @ 3MHz]
音源チップ[AY-3-8910A PSG @ 1.5MHz]
画面構成[256x256 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.275 (動作不可)


$end


$info=elbaskb
$bio
Basketbol

発売年：199?
海外開発／発売元：Elektronika
CPU構成[Sharp SM5A @ 32.768KHz]
音源チップ[Filtered DAC]
ジャンル：LSIゲーム
サポートバージョン：v0.275


$end


$info=dream9
$bio
Dream 9

発売年：1990
海外開発／発売元：Excellent System
CPU構成[MOS Technology 6502 @ 2MHz]
音源チップ[SN76489A @ 2MHz (2)]
画面構成[320x224 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.275 (動作不可)


$end


$info=sball2k1
$bio
Super Ball 2001

発売年：2001
海外開発／発売元：GMS
CPU構成[Motorola MC68000 @ 11MHz]
音源チップ[OKI MSM6295 ADPCM @ 1.1MHz]
画面構成[512x256 @ 58Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.274 (動作不可)


$end


$info=unk128vt
$bio
名称不明

発売年：2021
海外開発／発売元：メーカー不明
CPU構成[RP2A03 core with optional code bitswap @ 1.789772MHz, VT3xx SPU @ 21.477272MHz]
音源チップ[XOP APU @ 1.789772MHz, 16-Bit R-2R Twos Complement DAC (2)]
画面構成[256x240 @ 60.0988Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.274 (動作不可)


$end


$info=unktax
$bio
名称不明

発売年：200?
海外開発／発売元：TAX / Game Revival
CPU構成[Intel 80C51 @ 15MHz]
音源チップ[OKI MSM6295 ADPCM @ 1.875MHz]
画面構成[384x240 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.274 (動作不可)


$end


$info=zupapah8
$bio
Zupapa

発売年：200?
海外開発／発売元：メーカー不明
CPU構成[Hitachi H8/3337 @ 16MHz]
音源チップ[NEC μPD7759 @ 640KHz]
画面構成[512x256 @ 60Hz]
ジャンル：※カジノ機
サポートバージョン：v0.274 (動作不可)


$end


$info=teentit
$bio
Interactive M.A.G. Motion Activated Gear: Teen Titans Arena Showdown

発売年：200?
海外開発／発売元：Thinkway Toys
CPU構成[ELAN EU3A14 @ 10.738636MHz]
音源チップ[Elan EU3A05 / EU3A14 Sound @ 8KHz]
画面構成[256x224 @ 60Hz]
ジャンル：プラグアンドプレイ機
コントローラ：グローブ型コントローラ
サポートバージョン：v0.274 (動作不可)


$end


$info=tak_wdg
$bio
DXウェブナイトシリーズ W-05 グラディオン

発売年：2001
開発元：タカラ / 新世代株式会社　発売元：タカラ
CPU構成[XaviX (SSD 97 / SSD 98) @ 21.477272MHz]
音源チップ[XaviX Sound @ 21.477272MHz]
画面構成[256x224 @ 60Hz]
ジャンル：プラグアンドプレイ機
コントローラ：グラディオン型コントローラ
サポートバージョン：v0.274


$end


$info=pairsh8
$bio
Pairs

発売年：200?
海外開発／発売元：メーカー不明
CPU構成[Hitachi H8/3337 @ 16MHz]
音源チップ[NEC μPD7759 @ 640KHz]
画面構成[512x256 @ 60Hz]
ジャンル：※カジノ機
サポートバージョン：v0.274 (動作不可)


$end


$info=midiverb
$bio
MIDIverb

発売年：1986
海外開発／発売元：Alesis
CPU構成[Intel 80C31 @ 6MHz]
音源チップ[Microphone, RC Filter (4), Generic Audio Mixer (6), Biquad Filter (5), MIDIverb discrete DSP]
ジャンル：エフェクタ
サポートバージョン：v0.274


$end


$info=jak_supm
$bio
Superman in Super Villain Showdown

発売年：2006
海外開発／発売元：JAKKS Pacific Inc / HotGen Ltd
CPU構成[SPG240-series System-on-a-Chip @ 27MHz]
音源チップ[SPG240-series System-on-a-Chip @ 27MHz, SPG2xx-series System-on-a-Chip Audio @ 27MHz]
画面構成[320x240 @ 60Hz]
ジャンル：プラグアンドプレイ機
コントローラ：8方向レバー+2ボタン
サポートバージョン：v0.274


$end


$info=jak_spmm
$bio
The Amazing Spider-Man and The Masked Menace

発売年：2008
海外開発／発売元：JAKKS Pacific Inc / Santa Cruz Games
CPU構成[GeneralPlus GPL16250 System-on-a-Chip @ 96MHz]
音源チップ[GeneralPlus GPL16250 System-on-a-Chip @ 96MHz, SunPlus GCM394 System-on-a-Chip (Audio) @ 96MHz]
画面構成[640x480 @ 60Hz]
ジャンル：プラグアンドプレイ機
コントローラ：8方向レバー+3ボタン
サポートバージョン：v0.274 (動作不可)


$end


$info=jak_spd3
$bio
Spider-Man 3

発売年：2007
海外開発／発売元：JAKKS Pacific Inc / Handheld Games
CPU構成[SPG240-series System-on-a-Chip @ 27MHz]
音源チップ[SPG240-series System-on-a-Chip @ 27MHz, SPG2xx-series System-on-a-Chip Audio @ 27MHz]
画面構成[320x240 @ 60Hz]
ジャンル：プラグアンドプレイ機
コントローラ：8方向レバー+3ボタン
サポートバージョン：v0.274


$end


$info=jak_prr
$bio
Power Rangers to the Rescue

発売年：2008
海外開発／発売元：JAKKS Pacific Inc / HotGen Ltd
CPU構成[GeneralPlus GPL16250 System-on-a-Chip @ 96MHz]
音源チップ[GeneralPlus GPL16250 System-on-a-Chip @ 96MHz, SunPlus GCM394 System-on-a-Chip (Audio) @ 96MHz]
画面構成[640x480 @ 60Hz]
ジャンル：プラグアンドプレイ機
コントローラ：8方向レバー+3ボタン
サポートバージョン：v0.274 (動作不可)


$end


$info=jak_powr
$bio
Power Rangers S.P.D.

発売年：2005
海外開発／発売元：JAKKS Pacific Inc / Handheld Games
CPU構成[SPG240-series System-on-a-Chip @ 27MHz]
音源チップ[SPG240-series System-on-a-Chip @ 27MHz, SPG2xx-series System-on-a-Chip Audio @ 27MHz]
画面構成[320x240 @ 60Hz]
ジャンル：プラグアンドプレイ機
コントローラ：8方向レバー+2ボタン
サポートバージョン：v0.274


$end


$info=jak_potc
$bio
Pirates of the Caribbean - Islands of Fortune

発売年：2007
海外開発／発売元：JAKKS Pacific Inc / HotGen Ltd
CPU構成[SPG240-series System-on-a-Chip @ 27MHz]
音源チップ[SPG240-series System-on-a-Chip @ 27MHz, SPG2xx-series System-on-a-Chip Audio @ 27MHz]
画面構成[320x240 @ 60Hz]
ジャンル：プラグアンドプレイ機
コントローラ：8方向レバー+2ボタン
サポートバージョン：v0.274


$end


$info=jak_pix
$bio
Disney Pixar Classics

発売年：2006
海外開発／発売元：JAKKS Pacific Inc / Handheld Games
CPU構成[SPG240-series System-on-a-Chip @ 27MHz]
音源チップ[SPG240-series System-on-a-Chip @ 27MHz, SPG2xx-series System-on-a-Chip Audio @ 27MHz]
画面構成[320x240 @ 60Hz]
ジャンル：プラグアンドプレイ機
コントローラ：8方向レバー+2ボタン
サポートバージョン：v0.274


$end


$info=jak_bobb
$bio
Bob the Builder - Project: Build It

発売年：2006
海外開発／発売元：JAKKS Pacific Inc / HotGen Ltd
CPU構成[SPG110 System-on-a-Chip @ 27MHz]
音源チップ[SPG110 System-on-a-Chip @ 27MHz, SPG110-series System-on-a-Chip Audio @ 27MHz]
画面構成[320x240 @ 60Hz]
ジャンル：プラグアンドプレイ機
コントローラ：5ボタン
サポートバージョン：v0.274 (動作不可)


$end


$info=icb_ts
$bio
Interactive Coloring Book: Disney / Pixar Toy Story

発売年：200?
海外開発／発売元：Techno Source
CPU構成[MOS Technology 6502 @ 5.369318MHz, MOS Technology 6502 @ 21.477272MHz]
音源チップ[12-Bit R-2R DAC (2)]
画面構成[256x240 @ 60Hz]
ジャンル：プラグアンドプレイ機
コントローラ：方向キー+2ボタン
サポートバージョン：v0.274


$end


$info=icb_dp
$bio
Interactive Coloring Book: Disney Princess

発売年：200?
海外開発／発売元：Techno Source
CPU構成[MOS Technology 6502 @ 5.369318MHz, MOS Technology 6502 @ 21.477272MHz]
音源チップ[12-Bit R-2R DAC (2)]
画面構成[256x240 @ 60Hz]
ジャンル：プラグアンドプレイ機
コントローラ：方向キー+2ボタン
サポートバージョン：v0.274


$end


$info=icb_car
$bio
Interactive Coloring Book: Disney / Pixar Cars

発売年：200?
海外開発／発売元：Techno Source
CPU構成[MOS Technology 6502 @ 5.369318MHz, MOS Technology 6502 @ 21.477272MHz]
音源チップ[12-Bit R-2R DAC (2)]
画面構成[256x240 @ 60Hz]
ジャンル：プラグアンドプレイ機
コントローラ：方向キー+2ボタン
サポートバージョン：v0.274


$end


$info=epo_dtcj
$bio
ドラえもん 体感タケコプター! -空とぶ大冒険-

発売年：2006
開発元：エポック社 / 新世代株式会社　発売元：エポック社
CPU構成[Xavix 2 CPU @ 98MHz]
画面構成[640x400 @ 60Hz]
ジャンル：プラグアンドプレイ機
コントローラ：タケコプター型コントローラ+十字キー+2ボタン
サポートバージョン：v0.274 (動作不可)


$end


$info=epo_doka
$bio
どこでもドラえもん 日本旅行ゲームDX 体感!どこドラグランプリ!

発売年：2004
開発元：エポック社 / 新世代株式会社　発売元：エポック社
CPU構成[XaviX (SSD 2002) (SuperXaviX) @ 42.954544MHz]
音源チップ[XaviX Sound @ 21.477272MHz]
画面構成[512x224 @ 60Hz]
ジャンル：プラグアンドプレイ機
コントローラ：マット型コントローラ
サポートバージョン：v0.274 (動作不可)


$end


$info=plets300
$bio
アミューズメントモバイル プレッツ

発売年：1999
開発／発売元：カシオ計算機
CPU構成[Hitachi HCD62121 @ 4.3MHz]
画面構成[127x64 @ 60Hz]
ジャンル：PDA
サポートバージョン：v0.274 (動作不可)


$end


$info=plets350
$bio
アミューズメントモバイル プレッツ

発売年：2000?
開発／発売元：カシオ計算機
CPU構成[Hitachi HCD62121 @ 4.3MHz]
画面構成[127x64 @ 60Hz]
ジャンル：PDA
サポートバージョン：v0.273 (動作不可)


$end


$info=pactin
$bio
Pac-Man Arcade in a Tin

発売年：2021
海外開発／発売元：Fizz Creations
CPU構成[RP2A03 core with optional code bitswap @ 1.789772MHz, VT3xx SPU @ 21.477272MHz]
音源チップ[XOP APU @ 1.789772MHz, 16-Bit R-2R Twos Complement DAC (2)]
画面構成[256x240 @ 60.0988Hz]
ジャンル：ハンドヘルド機
コントローラ：十字キー
サポートバージョン：v0.274 (動作不可)


$end


$info=slqzsp
$bio
Shuang Long Qiang Zhu Tebie Ban

発売年：2008
海外開発／発売元：IGS
CPU構成[IGS036 @ 20MHz]
音源チップ[Tontek TT5665 ADPCM Voice Synthesis LSI @ 4.952MHz]
画面構成[512x256 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.274 (動作不可)


$end


$info=sydh
$bio
Shayu Daheng

発売年：200?
海外開発／発売元：IGS
CPU構成[IGS036 @ 20MHz]
音源チップ[Tontek TT5665 ADPCM Voice Synthesis LSI @ 4.952MHz]
画面構成[512x256 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.274 (動作不可)


$end


$info=tylagoon
$bio
Typhoon Lagoon

発売年：2002
海外開発／発売元：Atronic
CPU構成[Zilog Z80180 @ 18.432MHz, Texas Instruments TMS34020 @ 40MHz]
画面構成[512x224 @ 121.595331Hz]
ジャンル：※カジノ機
サポートバージョン：v0.274 (動作不可)


$end


$info=top7
$bio
Top-7

発売年：1999
開発元：※海賊版（UTech）　発売元：※国内販売なし
CPU構成[Zilog Z80 @ 3MHz]
音源チップ[AY-3-8910A PSG @ 1.5MHz]
画面構成[512x224 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.274 (動作不可)


$end


$info=gigapets
$bio
Giga Pets Explorer

発売年：2006
海外開発／発売元：Hasbro
CPU構成[SPG240-series System-on-a-Chip @ 27MHz]
音源チップ[SPG240-series System-on-a-Chip @ 27MHz, SPG2xx-series System-on-a-Chip Audio @ 27MHz]
画面構成[320x240 @ 60Hz]
ジャンル：プラグアンドプレイ機
コントローラ：4方向ボタン+2ボタン+1ボタン
サポートバージョン：v0.274


$end


$info=gnumber
$bio
Golden Number

発売年：2000
海外開発／発売元：BRL Bologna
CPU構成[Hitachi H8/3048 @ 16MHz]
音源チップ[OKI MSM6295 ADPCM @ 1MHz]
画面構成[512x256 @ 60Hz]
ジャンル：※カジノ機
サポートバージョン：v0.274 (動作不可)


$end


$info=pawmoviesp
$bio
Paw Patrol: The Movie Learning Tablet

発売年：2022
海外開発／発売元：VTech
CPU構成[WDC W65C02 @ 8MHz]
画面構成[64x32 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.274 (動作不可)


$end


$info=pyutakun
$bio
ぴゅう太くん

発売年：1995
開発元：サンワイズ　発売元：トミー
CPU構成[Motorola MC68000 @ 10MHz]
音源チップ[OKI MSM6295 ADPCM @ 4MHz]
画面構成[320x240 @ 59.637405Hz]
ジャンル：キッズメダル
コントローラ：3ボタン
サポートバージョン：v0.274


$end


$info=obdmx
$bio
DMX

発売年：1980
海外開発／発売元：Oberheim
CPU構成[Zilog Z80 @ 2.4576MHz]
音源チップ[Generic Audio Mixer (3), DMX Voice Card (8), PMI DAC-76 COMDAC (8), RC-based Envelope Generator (4), Biquad Filter (24), RC Filter (9), Filtered DAC]
ジャンル：ドラムマシン
サポートバージョン：v0.274


$end


$info=ob8
$bio
OB-8

発売年：1983
海外開発／発売元：Oberheim
CPU構成[Zilog Z80 @ 4MHz]
ジャンル：アナログシンセサイザー
サポートバージョン：v0.274 (動作不可)


$end


$info=nmondop
$bio
New Mondo Plus

発売年：1998
開発元：ダイナ　発売元：※国内販売なし
CPU構成[NEC V35 @ 20MHz]
音源チップ[AY-3-8910A PSG @ 1.5MHz]
画面構成[512x256 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.274 (動作不可)


$end


$info=jxry
$bio
Jixiang Ruyi

発売年：200?
海外開発／発売元：IGS
CPU構成[IGS036 @ 20MHz]
音源チップ[OKI MSM6295 ADPCM @ 1MHz]
画面構成[512x256 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.274 (動作不可)


$end


$info=jhzb
$bio
Jin Hua Zhengba

発売年：200?
海外開発／発売元：IGS
CPU構成[IGS036 @ 20MHz]
音源チップ[OKI MSM6295 ADPCM @ 1MHz]
画面構成[512x256 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.274 (動作不可)


$end


$info=xyddz
$bio
Xiaoyao Dou Dizhu

発売年：200?
海外開発／発売元：IGS
CPU構成[IGS036 @ 20MHz]
音源チップ[Tontek TT5665 ADPCM Voice Synthesis LSI @ 4.952MHz]
画面構成[512x256 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.274 (動作不可)


$end


$info=trdivadv
$bio
Diver's Adventure

発売年：1983
海外開発／発売元：Tronica
CPU構成[Sharp SM510 @ 32.768KHz]
音源チップ[Filtered DAC]
画面構成[811x1080 @ 60Hz]
ジャンル：LSIゲーム
サポートバージョン：v0.274


$end


$info=fstgfish
$bio
お祭りやさん きんぎょすくい

発売年：2008.01
開発／発売元：ケイブ
CPU構成[Intel Pentium III @ 200MHz]
ジャンル：エレメカ
コントローラ：タッチパネル
サポートバージョン：v0.264 (動作不可)


$end


$info=oygt
$bio
お祭りやさん 元祖!たこやき

発売年：2008.04
開発／発売元：ケイブ
CPU構成[Intel Pentium III @ 200MHz]
ジャンル：エレメカ
コントローラ：タッチパネル
サポートバージョン：v0.274 (動作不可)


$end


$info=ct8000
$bio
シンフォニートロン8000

発売年：1983
開発／発売元：カシオ計算機
CPU構成[Intel 8049 @ 4.946864MHz]
音源チップ[Generic Audio Mixer (2), NEC μPD931 @ 4.946864MHz (2), RC Filter (5), Biquad Filter (3), MN3207 BBD]
ジャンル：電子楽器
サポートバージョン：v0.274


$end


$info=ctfk1
$bio
カシオトーンFK-1

発売年：1983
開発／発売元：カシオ計算機
CPU構成[Intel 8049 @ 4.946864MHz]
音源チップ[Generic Audio Mixer, NEC μPD931 @ 4.946864MHz, RC Filter (2), Biquad Filter]
ジャンル：シンセサイザー
サポートバージョン：v0.274


$end


$info=ctmb1
$bio
カシオトーンMB-1

発売年：1983
開発／発売元：カシオ計算機
CPU構成[Intel 8049 @ 4.946864MHz]
音源チップ[Generic Audio Mixer (2), NEC μPD931 @ 4.946864MHz (2), RC Filter (5), Biquad Filter (3), MN3207 BBD]
ジャンル：シーケンサ
サポートバージョン：v0.274 (動作不可)


$end


$info=codemagik
$bio
Code Magik

発売年：198?
海外開発／発売元：Voyageur de L'Espace Inc.
CPU構成[MOS Technology 6502 @ 625KHz]
音源チップ[Discrete Sound]
画面構成[256x232 @ 60.096154Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.274


$end


$info=ch3001r
$bio
Champion 3001 Regular

発売年：200?
海外開発／発売元：メーカー不明
CPU構成[Hitachi H8/3337 @ 16MHz]
音源チップ[NEC μPD7759 @ 640KHz]
画面構成[512x256 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.274 (動作不可)


$end


$info=compan2
$bio
Chess Companion II

発売年：1983
海外開発／発売元：SciSys / LogiSoft
CPU構成[Hitachi HD6301V1 @ 4MHz]
音源チップ[1-Bit DAC]
ジャンル：チェスボード
サポートバージョン：v0.261


$end


$info=vsmjtria
$bio
（VS）麻雀トライアングル

発売年：1986.07
開発元：ダイナックス　発売元：ジャレコ
CPU構成[Zilog Z80 @ 4MHz (2)]
音源チップ[AY-3-8910A PSG @ 1.25MHz (2)]
画面構成[448x224 @ 60Hz (2)]
ジャンル：マージャン
コントローラ：マージャンパネル
サポートバージョン：v0.233


$end


$info=yes
$bio
:YES

発売年：1985
海外開発／発売元：Philips
CPU構成[Intel 80186 @ 16MHz]
画面構成[640x240 @ 50.152967Hz]
ジャンル：ホームコンピュータ
サポートバージョン：v0.233 (動作不可)


$end


$info=v4sixx
$bio
￡6-X

発売年：199?
海外開発／発売元：BWB
CPU構成[Motorola MC6809 @ 6.88MHz, Motorola MC68000 @ 10MHz]
音源チップ[AY-3-8913 PSG @ 1.72MHz, 1-Bit DAC, Philips SAA1099 @ 8MHz]
画面構成[504x296 @ 49.920128Hz]
ジャンル：※カジノ機
サポートバージョン：v0.143u3 (動作不可)


$end


$info=005
$bio
005

発売年：1981.12
開発／発売元：セガ
CPU構成[Zilog Z80 @ 3.86712MHz]
音源チップ[Samples, Sega 005 Custom Sound]
画面構成[224x256 @ 60Hz]
ジャンル：アクション
コントローラ：4方向レバー+1ボタン
サポートバージョン：v0.30

明らかに「007」を題材として制作されたと思えるのが、この「005」。もちろんゲームの内容は、スパイもののアクションゲームである。主人公のスパイを操作して、機密文書の入ったアタッシュケースをヘリコプターまで運ぶのがゲームの目的。4方向レバーを移動に使用し、ボタンで麻酔銃を発射してガードマンを眠らせることができる。街、倉庫、スケートリンク、敵のヘリコプターと対決の4つの面が展開する。また、ゲーム中のBGMには「ピンクパンサー」が流れる。
$end


$info=tgoldeye
$bio
007: GoldenEye

発売年：1996
海外開発／発売元：Tiger Electronics
CPU構成[Sharp SM510 @ 32.768KHz]
音源チップ[Filtered DAC]
画面構成[1461x1080 @ 60Hz]
ジャンル：ハンドヘルドゲーム
コントローラ：十字キー+2ボタン
サポートバージョン：v0.195 


$end


$info=so025d2
$bio
025D2

発売年：199?
海外開発／発売元：SOYO
CPU構成[Intel I486 @ 25MHz, AM9517A @ 4.772727MHz (2), Intel 8042AH @ 12MHz, Intel 8051 @ 6MHz]
音源チップ[Filtered DAC, Floppy sound @ 44.1KHz (2)]
画面構成[640x480 @ 60.054866Hz]
ジャンル：※未分類
サポートバージョン：v0.234 (動作不可)


$end


$info=so025k2
$bio
025K2

発売年：199?
海外開発／発売元：SOYO
CPU構成[Intel I486 @ 25MHz, AM9517A @ 4.772727MHz (2), Intel 8042AH @ 12MHz, Intel 8051 @ 6MHz]
音源チップ[Filtered DAC, Floppy sound @ 44.1KHz (2)]
画面構成[640x480 @ 60.054866Hz]
ジャンル：※未分類
サポートバージョン：v0.234 (動作不可)


$end


$info=jouet
$bio
10 Jeux Interactifs / Jeux Pour Filles

発売年：200?
海外開発／発売元：メーカー不明
CPU構成[SPG240-series System-on-a-Chip @ 27MHz]
音源チップ[SPG240-series System-on-a-Chip @ 27MHz, SPG2xx-series System-on-a-Chip Audio @ 27MHz]
画面構成[320x240 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.225 (動作不可)


$end


$info=m4tenten
$bio
10 X 10

発売年：199?
海外開発／発売元：Barcrest
CPU構成[Motorola MC6809 @ 6.88MHz]
音源チップ[1-Bit DAC, Barcrest Sampled Sound Program Card @ 1.72MHz, OKI MSM6376 ADPCM @ 128KHz]
ジャンル：※カジノ機
サポートバージョン：v0.143u2 (動作不可)


$end


$info=rw10r
$bio
10R

発売年：1974
海外開発／発売元：Rockwell
CPU構成[Rockwell A5000 @ 250KHz]
ジャンル：電卓
サポートバージョン：v0.243


$end


$info=mc_110cb
$bio
110 in 1 CoolBaby

発売年：200?
海外開発／発売元：CoolBoy
CPU構成[RP2A03 core with optional code bitswap @ 1.789772MHz, VT3xx SPU @ 21.477272MHz]
音源チップ[XOP APU @ 1.789772MHz, 16-Bit R-2R Twos Complement DAC (2)]
画面構成[256x240 @ 60.0988Hz]
ジャンル：マルチ
サポートバージョン：v0.187 

※NESクローン機付属のマルチゲームカセット
$end


$info=lee1220
$bio
1220 Display Terminal

発売年：1983
海外開発／発売元：Lee Data
CPU構成[Intel 8085A @ 10MHz, AM9517A @ 5MHz, Intel 8748 @ 5.9904MHz]
画面構成[960x400 @ 59.821429Hz]
ジャンル：端末
サポートバージョン：v0.224 (動作不可)


$end


$info=1292apvs
$bio
1292 Advanced Programmable Video System

発売年：1976
海外開発／発売元：Radofin/Interton Electronic
CPU構成[Signetics 2650 @ 886.718KHz]
音源チップ[Interton Electronic VC 4000 Custom Sound]
画面構成[177x270 @ 50Hz]
ジャンル：コンソール機
サポートバージョン：v0..137 [MESS]


$end


$info=rw12r
$bio
12R: Square Root

発売年：1975
海外開発／発売元：Rockwell
CPU構成[Rockwell A5000 @ 250KHz]
ジャンル：電卓
サポートバージョン：v0.243


$end


$info=mc_138cb
$bio
138 in 1 CoolBaby

発売年：200?
海外開発／発売元：CoolBoy
CPU構成[RP2A03 core with optional code bitswap @ 1.789772MHz, VT3xx SPU @ 21.477272MHz]
音源チップ[XOP APU @ 1.789772MHz, 16-Bit R-2R Twos Complement DAC (2)]
画面構成[256x240 @ 60.0988Hz]
ジャンル：マルチ
サポートバージョン：v0.187 

※NESクローン機付属のマルチゲームカセット
$end


$info=1392apvs
$bio
1392 Advanced Programmable Video System

発売年：1976
海外開発／発売元：Radofin/Interton Electronic
CPU構成[Signetics 2650 @ 886.718KHz]
音源チップ[Interton Electronic VC 4000 Custom Sound]
画面構成[177x270 @ 50Hz]
ジャンル：コンソール機
サポートバージョン：v0.137 [MESS]


$end


$info=15lions
$bio
15 Lions

発売年：2004
海外開発／発売元：Aristocrat
CPU構成[Hitachi SH7750 @ 200MHz]
画面構成[640x480 @ 60Hz]
ジャンル：※カジノ機
サポートバージョン：v0.205 (動作不可)


$end


$info=ie15
$bio
15IE-00-013

発売年：1980
海外開発／発売元：USSR
CPU構成[ie15 CPU @ 3.08MHz]
音源チップ[Beep @ 2.4KHz]
画面構成[800x275 @ 50Hz]
ジャンル：端末
サポートバージョン：v0.148u5 [MESS]


$end


$info=18w
$bio
18 Wheeler

発売年：1979
海外開発／発売元：Midway
CPU構成[Zilog Z80 @ 2.496MHz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.141u2 (動作不可)


$end


$info=t1850
$bio
1850 Deluxe Table Chess

発売年：1986
海外開発／発売元：Tandy Corporation / SciSys / Heuristic Software
CPU構成[Hitachi HD6301Y0 @ 8MHz]
音源チップ[1-Bit DAC]
ジャンル：チェスボード
サポートバージョン：v0.262


$end


$info=rw18r
$bio
18R: Memory

発売年：1975
海外開発／発売元：Rockwell
CPU構成[Rockwell B5000 @ 250KHz]
ジャンル：電卓
サポートバージョン：v0.242


$end


$info=19in1
$bio
19 in 1

発売年：2004
開発／発売元：※海賊版
CPU構成[Intel XScale PXA255 @ 200MHz]
音源チップ[DMA-driven DAC (2)]
画面構成[480x296 @ 60Hz]
ジャンル：マルチ
コントローラ：※未分類
サポートバージョン：v0.147u2 (動作不可)

※MAMEを使ったマルチゲーム海賊版
$end


$info=ncd19c
$bio
19c

発売年：1991
海外開発／発売元：Network Computing Devices
CPU構成[Motorola MC88100 @ 15MHz]
画面構成[1280x1024 @ 69.995072Hz]
ジャンル：ビジネスコンピュータ
サポートバージョン：v0.218 (動作不可)


$end


$info=mc_105te
$bio
2011 Super HiK 105 in 1 Turbo Edition

発売年：200?
海外開発／発売元：メーカー不明
CPU構成[Ricoh RP2A03 core @ 1.789772MHz]
音源チップ[XOP APU @ 1.789772MHz]
画面構成[256x240 @ 60.0988Hz]
ジャンル：マルチ
サポートバージョン：v0.187  (動作不可)

※NESクローン機付属のマルチゲームカセット
$end


$info=cbnt2039
$bio
2039 Controller

発売年：1993
海外開発／発売元：Cablenet
CPU構成[National Semiconductor DP8344B BCP @ 18.8696MHz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.214 (動作不可)


$end


$info=sigma21
$bio
21

発売年：197?
海外開発／発売元：Sigma Enterprises
CPU構成[Motorola MC6809 @ 5.6MHz]
画面構成[256x224 @ 56.360709Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.217 (動作不可)


$end


$info=m421club
$bio
21 Club

発売年：199?
海外開発／発売元：Barcrest
CPU構成[Motorola MC6809 @ 6.88MHz]
音源チップ[1-Bit DAC, AY-3-8913 PSG @ 1.72MHz]
ジャンル：※カジノ機
サポートバージョン：v0.143u2 (動作不可)


$end


$info=24_150
$bio
24

発売年：2009
海外開発／発売元：Stern
CPU構成[ARM7 (little) @ 40MHz]
ジャンル：※ピンボール
サポートバージョン：v0.154 (動作不可)


$end


$info=119
$bio
119

発売年：1986.01
開発元：コアランド　発売元：セガ
CPU構成[Zilog Z80 @ 3.072MHz, Zilog Z80 @ 4MHz]
音源チップ[AY-3-8910A PSG @ 2MHz, MC1408 DAC]
画面構成[768x224 @ 60.606061Hz]
ジャンル：アクション
コントローラ：4方向レバー+1ボタン
サポートバージョン：v0.280


$end


$info=rw24k
$bio
24K

発売年：1976
海外開発／発売元：Rockwell
CPU構成[Rockwell A5900 @ 250KHz]
ジャンル：電卓
サポートバージョン：v0.243


$end


$info=ep_25crt
$bio
25 Carrot Gold

発売年：199?
海外開発／発売元：Maygay
CPU構成[Hitachi H8/3002 @ 16MHz]
音源チップ[Yamaha YMZ280B PCMD8 @ 10MHz]
ジャンル：※カジノ機
サポートバージョン：v0.143u2 (動作不可)


$end


$info=ind250cc
$bio
250 CC

発売年：1992
海外開発／発売元：Inder
CPU構成[Zilog Z80 @ 2.5MHz (2)]
音源チップ[Samples, OKI MSM5205 ADPCM @ 384KHz]
ジャンル：※ピンボール
サポートバージョン：v0.141u1


$end


$info=esp250c
$bio
250C

発売年：2005
海外開発／発売元：Esprit Systems
CPU構成[Intel 80188 @ 50MHz]
画面構成[800x416 @ 70.081014Hz]
ジャンル：※未分類
コントローラ：端末
サポートバージョン：v0.266 (動作不可)


$end


$info=cd2650
$bio
2650 Computer System

発売年：1977
海外開発／発売元：Central Data
CPU構成[Signetics 2650 @ 1.18272MHz]
音源チップ[Beep @ .95KHz, Cassette]
画面構成[640x192 @ 60Hz]
ジャンル：ワンボードマイコン
サポートバージョン：v0.138 [MESS]


$end


$info=sc5plays
$bio
28 Plays Later

発売年：200?
海外開発／発売元：Qps
CPU構成[Freescale MCF5206E @ 40MHz]
音源チップ[Yamaha YMZ280B PCMD8 @ 16MHz]
ジャンル：※カジノ機
サポートバージョン：v0.143u4 (動作不可)


$end


$info=toptek286
$bio
286 Turbo

発売年：19??
海外開発／発売元：Toptek Micro Computer
CPU構成[Intel 80286 @ 6MHz, AM9517A @ 4.772727MHz (2), Intel 8042AH @ 12MHz, Intel 8048 @ 5.364MHz]
音源チップ[Filtered DAC, Floppy sound @ 44.1KHz (2)]
画面構成[640x200 @ 59.922748Hz]
ジャンル：PC/AT互換機
サポートバージョン：v0.210 (動作不可)


$end


$info=cmpa286
$bio
286マザーボード

発売年：198?
海外開発／発売元：CMP enterprise CO.LTD.
CPU構成[Intel 80286 @ 12MHz, AM9517A @ 4.772727MHz (2), Intel 8042AH @ 12MHz, Intel 8051 @ 6MHz]
音源チップ[Filtered DAC, Floppy sound @ 44.1KHz (2)]
画面構成[640x480 @ 60.054866Hz]
ジャンル：PC/AT互換機
サポートバージョン：v0.214 (動作不可)


$end


$info=vlsi5
$bio
286マザーボード 5チップVLSIチップセット

発売年：198?
海外開発／発売元：メーカー不明
CPU構成[Intel 80286 @ 12MHz, AM9517A @ 4.772727MHz (2), Intel 8042AH @ 12MHz, Intel 8051 @ 6MHz]
音源チップ[Filtered DAC, Floppy sound @ 44.1KHz (2)]
画面構成[640x480 @ 60.054866Hz]
ジャンル：PC/AT互換機
サポートバージョン：v0.214 (動作不可)


$end


$info=cdtekg2
$bio
286マザーボード Headland G2チップセット

発売年：199?
海外開発／発売元：CDTEK
CPU構成[Intel 80286 @ 12MHz, AM9517A @ 4.772727MHz (2), Intel 8042AH @ 12MHz, Intel 8051 @ 6MHz]
音源チップ[Filtered DAC, Floppy sound @ 44.1KHz (2)]
画面構成[640x480 @ 60.054866Hz]
ジャンル：PC/AT互換機
サポートバージョン：v0.214 (動作不可)


$end


$info=headg2
$bio
286メインボード Headland G2チップセット

発売年：199?
海外開発／発売元：メーカー不明
CPU構成[Intel 80286 @ 12MHz, AM9517A @ 4.772727MHz (2), Intel 8042AH @ 12MHz, Intel 8051 @ 6MHz]
音源チップ[Filtered DAC, Floppy sound @ 44.1KHz (2)]
画面構成[640x480 @ 60.054866Hz]
ジャンル：PC/AT互換機
サポートバージョン：v0.214 (動作不可)


$end


$info=m4nud2p
$bio
2p Nudger

発売年：199?
海外開発／発売元：Mdm?
CPU構成[Motorola MC6809 @ 6.88MHz]
音源チップ[1-Bit DAC, Barcrest Sampled Sound Program Card @ 1.72MHz, OKI MSM6376 ADPCM @ 128KHz]
ジャンル：※カジノ機
サポートバージョン：v0.143u3 (動作不可)


$end


$info=m42punlm
$bio
2p Unlimited

発売年：199?
海外開発／発売元：Mdm
CPU構成[Motorola MC6809 @ 6.88MHz]
音源チップ[1-Bit DAC, Barcrest Sampled Sound Program Card @ 1.72MHz, OKI MSM6376 ADPCM @ 128KHz]
ジャンル：※カジノ機
サポートバージョン：v0.143u2 (動作不可)


$end


$info=f3in1
$bio
3 in 1: Football, Basketball, Soccer

発売年：1979
海外開発／発売元：Fonas
CPU構成[Texas Instruments TMS1100 @ 300KHz]
音源チップ[Filtered DAC]
ジャンル：LSIゲーム
サポートバージョン：v0.193 


$end


$info=3lilpigs
$bio
3 Lil' Pigs

発売年：199?
海外開発／発売元：Doyle & Assoc.
CPU構成[Intel 80C31 @ 8.448MHz]
音源チップ[OKI MSM6295 ADPCM @ 1.056MHz]
画面構成[96x8 @ 50Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.166 (動作不可)


$end


$info=3super8
$bio
3 Super 8

発売年：????
海外開発／発売元：メーカー不明
CPU構成[Zilog Z80 @ 6MHz]
音源チップ[OKI MSM6295 ADPCM @ 1MHz]
画面構成[512x240 @ 60Hz]
ジャンル：※カジノ機
サポートバージョン：v0.129u1 (動作不可)


$end


$info=bullseye
$bio
301/Bullseye

発売年：1986
海外開発／発売元：Grand Products Inc.
CPU構成[Motorola MC6800 @ 530KHz]
音源チップ[Samples]
ジャンル：※ピンボール
サポートバージョン：v0.141u1 (動作不可)


$end


$info=digilog320
$bio
320

発売年：1988
海外開発／発売元：Digilog
CPU構成[Intel 80186 @ 20MHz, Zilog Z80 @ 8MHz, Intel 8748 @ 6MHz]
音源チップ[Floppy sound @ 44.1KHz]
画面構成[256x192 @ 67.5Hz]
ジャンル：プロトコルアナライザー
サポートバージョン：v0.240 (動作不可)


$end


$info=dfi386
$bio
386-20.REV0

発売年：198?
海外開発／発売元：DFI
CPU構成[Intel I386 @ 12MHz, AM9517A @ 4.772727MHz (2), Intel 8042AH @ 12MHz, Intel 8051 @ 6MHz]
音源チップ[Filtered DAC, Floppy sound @ 44.1KHz (2)]
画面構成[640x480 @ 60.054866Hz]
ジャンル：PC/AT互換機
サポートバージョン：v0.214 (動作不可)


$end


$info=386i
$bio
386i

発売年：1990
海外開発／発売元：Convergent Technologies
CPU構成[Intel I386 @ 25MHz, AM9517A @ 4.9152MHz]
音源チップ[Floppy sound @ 44.1KHz]
画面構成[720x348 @ 60Hz]
ジャンル：ビジネスコンピュータ
サポートバージョン：v0.156 [MESS] (動作不可)


$end


$info=dfi386sx
$bio
386SX-16/20CN Rev 1.0

発売年：199?
海外開発／発売元：Diamond Flower International
CPU構成[Intel I386SX @ 16MHz, AM9517A @ 4.772727MHz (2), Intel 8042AH @ 12MHz, Intel 8051 @ 6MHz]
音源チップ[Filtered DAC, Floppy sound @ 44.1KHz (2)]
画面構成[640x480 @ 60.054866Hz]
ジャンル：※未分類
サポートバージョン：v0.234 (動作不可)


$end


$info=c386sx25
$bio
386SX-25

発売年：1990
海外開発／発売元：Commodore Business Machines
CPU構成[Intel I386SX @ 16MHz, AM9517A @ 4.772727MHz (2), Intel 8042AH @ 12MHz, Intel 8051 @ 6MHz]
音源チップ[Filtered DAC, Floppy sound @ 44.1KHz (2)]
画面構成[640x480 @ 60.054866Hz]
ジャンル：※未分類
サポートバージョン：v0.234 (動作不可)


$end


$info=3x3puzzl
$bio
3X3 Puzzle

発売年：1998
海外開発／発売元：Ace Enterprise
CPU構成[Motorola MC68000 @ 10MHz]
音源チップ[OKI MSM6295 ADPCM @ 1MHz]
画面構成[320x240 @ 60Hz]
ジャンル：パズル
コントローラ：8方向レバー+2ボタン
サポートバージョン：v0.147u2


$end


$info=4enraya
$bio
4 En Raya

発売年：1990
海外開発／発売元：IDSA
CPU構成[Zilog Z80 @ 4MHz]
音源チップ[AY-3-8910A PSG @ 2MHz]
画面構成[256x224 @ 60Hz]
ジャンル：アクション
コントローラ：2方向レバー+2ボタン
サポートバージョン：v0.62


$end


$info=4in1
$bio
4 Fun in 1

発売年：1981
海外開発／発売元：Armenia / Food and Fun
CPU構成[Zilog Z80 @ 3.072MHz]
音源チップ[Discrete Sound]
画面構成[224x256 @ 60.606061Hz]
ジャンル：マルチ
コントローラ：8方向レバー+1ボタン
サポートバージョン：v0.61


$end


$info=sc4ivply
$bio
4 Play

発売年：200?
海外開発／発売元：BFM
CPU構成[MC68307 @ 16MHz]
音源チップ[Yamaha YMZ280B PCMD8 @ 16MHz]
ジャンル：※カジノ機
サポートバージョン：v0.143u4 (動作不可)


$end


$info=abl4play
$bio
4 Player System - 10 in 1

発売年：200?
海外開発／発売元：Advance Bright Ltd
CPU構成[WDC W65C816 @ 20MHz]
画面構成[320x240 @ 60Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.218 (動作不可)


$end


$info=digilog400
$bio
400

発売年：1987
海外開発／発売元：Digilog
CPU構成[Intel 80186 @ 16MHz (2), Intel 8748 @ 6MHz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.241 (動作不可)


$end


$info=4000_260
$bio
4000/260

発売年：1995
海外開発／発売元：ADDS
CPU構成[Intel 80C32 @ 16MHz, Intel 8051 @ 6MHz]
音源チップ[Beep @ 1KHz]
画面構成[800x390 @ 70.984848Hz]
ジャンル：ターミナル
サポートバージョン：v0.264 (動作不可)


$end


$info=4004clk
$bio
4004 Nixie Clock

発売年：2008
海外開発／発売元：John L. Weinrich
CPU構成[Intel 4004 @ 625KHz]
音源チップ[1-Bit DAC]
ジャンル：時計
サポートバージョン：v0.134 [MESS]


$end


$info=486apio
$bio
486 APIO

発売年：199?
海外開発／発売元：EFA
CPU構成[Intel I486 @ 25MHz, AM9517A @ 4.772727MHz (2), Intel 8042AH @ 12MHz, Intel 8051 @ 6MHz]
音源チップ[Filtered DAC, Floppy sound @ 44.1KHz (2)]
画面構成[640x480 @ 60.054866Hz]
ジャンル：PC/AT互換機
サポートバージョン：v0.218 (動作不可)


$end


$info=ar4glx3
$bio
4GLX3 Green-B 4GPV3.1

発売年：199?
海外開発／発売元：Addtech Research
CPU構成[Intel I486 @ 25MHz, AM9517A @ 4.772727MHz (2), Intel 8042AH @ 12MHz, Intel 8051 @ 6MHz]
音源チップ[Filtered DAC, Floppy sound @ 44.1KHz (2)]
画面構成[640x480 @ 60.054866Hz]
ジャンル：※未分類
サポートバージョン：v0.234 (動作不可)


$end


$info=ch4spi
$bio
4SPI

発売年：199?
海外開発／発売元：Chaintech
CPU構成[Intel I486DX4 @ 75MHz, AM9517A @ 4.772727MHz (2), Intel 8042AH @ 12MHz, Intel 8051 @ 6MHz]
音源チップ[CD/DA @ 44.1KHz, Filtered DAC]
画面構成[640x480 @ 60.054866Hz]
ジャンル：※未分類
サポートバージョン：v0.234 (動作不可)


$end


$info=fourx4
$bio
4x4

発売年：1982
海外開発／発売元：Atari
CPU構成[MOS Technology 6502 @ 1MHz]
音源チップ[Samples]
ジャンル：※ピンボール
サポートバージョン：v0.154 (動作不可)


$end


$info=j6fifth
$bio
5th Dimension

発売年：199?
海外開発／発売元：Ace
CPU構成[Motorola MC68000 @ 8MHz]
音源チップ[NEC μPD7759 @ 640KHz]
ジャンル：※カジノ機
サポートバージョン：v0.143u2 (動作不可)


$end


$info=att615
$bio
615 MT

発売年：1987
海外開発／発売元：AT&T
CPU構成[Zilog Z80 @ 3.96MHz]
画面構成[720x351 @ 60Hz]
ジャンル：ターミナル
サポートバージョン：v0.241 (動作不可)


$end


$info=att630
$bio
630 MTG

発売年：1986
海外開発／発売元：AT&T
CPU構成[Motorola MC68000 @ 10MHz]
画面構成[1024x1024 @ 60Hz]
ジャンル：端末
サポートバージョン：v0.192  (動作不可)


$end


$info=mex68kecb
$bio
68000 Educational Computer Board

発売年：1981
海外開発／発売元：Motorola
CPU構成[Motorola MC68000 @ 4MHz]
音源チップ[Beep @ 2KHz]
画面構成[640x240 @ 50Hz]
ジャンル：※未分類
コントローラ：※未分類
サポートバージョン：v0.270


$end


$info=d6809
$bio
6809 Portable

発売年：1983
海外開発／発売元：Dunfield
CPU構成[Motorola MC6809E @ 1.8432MHz]
音源チップ[Beep @ 2KHz, Floppy sound @ 44.1KHz]
画面構成[640x240 @ 50Hz]
ジャンル：ポータブルコンピュータ
サポートバージョン：v0.132 [MESS] (動作不可)


$end


$info=j6svndb
$bio
7 Deadly Bins

発売年：199?
海外開発／発売元：Ace
CPU構成[Motorola MC68000 @ 8MHz]
音源チップ[NEC μPD7759 @ 640KHz]
ジャンル：※カジノ機
サポートバージョン：v0.143u2 (動作不可)


$end


$info=7gold
$bio
7 Gold

発売年：200?
海外開発／発売元：メーカー不明
CPU構成[Hitachi H8/3337 @ 16MHz]
音源チップ[NEC μPD7759 @ 640KHz]
画面構成[512x256 @ 60Hz]
ジャンル：※カジノ機
サポートバージョン：v0.274 (動作不可)


$end


$info=cdc721
$bio
721 Display Terminal

発売年：1981
海外開発／発売元：Control Data Corporation
CPU構成[Zilog Z80 @ 6MHz]
画面構成[640x450 @ 30Hz]
ジャンル：ビジネスコンピュータ
サポートバージョン：v0.150 [MESS] (動作不可)


$end


$info=sc5_3515
$bio
777 Heaven

発売年：200?
海外開発／発売元：BFM
CPU構成[Freescale MCF5206E @ 40MHz]
音源チップ[Yamaha YMZ280B PCMD8 @ 16MHz]
ジャンル：※カジノ機
サポートバージョン：v0.161 (動作不可)


$end


$info=elwro800
$bio
800-3 Junior

発売年：1986
海外開発／発売元：Elwro
CPU構成[Zilog Z80 @ 3.5MHz]
音源チップ[Floppy sound @ 44.1KHz (2), Filtered DAC, Cassette]
画面構成[352x296 @ 50.080128Hz]
ジャンル：ホームコンピュータ
サポートバージョン：v0.132 [MESS]


$end


$info=cadd810
$bio
810

発売年：198?
海外開発／発売元：CompuAdd
CPU構成[Intel 8088 @ 4.772727MHz, AM9517A @ 4.772727MHz, Motorola MC6805U3 @ 4MHz]
音源チップ[Filtered DAC, Floppy sound @ 44.1KHz (2)]
画面構成[640x200 @ 59.922748Hz]
ジャンル：ビジネスコンピュータ
サポートバージョン：v0.209  (動作不可)


$end


$info=2spicy
$bio
2SPICY

発売年：2007.04
開発／発売元：セガ
システムボード：セガ リンドバーグRED
CPU構成[Intel Pentium 4 @ 140MHz]
画面構成[640x480 @ 53.178707Hz]
ジャンル：アクションシューティング
コントローラ：ガンコントローラ+2ペダル
サポートバージョン：v0.157 (動作不可)


$end


$info=sandor
$bio
2度あることはサンドアール

発売年：1995.11
開発／発売元：セガ
システムボード：セガ ST-V
CPU構成[Hitachi SH-2 (SH7604) @ 28.636362MHz (2), Motorola MC68000 @ 11.2896MHz, Sega SCUDSP @ 14.318181MHz, Zilog Z80 @ 8MHz]
音源チップ[Yamaha YMF292-F SCSP @ 22.5792MHz]
画面構成[352x224 @ 59.764802Hz]
ジャンル：ミニゲーム
コントローラ：8方向レバー+1ボタン
サポートバージョン：v0.74u2


$end


$info=labtam
$bio
3006

発売年：1983
海外開発／発売元：Labtam International
CPU構成[Intel 8086 @ 8MHz (2), Zilog Z80 @ 5MHz]
音源チップ[Floppy sound @ 44.1KHz]
画面構成[800x288 @ 3.230976Hz]
ジャンル：パソコン
サポートバージョン：v0.245 (動作不可)


$end


$info=y301xl
$bio
301 XL

発売年：1988
海外開発／発売元：Yeno / Bray Research
CPU構成[Hitachi HD6301X0 @ 8MHz]
音源チップ[1-Bit DAC]
ジャンル：チェスボード
サポートバージョン：v0.262


$end


$info=rw30r
$bio
30R: Slide Rule Memory

発売年：1974
海外開発／発売元：Rockwell
CPU構成[Rockwell B5500 @ 250KHz]
ジャンル：電卓
サポートバージョン：v0.243


$end


$info=rw31r
$bio
31R: Slide Rule Memory

発売年：1975
海外開発／発売元：Rockwell
CPU構成[Rockwell A5500 @ 250KHz]
ジャンル：電卓
サポートバージョン：v0.243


$end


$info=lion3500
$bio
3500

発売年：1993
海外開発／発売元：Lion
CPU構成[Intel I486 @ 25MHz, AM9517A @ 4.772727MHz (2), Intel 8042AH @ 12MHz, Intel 8051 @ 6MHz]
音源チップ[Filtered DAC, Floppy sound @ 44.1KHz (2)]
画面構成[640x480 @ 60.054866Hz]
ジャンル：PC/AT互換機
サポートバージョン：v0.212 (動作不可)


$end


$info=s3670
$bio
3670

発売年：1984
海外開発／発売元：Symbolics
CPU構成[Motorola MC68000 @ 8MHz]
ジャンル：ビジネスコンピュータ
サポートバージョン：v0.172 (動作不可)


$end


$info=sart3733
$bio
3733

発売年：1978?
海外開発／発売元：Sartorius-Werke GmbH
CPU構成[Intel 4040 @ 750KHz]
ジャンル：計量器
サポートバージョン：v0.194 (動作不可)


$end


$info=386sc
$bio
386 SC Rev A2

発売年：199?
海外開発／発売元：メーカー不明
CPU構成[Intel I386 @ 12MHz, AM9517A @ 4.772727MHz (2), Intel 8042AH @ 12MHz, Intel 8051 @ 6MHz]
音源チップ[Filtered DAC, Floppy sound @ 44.1KHz (2)]
画面構成[640x480 @ 60.054866Hz]
ジャンル：PC/AT互換機
サポートバージョン：v0.214 (動作不可)


$end


$info=zeos386sx
$bio
386 SX-16

発売年：198?
海外開発／発売元：ZEOS
CPU構成[Intel I386SX @ 16MHz, AM9517A @ 4.772727MHz (2), Intel 8042AH @ 12MHz, Intel 8051 @ 6MHz]
音源チップ[Filtered DAC, Floppy sound @ 44.1KHz (2)]
画面構成[640x480 @ 60.054866Hz]
ジャンル：※未分類
サポートバージョン：v0.234 (動作不可)


$end


$info=4nd04a
$bio
386-4N-D04A

発売年：199?
海外開発／発売元：メーカー不明
CPU構成[Intel I386 @ 12MHz, AM9517A @ 4.772727MHz (2), Intel 8042AH @ 12MHz, Intel 8051 @ 6MHz]
音源チップ[Filtered DAC, Floppy sound @ 44.1KHz (2)]
画面構成[640x480 @ 60.054866Hz]
ジャンル：PC/AT互換機
サポートバージョン：v0.214 (動作不可)


$end


$info=386schg
$bio
386-SC-HG

発売年：199?
海外開発／発売元：メーカー不明
CPU構成[Intel I386 @ 12MHz, AM9517A @ 4.772727MHz (2), Intel 8042AH @ 12MHz, Intel 8051 @ 6MHz]
音源チップ[Filtered DAC, Floppy sound @ 44.1KHz (2)]
画面構成[640x480 @ 60.054866Hz]
ジャンル：※未分類
サポートバージョン：v0.234 (動作不可)


$end


$info=tower386sx
$bio
386SX System 40

発売年：198?
海外開発／発売元：Schneider Rundfunkwerke AG
